# MySQL-Front Dump 2.5
#
# Host: 172.16.1.254   Database: quitutes_comercial
# --------------------------------------------------------
# Server version 5.0.15-max-log


#
# Table structure for table 'est_mov'
#

CREATE TABLE IF NOT EXISTS est_mov (
  unidade_id double NOT NULL DEFAULT '0' ,
  lote_tipo enum('v','c','i') NOT NULL DEFAULT 'v' ,
  lote_spa double NOT NULL DEFAULT '0' ,
  item_id double NOT NULL DEFAULT '0' ,
  item_id_red double NOT NULL DEFAULT '0' ,
  mov_id char(30) NOT NULL DEFAULT '0' ,
  oe_tipo enum('op','oe') NOT NULL DEFAULT 'oe' ,
  oe double NOT NULL DEFAULT '0' ,
  oe_seq double NOT NULL DEFAULT '0' ,
  lote_data date NOT NULL DEFAULT '0000-00-00' ,
  lote double NOT NULL DEFAULT '0' ,
  estoque_entrada_un double NOT NULL DEFAULT '0' ,
  estoque_entrada_org double NOT NULL DEFAULT '0' ,
  estoque_entrada_org_red double NOT NULL DEFAULT '0' ,
  estoque_entrada_mapa double NOT NULL DEFAULT '0' ,
  estoque_entrada_mapa_red double NOT NULL DEFAULT '0' ,
  estoque_entrada_pess_tipo enum('f','j') NOT NULL DEFAULT 'f' ,
  estoque_entrada_pess_id double NOT NULL DEFAULT '0' ,
  estoque_entrada_propriedade double NOT NULL DEFAULT '0' ,
  estoque_saida_un double NOT NULL DEFAULT '0' ,
  estoque_saida_org double NOT NULL DEFAULT '0' ,
  estoque_saida_org_red double NOT NULL DEFAULT '0' ,
  estoque_saida_mapa double NOT NULL DEFAULT '0' ,
  estoque_saida_mapa_red double NOT NULL DEFAULT '0' ,
  estoque_saida_pess_tipo enum('f','j') NOT NULL DEFAULT 'f' ,
  estoque_saida_pess_id double NOT NULL DEFAULT '0' ,
  estoque_saida_propriedade double NOT NULL DEFAULT '0' ,
  quant_mov_un char(5) NOT NULL DEFAULT 'un' ,
  quant double NOT NULL DEFAULT '0' ,
  pecas double NOT NULL DEFAULT '0' ,
  pbruto double NOT NULL DEFAULT '0' ,
  pliq double NOT NULL DEFAULT '0' ,
  vbruto double NOT NULL DEFAULT '0' ,
  vliq double NOT NULL DEFAULT '0' ,
  data_etiqueta datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  data_producao datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  data_processamento datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  data_validade datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  data_estoque datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  data_estoque_origem datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  data_estoque_destino datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  rastreabilidade_externa char(25) NOT NULL DEFAULT '' ,
  rastreabilidade_interna char(25) NOT NULL DEFAULT '' ,
  rastreabilidade_global char(25) NOT NULL DEFAULT '' ,
  valor_bruto_total double NOT NULL DEFAULT '0' ,
  valor_liq_total double NOT NULL DEFAULT '0' ,
  custo double NOT NULL DEFAULT '0' ,
  custo_medio_anterior double NOT NULL DEFAULT '0' ,
  custo_medio_apos double NOT NULL DEFAULT '0' ,
  cfop_id double NOT NULL DEFAULT '0' ,
  cfop_id_red double NOT NULL DEFAULT '0' ,
  PRIMARY KEY (unidade_id,mov_id,oe_tipo,oe,oe_seq,item_id,item_id_red),
   KEY saida (data_estoque,estoque_saida_un,estoque_saida_org_red,item_id,item_id_red),
   KEY entrada (data_estoque,estoque_entrada_un,estoque_entrada_org_red,item_id,item_id_red),
   KEY saida_pess (data_estoque,estoque_saida_pess_tipo,estoque_saida_pess_id,item_id,item_id_red),
   KEY entrada_pess (data_estoque,estoque_entrada_pess_tipo,estoque_entrada_pess_id,item_id,item_id_red),
   KEY rastro_ext (rastreabilidade_externa,item_id,item_id_red,data_estoque,unidade_id),
   KEY rastro_int (rastreabilidade_interna,item_id,item_id_red,data_estoque,unidade_id),
   KEY rastro_glob (rastreabilidade_global,item_id,item_id_red,data_estoque,unidade_id),
   KEY lote (unidade_id,lote_tipo,lote_spa,item_id,item_id_red,mov_id,oe_tipo,oe,oe_seq),
   KEY oe (unidade_id,oe_tipo,oe,oe_seq,item_id,item_id_red),
   KEY cfop (cfop_id,cfop_id_red)
);



#
# Dumping data for table 'est_mov'
#

INSERT INTO est_mov VALUES("12", "i", "1", "54", "1", "-789844678001-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "342", "342", "0", "342", "341999.658", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "342", "342", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "2", "-789844678002-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "18", "18", "0", "18", "17999.982", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "18", "18", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "3", "-789844678003-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "108", "108", "0", "108", "107999.892", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "108", "108", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "4", "-789844678004-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "90", "90", "0", "90", "89999.91", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "90", "90", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "5", "-789844678005-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "72", "72", "0", "72", "71999.928", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "72", "72", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "6", "-789844678006-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "54", "54", "0", "54", "53999.946", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "54", "54", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "8", "-789844678008-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "240", "240", "0", "240", "239999.76", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "240", "240", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "10", "-789844678010-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "380", "380", "0", "380", "379999.62", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "380", "380", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "11", "-789844678011-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "960", "960", "0", "960", "959999.04", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "960", "960", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "12", "-789844678012-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "13", "-789844678013-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "380", "380", "0", "380", "379999.62", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "380", "380", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "15", "-789844678015-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "960", "960", "0", "960", "959999.04", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "960", "960", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "17", "-789844678017-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "140", "140", "0", "140", "139999.86", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "140", "140", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "18", "-789844678018-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "180", "180", "0", "180", "179999.82", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "180", "180", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "22", "-789844678022-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "240", "240", "0", "240", "239999.76", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "240", "240", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "29", "-789844678029-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "60", "60", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "36", "-789844678036-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "225", "225", "0", "225", "224999.775", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "225", "225", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "38", "-789844678038-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "80", "80", "0", "80", "79999.92", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "80", "80", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "39", "-789844678039-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "53", "-789844678053-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "1398", "1398", "0", "1398", "1397998.602", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "1398", "1398", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "54", "-789844678054-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "920", "920", "0", "920", "919999.08", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "920", "920", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "55", "-789844678055-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "1380", "1380", "0", "1380", "1379998.62", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "1380", "1380", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "56", "-789844678056-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "280", "280", "0", "280", "279999.72", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "280", "280", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "57", "-789844678057-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "460", "460", "0", "460", "459999.54", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "460", "460", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "58", "-789844678058-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "560", "560", "0", "560", "559999.44", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "560", "560", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "59", "-789844678059-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "540", "540", "0", "540", "539999.46", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "540", "540", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "1", "54", "136", "-789844678136-4378bf4b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "780", "780", "0", "780", "779999.22", "0", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 16:46:03", "2005-11-14 14:46:03", "2005-11-14 14:46:03", "", "", "", "780", "780", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "2", "54", "40", "-789844678040-43790083", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "80", "80", "0", "80", "79999.92", "0", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 19:24:19", "2005-11-14 19:24:19", "", "", "", "80", "80", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "2", "54", "41", "-789844678041-43790083", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "18", "18", "0", "18", "17999.982", "0", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 19:24:19", "2005-11-14 19:24:19", "", "", "", "18", "18", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "2", "54", "42", "-789844678042-43790083", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "30", "30", "0", "30", "29999.97", "0", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 19:24:19", "2005-11-14 19:24:19", "", "", "", "30", "30", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "2", "54", "43", "-789844678043-43790083", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "31.5", "31.5", "0", "31.5", "31499.9685", "0", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 19:24:19", "2005-11-14 19:24:19", "", "", "", "31.5", "31.5", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "2", "54", "44", "-789844678044-43790083", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "145", "145", "0", "145", "144999.855", "0", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 19:24:19", "2005-11-14 19:24:19", "", "", "", "145", "145", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "2", "54", "45", "-789844678045-43790083", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "117.5", "117.5", "0", "117.5", "117499.8825", "0", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 19:24:19", "2005-11-14 19:24:19", "", "", "", "117.5", "117.5", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "2", "54", "46", "-789844678046-43790083", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 19:24:19", "2005-11-14 19:24:19", "", "", "", "100", "100", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "2", "54", "47", "-789844678047-43790083", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "80", "80", "0", "80", "79999.92", "0", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 19:24:19", "2005-11-14 19:24:19", "", "", "", "80", "80", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "2", "54", "48", "-789844678048-43790083", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "87", "87", "0", "87", "86999.913", "0", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 19:24:19", "2005-11-14 19:24:19", "", "", "", "87", "87", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "2", "54", "49", "-789844678049-43790083", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "28", "28", "0", "28", "27999.972", "0", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 19:24:19", "2005-11-14 19:24:19", "", "", "", "28", "28", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "2", "54", "189", "-789844678189-43790083", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "30", "30", "0", "30", "29999.97", "0", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 19:24:19", "2005-11-14 19:24:19", "", "", "", "30", "30", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "2", "54", "308", "-789844678308-43790083", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 21:24:19", "2005-11-14 19:24:19", "2005-11-14 19:24:19", "", "", "", "10", "10", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "3", "54", "77", "-789844678077-4379009e", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-14 21:24:46", "2005-11-14 21:24:46", "2005-11-14 21:24:46", "2005-11-14 21:24:46", "2005-11-14 21:24:46", "2005-11-14 19:24:46", "2005-11-14 19:24:46", "", "", "", "60", "60", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "3", "54", "87", "-789844678087-4379009e", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "22.5", "22.5", "0", "22.5", "22499.9775", "0", "2005-11-14 21:24:46", "2005-11-14 21:24:46", "2005-11-14 21:24:46", "2005-11-14 21:24:46", "2005-11-14 21:24:46", "2005-11-14 19:24:46", "2005-11-14 19:24:46", "", "", "", "22.5", "22.5", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "3", "54", "91", "-789844678091-4379009e", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "35", "35", "0", "35", "34999.965", "0", "2005-11-14 21:24:46", "2005-11-14 21:24:46", "2005-11-14 21:24:46", "2005-11-14 21:24:46", "2005-11-14 21:24:46", "2005-11-14 19:24:46", "2005-11-14 19:24:46", "", "", "", "35", "35", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "3", "54", "93", "-789844678093-4379009e", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "18", "18", "0", "18", "17999.982", "0", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 19:24:47", "2005-11-14 19:24:47", "", "", "", "18", "18", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "3", "54", "97", "-789844678097-4379009f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "13", "13", "0", "13", "12999.987", "0", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 19:24:47", "2005-11-14 19:24:47", "", "", "", "13", "13", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "3", "54", "107", "-789844678107-4379009f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "28.5", "28.5", "0", "28.5", "28499.9715", "0", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 19:24:47", "2005-11-14 19:24:47", "", "", "", "28.5", "28.5", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "3", "54", "111", "-789844678111-4379009f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 19:24:47", "2005-11-14 19:24:47", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "3", "54", "115", "-789844678115-4379009f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 19:24:47", "2005-11-14 19:24:47", "", "", "", "10", "10", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "3", "54", "119", "-789844678119-4379009f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "30", "30", "0", "30", "29999.97", "0", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 19:24:47", "2005-11-14 19:24:47", "", "", "", "30", "30", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "3", "54", "123", "-789844678123-4379009f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 19:24:47", "2005-11-14 19:24:47", "", "", "", "10", "10", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "3", "54", "132", "-789844678132-4379009f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "30", "30", "0", "30", "29999.97", "0", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 19:24:47", "2005-11-14 19:24:47", "", "", "", "30", "30", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "3", "54", "133", "-789844678133-4379009f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 19:24:47", "2005-11-14 19:24:47", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "3", "54", "147", "-789844678147-4379009f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "19.5", "19.5", "0", "19.5", "19499.9805", "0", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 19:24:47", "2005-11-14 19:24:47", "", "", "", "19.5", "19.5", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "3", "54", "188", "-789844678188-4379009f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 19:24:47", "2005-11-14 19:24:47", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "3", "54", "462", "-789844678462-4379009f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 21:24:47", "2005-11-14 19:24:47", "2005-11-14 19:24:47", "", "", "", "10", "10", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "4", "54", "935", "--437900b5", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "u", "180", "180", "0", "0", "179999.82", "0", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 19:25:09", "2005-11-14 19:25:09", "", "", "", "180", "180", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "4", "54", "936", "--437900b5", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "u", "120", "120", "0", "0", "119999.88", "0", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 19:25:09", "2005-11-14 19:25:09", "", "", "", "120", "120", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "4", "54", "937", "--437900b5", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "u", "20", "20", "0", "0", "19999.98", "0", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 19:25:09", "2005-11-14 19:25:09", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "4", "54", "938", "--437900b5", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "u", "280", "280", "0", "0", "279999.72", "0", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 19:25:09", "2005-11-14 19:25:09", "", "", "", "280", "280", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "4", "54", "940", "--437900b5", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "u", "100", "100", "0", "0", "99999.9", "0", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 21:25:09", "2005-11-14 19:25:09", "2005-11-14 19:25:09", "", "", "", "100", "100", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "5", "54", "1", "-789844678001-43790356", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "342", "342", "0", "6840", "341999.658", "0", "2005-11-14 21:36:22", "2005-11-14 21:36:22", "2005-11-14 21:36:22", "2005-11-14 21:36:22", "2005-11-14 21:36:22", "2005-11-14 19:36:22", "2005-11-14 19:36:22", "", "", "", "342", "342", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "6", "54", "284", "-789844678284-437b5fd2", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "36", "36", "0", "36", "35999.964", "0", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 14:35:30", "2005-11-16 14:35:30", "", "", "", "36", "36", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "6", "54", "315", "-789844678315-437b5fd2", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "50", "50", "0", "50", "49999.95", "0", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 14:35:30", "2005-11-16 14:35:30", "", "", "", "50", "50", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "6", "54", "339", "-789844678339-437b5fd2", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "56", "56", "0", "56", "55999.944", "0", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 14:35:30", "2005-11-16 14:35:30", "", "", "", "56", "56", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "6", "54", "385", "-789844678385-437b5fd2", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "30", "30", "0", "30", "29999.97", "0", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 16:35:30", "2005-11-16 14:35:30", "2005-11-16 14:35:30", "", "", "", "30", "30", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "7", "54", "41", "-789844678041-437b6309", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "470", "470", "0", "470", "469999.53", "0", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 14:49:13", "2005-11-16 14:49:13", "", "", "", "470", "470", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "7", "54", "42", "-789844678042-437b6309", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "240", "240", "0", "240", "239999.76", "0", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 14:49:13", "2005-11-16 14:49:13", "", "", "", "240", "240", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "7", "54", "43", "-789844678043-437b6309", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "190", "190", "0", "190", "189999.81", "0", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 14:49:13", "2005-11-16 14:49:13", "", "", "", "190", "190", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "7", "54", "44", "-789844678044-437b6309", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "200", "200", "0", "200", "199999.8", "0", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 14:49:13", "2005-11-16 14:49:13", "", "", "", "200", "200", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "7", "54", "45", "-789844678045-437b6309", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 14:49:13", "2005-11-16 14:49:13", "", "", "", "100", "100", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "7", "54", "47", "-789844678047-437b6309", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 14:49:13", "2005-11-16 14:49:13", "", "", "", "100", "100", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "7", "54", "48", "-789844678048-437b6309", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "38.8", "38.8", "0", "38.8", "38799.9612", "0", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 16:49:13", "2005-11-16 14:49:13", "2005-11-16 14:49:13", "", "", "", "38.8", "38.8", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "8", "54", "46", "-789844678046-437b65b9", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 15:00:41", "2005-11-16 15:00:41", "", "", "", "60", "60", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "8", "54", "47", "-789844678047-437b65b9", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 15:00:41", "2005-11-16 15:00:41", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "8", "54", "383", "-789844678383-437b65b9", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 15:00:41", "2005-11-16 15:00:41", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "8", "54", "405", "-789844678405-437b65b9", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 17:00:41", "2005-11-16 15:00:41", "2005-11-16 15:00:41", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "9", "54", "51", "-789844678051-437b67d5", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-16 17:09:41", "2005-11-16 17:09:41", "2005-11-16 17:09:41", "2005-11-16 17:09:41", "2005-11-16 17:09:41", "2005-11-16 15:09:41", "2005-11-16 15:09:41", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "9", "54", "147", "-789844678147-437b67d5", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "24.6", "24.6", "0", "24.6", "24599.9754", "0", "2005-11-16 17:09:41", "2005-11-16 17:09:41", "2005-11-16 17:09:41", "2005-11-16 17:09:41", "2005-11-16 17:09:41", "2005-11-16 15:09:41", "2005-11-16 15:09:41", "", "", "", "24.6", "24.6", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "15", "54", "1", "-789844678001-437b8f75", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "81", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "18", "18", "0", "18", "17999.982", "0", "2005-11-16 19:58:45", "2005-11-16 19:58:45", "2005-11-16 19:58:45", "2005-11-16 19:58:45", "2005-11-16 19:58:45", "2005-11-16 17:58:45", "2005-11-16 17:58:45", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "15", "54", "8", "-789844678008-437b8f75", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "81", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-16 19:58:45", "2005-11-16 19:58:45", "2005-11-16 19:58:45", "2005-11-16 19:58:45", "2005-11-16 19:58:45", "2005-11-16 17:58:45", "2005-11-16 17:58:45", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "10", "54", "1", "-789844678001-437b9142", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "378", "378", "0", "378", "377999.622", "0", "2005-11-16 20:06:26", "2005-11-16 20:06:26", "2005-11-16 20:06:26", "2005-11-16 20:06:26", "2005-11-16 20:06:26", "2005-11-16 18:06:26", "2005-11-16 18:06:26", "", "", "", "378", "378", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "10", "54", "8", "-789844678008-437b9142", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "520", "520", "0", "520", "519999.48", "0", "2005-11-16 20:06:26", "2005-11-16 20:06:26", "2005-11-16 20:06:26", "2005-11-16 20:06:26", "2005-11-16 20:06:26", "2005-11-16 18:06:26", "2005-11-16 18:06:26", "", "", "", "520", "520", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "10", "54", "55", "-789844678055-437b9142", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "280", "280", "0", "280", "279999.72", "0", "2005-11-16 20:06:26", "2005-11-16 20:06:26", "2005-11-16 20:06:26", "2005-11-16 20:06:26", "2005-11-16 20:06:26", "2005-11-16 18:06:26", "2005-11-16 18:06:26", "", "", "", "280", "280", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "11", "54", "9", "-789844678009-437b927f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-16 20:11:43", "2005-11-16 20:11:43", "2005-11-16 20:11:43", "2005-11-16 20:11:43", "2005-11-16 20:11:43", "2005-11-16 18:11:43", "2005-11-16 18:11:43", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "11", "54", "12", "-789844678012-437b927f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "880", "880", "0", "880", "879999.12", "0", "2005-11-16 20:11:43", "2005-11-16 20:11:43", "2005-11-16 20:11:43", "2005-11-16 20:11:43", "2005-11-16 20:11:43", "2005-11-16 18:11:43", "2005-11-16 18:11:43", "", "", "", "880", "880", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "11", "54", "15", "-789844678015-437b927f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "620", "620", "0", "620", "619999.38", "0", "2005-11-16 20:11:43", "2005-11-16 20:11:43", "2005-11-16 20:11:43", "2005-11-16 20:11:43", "2005-11-16 20:11:43", "2005-11-16 18:11:43", "2005-11-16 18:11:43", "", "", "", "620", "620", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "8", "54", "8", "-789844678008-437b92bc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "72", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "320", "320", "0", "320", "319999.68", "0", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 18:12:44", "2005-11-16 18:12:44", "", "", "", "326.4", "326.4", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "8", "54", "9", "-789844678009-437b92bc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "72", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 18:12:44", "2005-11-16 18:12:44", "", "", "", "21.2", "21.2", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "8", "54", "10", "-789844678010-437b92bc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "72", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 18:12:44", "2005-11-16 18:12:44", "", "", "", "21.2", "21.2", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "8", "54", "11", "-789844678011-437b92bc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "72", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 18:12:44", "2005-11-16 18:12:44", "", "", "", "21.2", "21.2", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "8", "54", "12", "-789844678012-437b92bc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "72", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 18:12:44", "2005-11-16 18:12:44", "", "", "", "21.2", "21.2", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "8", "54", "13", "-789844678013-437b92bc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "72", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 18:12:44", "2005-11-16 18:12:44", "", "", "", "21.2", "21.2", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "8", "54", "29", "-789844678029-437b92bc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "72", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 18:12:44", "2005-11-16 18:12:44", "", "", "", "20.4", "20.4", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "8", "54", "41", "-789844678041-437b92bc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "72", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 18:12:44", "2005-11-16 18:12:44", "", "", "", "309", "309", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "8", "54", "55", "-789844678055-437b92bc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "72", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "80", "80", "0", "80", "79999.92", "0", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 18:12:44", "2005-11-16 18:12:44", "", "", "", "96.8", "96.8", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "8", "54", "56", "-789844678056-437b92bc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "72", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "80", "80", "80", "80", "79999.92", "0", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 18:12:44", "2005-11-16 18:12:44", "", "", "", "85.6", "85.6", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "8", "54", "57", "-789844678057-437b92bc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "72", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 20:12:44", "2005-11-16 18:12:44", "2005-11-16 18:12:44", "", "", "", "21", "21", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "12", "54", "1", "-789844678001-437c8ad2", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "18", "18", "0", "18", "17999.982", "0", "2005-11-17 13:51:14", "2005-11-17 13:51:14", "2005-11-17 13:51:14", "2005-11-17 13:51:14", "2005-11-17 13:51:14", "2005-11-17 11:51:14", "2005-11-17 11:51:14", "", "", "", "18", "18", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "12", "54", "8", "-789844678008-437c8ad2", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "1080", "1080", "0", "1080", "1079998.92", "0", "2005-11-17 13:51:14", "2005-11-17 13:51:14", "2005-11-17 13:51:14", "2005-11-17 13:51:14", "2005-11-17 13:51:14", "2005-11-17 11:51:14", "2005-11-17 11:51:14", "", "", "", "1080", "1080", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "12", "54", "55", "-789844678055-437c8ad2", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "340", "340", "0", "340", "339999.66", "0", "2005-11-17 13:51:14", "2005-11-17 13:51:14", "2005-11-17 13:51:14", "2005-11-17 13:51:14", "2005-11-17 13:51:14", "2005-11-17 11:51:14", "2005-11-17 11:51:14", "", "", "", "340", "340", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "13", "54", "132", "-789844678132-437c8c00", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-17 13:56:16", "2005-11-17 13:56:16", "2005-11-17 13:56:16", "2005-11-17 13:56:16", "2005-11-17 13:56:16", "2005-11-17 11:56:16", "2005-11-17 11:56:16", "", "", "", "100", "100", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "13", "54", "133", "-789844678133-437c8c00", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "80", "80", "0", "80", "79999.92", "0", "2005-11-17 13:56:16", "2005-11-17 13:56:16", "2005-11-17 13:56:16", "2005-11-17 13:56:16", "2005-11-17 13:56:16", "2005-11-17 11:56:16", "2005-11-17 11:56:16", "", "", "", "80", "80", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "14", "54", "77", "-789844678077-437ca564", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-17 15:44:36", "2005-11-17 15:44:36", "2005-11-17 15:44:36", "2005-11-17 15:44:36", "2005-11-17 15:44:36", "2005-11-17 13:44:36", "2005-11-17 13:44:36", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "15", "54", "83", "-789844678083-437d389f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-18 02:12:47", "2005-11-18 02:12:47", "2005-11-18 02:12:47", "2005-11-18 02:12:47", "2005-11-18 02:12:47", "2005-11-18 00:12:47", "2005-11-18 00:12:47", "", "", "", "10", "10", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "15", "54", "95", "-789844678095-437d389f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-18 02:12:47", "2005-11-18 02:12:47", "2005-11-18 02:12:47", "2005-11-18 02:12:47", "2005-11-18 02:12:47", "2005-11-18 00:12:47", "2005-11-18 00:12:47", "", "", "", "10", "10", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "16", "54", "9", "-789844678009-437d38ba", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "560", "560", "0", "560", "559999.44", "0", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 00:13:14", "2005-11-18 00:13:14", "", "", "", "560", "560", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "16", "54", "14", "-789844678014-437d38ba", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 00:13:14", "2005-11-18 00:13:14", "", "", "", "40", "40", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "16", "54", "15", "-789844678015-437d38ba", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "120", "120", "0", "120", "119999.88", "0", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 00:13:14", "2005-11-18 00:13:14", "", "", "", "120", "120", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "16", "54", "16", "-789844678016-437d38ba", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "80", "80", "0", "80", "79999.92", "0", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 00:13:14", "2005-11-18 00:13:14", "", "", "", "80", "80", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "16", "54", "19", "-789844678019-437d38ba", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "160", "160", "0", "160", "159999.84", "0", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 00:13:14", "2005-11-18 00:13:14", "", "", "", "160", "160", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "16", "54", "29", "-789844678029-437d38ba", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "120", "120", "0", "120", "119999.88", "0", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 00:13:14", "2005-11-18 00:13:14", "", "", "", "120", "120", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "16", "54", "39", "-789844678039-437d38ba", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 00:13:14", "2005-11-18 00:13:14", "", "", "", "100", "100", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "16", "54", "941", "--437d38ba", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "u", "90", "90", "0", "0", "89999.91", "0", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 02:13:14", "2005-11-18 00:13:14", "2005-11-18 00:13:14", "", "", "", "90", "90", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "17", "54", "9", "-789844678009-437d38c0", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "220", "220", "0", "220", "219999.78", "0", "2005-11-18 02:13:20", "2005-11-18 02:13:20", "2005-11-18 02:13:20", "2005-11-18 02:13:20", "2005-11-18 02:13:20", "2005-11-18 00:13:20", "2005-11-18 00:13:20", "", "", "", "220", "220", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "17", "54", "15", "-789844678015-437d38c0", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-18 02:13:20", "2005-11-18 02:13:20", "2005-11-18 02:13:20", "2005-11-18 02:13:20", "2005-11-18 02:13:20", "2005-11-18 00:13:20", "2005-11-18 00:13:20", "", "", "", "100", "100", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "2", "54", "9", "-789844678009-437d3b43", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "420", "420", "0", "420", "419999.58", "0", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 00:24:03", "2005-11-18 00:24:03", "", "", "", "428.4", "428.4", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "2", "54", "11", "-789844678011-437d3b43", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "560", "560", "0", "560", "559999.44", "0", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 00:24:03", "2005-11-18 00:24:03", "", "", "", "644", "644", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "2", "54", "12", "-789844678012-437d3b43", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "380", "380", "0", "380", "379999.62", "0", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 00:24:03", "2005-11-18 00:24:03", "", "", "", "387.6", "387.6", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "2", "54", "15", "-789844678015-437d3b43", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "560", "560", "0", "560", "559999.44", "0", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 02:24:03", "2005-11-18 00:24:03", "2005-11-18 00:24:03", "", "", "", "571.2", "571.2", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "12", "54", "41", "-789844678041-437d3bb6", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 00:25:58", "2005-11-18 00:25:58", "", "", "", "124.8", "124.8", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "12", "54", "43", "-789844678043-437d3bb6", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 00:25:58", "2005-11-18 00:25:58", "", "", "", "61", "61", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "12", "54", "45", "-789844678045-437d3bb6", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 00:25:58", "2005-11-18 00:25:58", "", "", "", "59.6", "59.6", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "12", "54", "53", "-789844678053-437d3bb6", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "270", "270", "0", "270", "269999.73", "0", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 00:25:58", "2005-11-18 00:25:58", "", "", "", "418.5", "418.5", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "12", "54", "54", "-789844678054-437d3bb6", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 02:25:58", "2005-11-18 00:25:58", "2005-11-18 00:25:58", "", "", "", "95.4", "95.4", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "12", "54", "55", "-789844678055-437d3bb7", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "300", "300", "0", "300", "299999.7", "0", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 00:25:59", "2005-11-18 00:25:59", "", "", "", "363", "363", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "12", "54", "56", "-789844678056-437d3bb7", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "80", "80", "80", "80", "79999.92", "0", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 00:25:59", "2005-11-18 00:25:59", "", "", "", "99.2", "99.2", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "12", "54", "57", "-789844678057-437d3bb7", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 00:25:59", "2005-11-18 00:25:59", "", "", "", "72.6", "72.6", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "12", "54", "58", "-789844678058-437d3bb7", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 00:25:59", "2005-11-18 00:25:59", "", "", "", "24.2", "24.2", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "12", "54", "59", "-789844678059-437d3bb7", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 00:25:59", "2005-11-18 00:25:59", "", "", "", "24.2", "24.2", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "12", "54", "77", "-789844678077-437d3bb7", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 00:25:59", "2005-11-18 00:25:59", "", "", "", "62.4", "62.4", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "12", "54", "941", "--437d3bb7", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "u", "20", "20", "0", "0", "19999.98", "0", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 02:25:59", "2005-11-18 00:25:59", "2005-11-18 00:25:59", "", "", "", "31.2", "31.2", "0", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "18", "54", "1", "-789844678001-437d3bcc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "72", "72", "0", "72", "71999.928", "0", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 00:26:20", "2005-11-18 00:26:20", "", "", "", "95.04", "95.04", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "18", "54", "8", "-789844678008-437d3bcc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "400", "400", "0", "400", "399999.6", "0", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 00:26:20", "2005-11-18 00:26:20", "", "", "", "420", "420", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "18", "54", "15", "-789844678015-437d3bcc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 00:26:20", "2005-11-18 00:26:20", "", "", "", "63", "63", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "18", "54", "29", "-789844678029-437d3bcc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 00:26:20", "2005-11-18 00:26:20", "", "", "", "42", "42", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "18", "54", "41", "-789844678041-437d3bcc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 00:26:20", "2005-11-18 00:26:20", "", "", "", "118.4", "118.4", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "18", "54", "43", "-789844678043-437d3bcc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 00:26:20", "2005-11-18 00:26:20", "", "", "", "58", "58", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "18", "54", "45", "-789844678045-437d3bcc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 02:26:20", "2005-11-18 00:26:20", "2005-11-18 00:26:20", "", "", "", "56.6", "56.6", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "18", "54", "83", "-789844678083-437d3bcd", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 00:26:21", "2005-11-18 00:26:21", "", "", "", "23", "23", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "18", "54", "91", "-789844678091-437d3bcd", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 00:26:21", "2005-11-18 00:26:21", "", "", "", "23", "23", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "18", "54", "95", "-789844678095-437d3bcd", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 00:26:21", "2005-11-18 00:26:21", "", "", "", "23", "23", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "18", "54", "111", "-789844678111-437d3bcd", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 02:26:21", "2005-11-18 00:26:21", "2005-11-18 00:26:21", "", "", "", "23", "23", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "19", "54", "77", "-789844678077-437def0a", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-18 15:11:06", "2005-11-18 15:11:06", "2005-11-18 15:11:06", "2005-11-18 15:11:06", "2005-11-18 15:11:06", "2005-11-18 13:11:06", "2005-11-18 13:11:06", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "19", "54", "91", "-789844678091-437def0b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-18 15:11:07", "2005-11-18 15:11:07", "2005-11-18 15:11:07", "2005-11-18 15:11:07", "2005-11-18 15:11:07", "2005-11-18 13:11:07", "2005-11-18 13:11:07", "", "", "", "10", "10", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "20", "54", "942", "--437df02a", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "0", "19999.98", "0", "2005-11-18 15:15:54", "2005-11-18 15:15:54", "2005-11-18 15:15:54", "2005-11-18 15:15:54", "2005-11-18 15:15:54", "2005-11-18 13:15:54", "2005-11-18 13:15:54", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "25", "54", "53", "-789844678053-437df3f8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "30", "30", "0", "30", "29999.97", "0", "2005-11-18 15:32:08", "2005-11-18 15:32:08", "2005-11-18 15:32:08", "2005-11-18 15:32:08", "2005-11-18 15:32:08", "2005-11-18 13:32:08", "2005-11-18 13:32:08", "", "", "", "43.8", "43.8", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "21", "54", "41", "-789844678041-437e1c4c", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "12", "12", "0", "12", "11999.988", "0", "2005-11-18 18:24:12", "2005-11-18 18:24:12", "2005-11-18 18:24:12", "2005-11-18 18:24:12", "2005-11-18 18:24:12", "2005-11-18 16:24:12", "2005-11-18 16:24:12", "", "", "", "12", "12", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "22", "54", "8", "-789844678008-437e2c73", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "1160", "1160", "0", "1160", "1159998.84", "0", "2005-11-18 19:33:07", "2005-11-18 19:33:07", "2005-11-18 19:33:07", "2005-11-18 19:33:07", "2005-11-18 19:33:07", "2005-11-18 17:33:07", "2005-11-18 17:33:07", "", "", "", "1160", "1160", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "23", "54", "53", "-789844678053-437e6dcc", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "1", "1", "0", "1", "999.999", "0", "2005-11-19 00:11:56", "2005-11-19 00:11:56", "2005-11-19 00:11:56", "2005-11-19 00:11:56", "2005-11-19 00:11:56", "2005-11-18 22:11:56", "2005-11-18 22:11:56", "", "", "", "1", "1", "1", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "24", "54", "53", "-789844678053-437e6f72", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "12", "61", "5", "0", "0", "j", "1", "0", "kg", "1", "1", "0", "1", "999.999", "0", "2005-11-19 00:18:58", "2005-11-19 00:18:58", "2005-11-19 00:18:58", "2005-11-19 00:18:58", "2005-11-19 00:18:58", "2005-11-18 22:18:58", "2005-11-18 22:18:58", "", "", "", "1", "1", "1", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "25", "54", "2", "-789844678002-437ef18d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "108", "108", "0", "108", "107999.892", "0", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 07:34:05", "2005-11-19 07:34:05", "", "", "", "108", "108", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "25", "54", "6", "-789844678006-437ef18d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "36", "36", "0", "36", "35999.964", "0", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 07:34:05", "2005-11-19 07:34:05", "", "", "", "36", "36", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "25", "54", "9", "-789844678009-437ef18d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "80", "80", "0", "80", "79999.92", "0", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 07:34:05", "2005-11-19 07:34:05", "", "", "", "80", "80", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "25", "54", "15", "-789844678015-437ef18d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "140", "140", "0", "140", "139999.86", "0", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 07:34:05", "2005-11-19 07:34:05", "", "", "", "140", "140", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "25", "54", "17", "-789844678017-437ef18d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "12", "12", "0", "12", "11999.988", "0", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 07:34:05", "2005-11-19 07:34:05", "", "", "", "12", "12", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "25", "54", "19", "-789844678019-437ef18d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "12", "12", "0", "12", "11999.988", "0", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 07:34:05", "2005-11-19 07:34:05", "", "", "", "12", "12", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "25", "54", "20", "-789844678020-437ef18d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "172", "172", "0", "172", "171999.828", "0", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 07:34:05", "2005-11-19 07:34:05", "", "", "", "172", "172", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "25", "54", "22", "-789844678022-437ef18d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 07:34:05", "2005-11-19 07:34:05", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "25", "54", "29", "-789844678029-437ef18d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "280", "280", "0", "280", "279999.72", "0", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 07:34:05", "2005-11-19 07:34:05", "", "", "", "280", "280", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "25", "54", "131", "-789844678131-437ef18d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "120", "120", "0", "120", "119999.88", "0", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 09:34:05", "2005-11-19 07:34:05", "2005-11-19 07:34:05", "", "", "", "120", "120", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "26", "54", "73", "-789844678073-437ef376", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-19 09:42:14", "2005-11-19 09:42:14", "2005-11-19 09:42:14", "2005-11-19 09:42:14", "2005-11-19 09:42:14", "2005-11-19 07:42:14", "2005-11-19 07:42:14", "", "", "", "40", "40", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "19", "54", "8", "-789844678008-437ef3a8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "141", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 09:43:04", "2005-11-19 09:43:04", "2005-11-19 09:43:04", "2005-11-19 09:43:04", "2005-11-19 09:43:04", "2005-11-19 07:43:04", "2005-11-19 07:43:04", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "19", "54", "22", "-789844678022-437ef3a8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "141", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 09:43:04", "2005-11-19 09:43:04", "2005-11-19 09:43:04", "2005-11-19 09:43:04", "2005-11-19 09:43:04", "2005-11-19 07:43:04", "2005-11-19 07:43:04", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "19", "54", "131", "-789844678131-437ef3a8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "141", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 09:43:04", "2005-11-19 09:43:04", "2005-11-19 09:43:04", "2005-11-19 09:43:04", "2005-11-19 09:43:04", "2005-11-19 07:43:04", "2005-11-19 07:43:04", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "21", "54", "8", "-789844678008-437ef3eb", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "48", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "500", "500", "0", "500", "499999.5", "0", "2005-11-19 09:44:11", "2005-11-19 09:44:11", "2005-11-19 09:44:11", "2005-11-19 09:44:11", "2005-11-19 09:44:11", "2005-11-19 07:44:11", "2005-11-19 07:44:11", "", "", "", "510", "510", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "21", "54", "15", "-789844678015-437ef3eb", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "48", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-19 09:44:11", "2005-11-19 09:44:11", "2005-11-19 09:44:11", "2005-11-19 09:44:11", "2005-11-19 09:44:11", "2005-11-19 07:44:11", "2005-11-19 07:44:11", "", "", "", "102", "102", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "21", "54", "29", "-789844678029-437ef3eb", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "48", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-19 09:44:11", "2005-11-19 09:44:11", "2005-11-19 09:44:11", "2005-11-19 09:44:11", "2005-11-19 09:44:11", "2005-11-19 07:44:11", "2005-11-19 07:44:11", "", "", "", "102", "102", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "22", "54", "8", "-789844678008-437ef4bc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "24", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 09:47:40", "2005-11-19 09:47:40", "2005-11-19 09:47:40", "2005-11-19 09:47:40", "2005-11-19 09:47:40", "2005-11-19 07:47:40", "2005-11-19 07:47:40", "", "", "", "22", "22", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "22", "54", "15", "-789844678015-437ef4bc", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "24", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-19 09:47:40", "2005-11-19 09:47:40", "2005-11-19 09:47:40", "2005-11-19 09:47:40", "2005-11-19 09:47:40", "2005-11-19 07:47:40", "2005-11-19 07:47:40", "", "", "", "44", "44", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "24", "54", "1", "-789844678001-437ef647", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "180", "180", "0", "180", "179999.82", "0", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 07:54:15", "2005-11-19 07:54:15", "", "", "", "232.2", "232.2", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "24", "54", "8", "-789844678008-437ef647", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "200", "200", "0", "200", "199999.8", "0", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 07:54:15", "2005-11-19 07:54:15", "", "", "", "208", "208", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "24", "54", "15", "-789844678015-437ef647", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 07:54:15", "2005-11-19 07:54:15", "", "", "", "62.4", "62.4", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "24", "54", "22", "-789844678022-437ef647", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 07:54:15", "2005-11-19 07:54:15", "", "", "", "20.8", "20.8", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "24", "54", "29", "-789844678029-437ef647", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 07:54:15", "2005-11-19 07:54:15", "", "", "", "20.8", "20.8", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "24", "54", "39", "-789844678039-437ef647", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 09:54:15", "2005-11-19 07:54:15", "2005-11-19 07:54:15", "", "", "", "20.8", "20.8", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "11", "54", "8", "-789844678008-437ef67c", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "137", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 07:55:08", "2005-11-19 07:55:08", "", "", "", "58.8", "58.8", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "11", "54", "41", "-789844678041-437ef67c", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "137", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "80", "80", "0", "80", "79999.92", "0", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 07:55:08", "2005-11-19 07:55:08", "", "", "", "220", "220", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "11", "54", "43", "-789844678043-437ef67c", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "137", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 07:55:08", "2005-11-19 07:55:08", "", "", "", "53.8", "53.8", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "11", "54", "45", "-789844678045-437ef67c", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "137", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 07:55:08", "2005-11-19 07:55:08", "", "", "", "52.4", "52.4", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "11", "54", "55", "-789844678055-437ef67c", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "137", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "200", "200", "0", "200", "199999.8", "0", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 07:55:08", "2005-11-19 07:55:08", "", "", "", "212", "212", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "11", "54", "56", "-789844678056-437ef67c", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "137", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "60", "60", "60", "60", "59999.94", "0", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 07:55:08", "2005-11-19 07:55:08", "", "", "", "66", "66", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "11", "54", "57", "-789844678057-437ef67c", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "137", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 07:55:08", "2005-11-19 07:55:08", "", "", "", "42.4", "42.4", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "11", "54", "58", "-789844678058-437ef67c", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "137", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 09:55:08", "2005-11-19 07:55:08", "2005-11-19 07:55:08", "", "", "", "21.2", "21.2", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "9", "54", "15", "-789844678015-437efa3f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "122", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "340", "340", "0", "340", "339999.66", "0", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 08:11:11", "2005-11-19 08:11:11", "", "", "", "367.2", "367.2", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "9", "54", "16", "-789844678016-437efa3f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "122", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "32", "32", "0", "32", "31999.968", "0", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 08:11:11", "2005-11-19 08:11:11", "", "", "", "33.92", "33.92", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "9", "54", "17", "-789844678017-437efa3f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "122", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "32", "32", "0", "32", "31999.968", "0", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 08:11:11", "2005-11-19 08:11:11", "", "", "", "33.92", "33.92", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "9", "54", "18", "-789844678018-437efa3f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "122", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "32", "32", "0", "32", "31999.968", "0", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 08:11:11", "2005-11-19 08:11:11", "", "", "", "33.92", "33.92", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "9", "54", "19", "-789844678019-437efa3f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "122", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "32", "32", "0", "32", "31999.968", "0", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 08:11:11", "2005-11-19 08:11:11", "", "", "", "33.92", "33.92", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "9", "54", "20", "-789844678020-437efa3f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "122", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "32", "32", "0", "32", "31999.968", "0", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 10:11:11", "2005-11-19 08:11:11", "2005-11-19 08:11:11", "", "", "", "33.92", "33.92", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "7", "54", "1", "-789844678001-437f019f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "180", "180", "0", "180", "179999.82", "0", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 08:42:39", "2005-11-19 08:42:39", "", "", "", "234", "234", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "7", "54", "8", "-789844678008-437f019f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "300", "300", "0", "300", "299999.7", "0", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 08:42:39", "2005-11-19 08:42:39", "", "", "", "306", "306", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "7", "54", "14", "-789844678014-437f019f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 08:42:39", "2005-11-19 08:42:39", "", "", "", "40.8", "40.8", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "7", "54", "40", "-789844678040-437f019f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 08:42:39", "2005-11-19 08:42:39", "", "", "", "288", "288", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "7", "54", "42", "-789844678042-437f019f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 08:42:39", "2005-11-19 08:42:39", "", "", "", "288", "288", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "7", "54", "47", "-789844678047-437f019f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 08:42:39", "2005-11-19 08:42:39", "", "", "", "102.8", "102.8", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "7", "54", "73", "-789844678073-437f019f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 08:42:39", "2005-11-19 08:42:39", "", "", "", "118", "118", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "7", "54", "77", "-789844678077-437f019f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 08:42:39", "2005-11-19 08:42:39", "", "", "", "185.4", "185.4", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "7", "54", "111", "-789844678111-437f019f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 08:42:39", "2005-11-19 08:42:39", "", "", "", "24", "24", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "7", "54", "115", "-789844678115-437f019f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 08:42:39", "2005-11-19 08:42:39", "", "", "", "24.3", "24.3", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "7", "54", "132", "-789844678132-437f019f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 08:42:39", "2005-11-19 08:42:39", "", "", "", "31", "31", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "7", "54", "133", "-789844678133-437f019f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "80", "80", "0", "80", "79999.92", "0", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 08:42:39", "2005-11-19 08:42:39", "", "", "", "124", "124", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "7", "54", "188", "-789844678188-437f019f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 08:42:39", "2005-11-19 08:42:39", "", "", "", "24", "24", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "7", "54", "462", "-789844678462-437f019f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 10:42:39", "2005-11-19 08:42:39", "2005-11-19 08:42:39", "", "", "", "22.3", "22.3", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "i", "27", "54", "132", "-789844678132-437f120c", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-19 11:52:44", "2005-11-19 11:52:44", "2005-11-19 11:52:44", "2005-11-19 11:52:44", "2005-11-19 11:52:44", "2005-11-19 09:52:44", "2005-11-19 09:52:44", "", "", "", "60", "60", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "27", "54", "133", "-789844678133-437f120c", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-19 11:52:44", "2005-11-19 11:52:44", "2005-11-19 11:52:44", "2005-11-19 11:52:44", "2005-11-19 11:52:44", "2005-11-19 09:52:44", "2005-11-19 09:52:44", "", "", "", "10", "10", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "28", "54", "40", "-789844678040-437f15ff", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "7", "7", "0", "7", "6999.993", "0", "2005-11-19 12:09:35", "2005-11-19 12:09:35", "2005-11-19 12:09:35", "2005-11-19 12:09:35", "2005-11-19 12:09:35", "2005-11-19 10:09:35", "2005-11-19 10:09:35", "", "", "", "7", "7", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "28", "54", "43", "-789844678043-437f15ff", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 12:09:35", "2005-11-19 12:09:35", "2005-11-19 12:09:35", "2005-11-19 12:09:35", "2005-11-19 12:09:35", "2005-11-19 10:09:35", "2005-11-19 10:09:35", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "30", "54", "43", "-789844678043-437f2015", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 12:52:37", "2005-11-19 12:52:37", "2005-11-19 12:52:37", "2005-11-19 12:52:37", "2005-11-19 12:52:37", "2005-11-19 10:52:37", "2005-11-19 10:52:37", "", "", "", "20", "20", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "29", "54", "40", "-789844678040-437f2192", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 10:58:58", "2005-11-19 10:58:58", "", "", "", "20", "20", "1", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "29", "54", "41", "-789844678041-437f2192", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "240", "240", "0", "240", "239999.76", "0", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 10:58:58", "2005-11-19 10:58:58", "", "", "", "240", "240", "1", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "29", "54", "42", "-789844678042-437f2192", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "120", "120", "0", "120", "119999.88", "0", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 10:58:58", "2005-11-19 10:58:58", "", "", "", "120", "120", "1", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "29", "54", "43", "-789844678043-437f2192", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "200", "200", "0", "200", "199999.8", "0", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 10:58:58", "2005-11-19 10:58:58", "", "", "", "200", "200", "1", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "29", "54", "44", "-789844678044-437f2192", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 12:58:58", "2005-11-19 10:58:58", "2005-11-19 10:58:58", "", "", "", "40", "40", "1", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "29", "54", "45", "-789844678045-437f2193", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 10:58:59", "2005-11-19 10:58:59", "", "", "", "60", "60", "1", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "29", "54", "47", "-789844678047-437f2193", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 10:58:59", "2005-11-19 10:58:59", "", "", "", "20", "20", "1", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "29", "54", "132", "-789844678132-437f2193", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "170", "170", "0", "170", "169999.83", "0", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 10:58:59", "2005-11-19 10:58:59", "", "", "", "170", "170", "1", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "29", "54", "133", "-789844678133-437f2193", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 12:58:59", "2005-11-19 10:58:59", "2005-11-19 10:58:59", "", "", "", "10", "10", "1", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "v", "30", "54", "8", "-789844678008-437f2858", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 11:27:52", "2005-11-19 11:27:52", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "30", "54", "9", "-789844678009-437f2858", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "16", "16", "0", "16", "15999.984", "0", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 11:27:52", "2005-11-19 11:27:52", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "30", "54", "10", "-789844678010-437f2858", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "16", "16", "0", "16", "15999.984", "0", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 11:27:52", "2005-11-19 11:27:52", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "30", "54", "11", "-789844678011-437f2858", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "16", "16", "0", "16", "15999.984", "0", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 11:27:52", "2005-11-19 11:27:52", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "30", "54", "12", "-789844678012-437f2858", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "16", "16", "0", "16", "15999.984", "0", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 11:27:52", "2005-11-19 11:27:52", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "30", "54", "13", "-789844678013-437f2858", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "16", "16", "0", "16", "15999.984", "0", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 11:27:52", "2005-11-19 11:27:52", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "30", "54", "51", "-789844678051-437f2858", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 11:27:52", "2005-11-19 11:27:52", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "30", "54", "53", "-789844678053-437f2858", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "98", "98", "0", "98", "97999.902", "0", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 11:27:52", "2005-11-19 11:27:52", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "30", "54", "131", "-789844678131-437f2858", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 11:27:52", "2005-11-19 11:27:52", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "30", "54", "133", "-789844678133-437f2858", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 11:27:52", "2005-11-19 11:27:52", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "30", "54", "188", "-789844678188-437f2858", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 11:27:52", "2005-11-19 11:27:52", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "30", "54", "189", "-789844678189-437f2858", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 13:27:52", "2005-11-19 11:27:52", "2005-11-19 11:27:52", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "1", "-789844678001-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "9.3", "9.3", "0", "9.3", "9299.9907", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "9.3", "9.3", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "2", "-789844678002-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "10.4", "10.4", "0", "10.4", "10399.9896", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "10.4", "10.4", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "3", "-789844678003-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "17.5", "17.5", "0", "17.5", "17499.9825", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "17.5", "17.5", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "5", "-789844678005-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "2", "2", "0", "2", "1999.998", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "2", "2", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "6", "-789844678006-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "1.7", "1.7", "0", "1.7", "1699.9983", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "1.7", "1.7", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "9", "-789844678009-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "17.4", "17.4", "0", "17.4", "17399.9826", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "17.4", "17.4", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "10", "-789844678010-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "8.9", "8.9", "0", "8.9", "8899.9911", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "8.9", "8.9", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "11", "-789844678011-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "4.8", "4.8", "0", "4.8", "4799.9952", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "4.8", "4.8", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "12", "-789844678012-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "3.5", "3.5", "0", "3.5", "3499.9965", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "3.5", "3.5", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "13", "-789844678013-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "7", "7", "0", "7", "6999.993", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "7", "7", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "16", "-789844678016-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "9.3", "9.3", "0", "9.3", "9299.9907", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "9.3", "9.3", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "17", "-789844678017-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "3.5", "3.5", "0", "3.5", "3499.9965", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "3.5", "3.5", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "18", "-789844678018-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "8.3", "8.3", "0", "8.3", "8299.9917", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "8.3", "8.3", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "19", "-789844678019-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "3.8", "3.8", "0", "3.8", "3799.9962", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "3.8", "3.8", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "20", "-789844678020-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "2.6", "2.6", "0", "2.6", "2599.9974", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "2.6", "2.6", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "22", "-789844678022-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "10.4", "10.4", "0", "10.4", "10399.9896", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "10.4", "10.4", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "29", "-789844678029-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "13.6", "13.6", "0", "13.6", "13599.9864", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "13.6", "13.6", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "39", "-789844678039-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "5.5", "5.5", "0", "5.5", "5499.9945", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "5.5", "5.5", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "131", "-789844678131-437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "11.4", "11.4", "0", "11.4", "11399.9886", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "11.4", "11.4", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "935", "--437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "u", "16.3", "16.3", "0", "0", "16299.9837", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "16.3", "16.3", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "31", "54", "941", "--437f3589", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "u", "5", "5", "0", "0", "4999.995", "0", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 14:24:09", "2005-11-19 12:24:09", "2005-11-19 12:24:09", "", "", "", "5", "5", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "32", "54", "1", "-789844678001-43820eb0", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "72", "72", "0", "72", "71999.928", "0", "2005-11-21 18:15:12", "2005-11-21 18:15:12", "2005-11-21 18:15:12", "2007-11-21 18:15:12", "2005-11-21 18:15:12", "2005-11-21 16:15:12", "2005-11-21 16:15:12", "", "", "", "180", "180", "2.5", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "32", "54", "8", "-789844678008-43820eb0", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "588.4", "588.4", "0", "588.4", "588399.4116", "0", "2005-11-21 18:15:12", "2005-11-21 18:15:12", "2005-11-21 18:15:12", "2007-11-21 18:15:12", "2005-11-21 18:15:12", "2005-11-21 16:15:12", "2005-11-21 16:15:12", "", "", "", "588.4", "588.4", "2.5", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "32", "54", "15", "-789844678015-43820eb0", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "101", "101", "0", "101", "100999.899", "0", "2005-11-21 18:15:12", "2005-11-21 18:15:12", "2005-11-21 18:15:12", "2007-11-21 18:15:12", "2005-11-21 18:15:12", "2005-11-21 16:15:12", "2005-11-21 16:15:12", "", "", "", "101", "101", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "33", "54", "1", "-789844678001-43820ff7", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "36", "36", "0", "36", "35999.964", "0", "2005-11-21 18:20:39", "2005-11-21 18:20:39", "2005-11-21 18:20:39", "2007-11-21 18:20:39", "2005-11-21 18:20:39", "2005-11-21 16:20:39", "2005-11-21 16:20:39", "", "", "", "90", "90", "2.5", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "33", "54", "8", "-789844678008-43820ff7", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-21 18:20:39", "2005-11-21 18:20:39", "2005-11-21 18:20:39", "2007-11-21 18:20:39", "2005-11-21 18:20:39", "2005-11-21 16:20:39", "2005-11-21 16:20:39", "", "", "", "50", "50", "2.5", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "34", "54", "1", "-789844678001-43821088", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "90", "90", "0", "90", "89999.91", "0", "2005-11-21 18:23:04", "2005-11-21 18:23:04", "2005-11-21 18:23:04", "2007-11-21 18:23:04", "2005-11-21 18:23:04", "2005-11-21 16:23:04", "2005-11-21 16:23:04", "", "", "", "225", "225", "2.5", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "34", "54", "8", "-789844678008-43821088", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "492.5", "492.5", "0", "492.5", "492499.5075", "0", "2005-11-21 18:23:04", "2005-11-21 18:23:04", "2005-11-21 18:23:04", "2007-11-21 18:23:04", "2005-11-21 18:23:04", "2005-11-21 16:23:04", "2005-11-21 16:23:04", "", "", "", "1231.25", "1231.25", "2.5", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "35", "54", "105", "-789844678105-4382117a", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-21 18:27:06", "2005-11-21 18:27:06", "2005-11-21 18:27:06", "2007-11-21 18:27:06", "2005-11-21 18:27:06", "2005-11-21 16:27:06", "2005-11-21 16:27:06", "", "", "", "10", "10", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "36", "54", "9", "-789844678009-438217c6", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-11-21 18:53:58", "2005-11-21 18:53:58", "2005-11-21 18:53:58", "2007-11-21 18:53:58", "2005-11-21 18:53:58", "2005-11-21 16:53:58", "2005-11-21 16:53:58", "", "", "", "10", "10", "2.5", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "36", "54", "10", "-789844678010-438217c6", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-11-21 18:53:58", "2005-11-21 18:53:58", "2005-11-21 18:53:58", "2007-11-21 18:53:58", "2005-11-21 18:53:58", "2005-11-21 16:53:58", "2005-11-21 16:53:58", "", "", "", "10", "10", "2.5", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "36", "54", "11", "-789844678011-438217c6", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-11-21 18:53:58", "2005-11-21 18:53:58", "2005-11-21 18:53:58", "2007-11-21 18:53:58", "2005-11-21 18:53:58", "2005-11-21 16:53:58", "2005-11-21 16:53:58", "", "", "", "10", "10", "2.5", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "36", "54", "12", "-789844678012-438217c6", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-11-21 18:53:58", "2005-11-21 18:53:58", "2005-11-21 18:53:58", "2007-11-21 18:53:58", "2005-11-21 18:53:58", "2005-11-21 16:53:58", "2005-11-21 16:53:58", "", "", "", "10", "10", "2.5", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "36", "54", "13", "-789844678013-438217c6", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-11-21 18:53:58", "2005-11-21 18:53:58", "2005-11-21 18:53:58", "2007-11-21 18:53:58", "2005-11-21 18:53:58", "2005-11-21 16:53:58", "2005-11-21 16:53:58", "", "", "", "10", "10", "2.5", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "36", "54", "284", "-789844678284-438217c6", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "36", "36", "0", "36", "35999.964", "0", "2005-11-21 18:53:58", "2005-11-21 18:53:58", "2005-11-21 18:53:58", "2007-11-21 18:53:58", "2005-11-21 18:53:58", "2005-11-21 16:53:58", "2005-11-21 16:53:58", "", "", "", "370.8", "370.8", "10.3", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "36", "54", "315", "-789844678315-438217c7", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "50", "50", "0", "50", "49999.95", "0", "2005-11-21 18:53:59", "2005-11-21 18:53:59", "2005-11-21 18:53:59", "2007-11-21 18:53:59", "2005-11-21 18:53:59", "2005-11-21 16:53:59", "2005-11-21 16:53:59", "", "", "", "365", "365", "7.3", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "36", "54", "339", "-789844678339-438217c7", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "56", "56", "0", "56", "55999.944", "0", "2005-11-21 18:53:59", "2005-11-21 18:53:59", "2005-11-21 18:53:59", "2007-11-21 18:53:59", "2005-11-21 18:53:59", "2005-11-21 16:53:59", "2005-11-21 16:53:59", "", "", "", "296.8", "296.8", "5.3", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "37", "54", "385", "-789844678385-43821e3b", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "30", "30", "0", "30", "29999.97", "0", "2005-11-21 19:21:31", "2005-11-21 19:21:31", "2005-11-21 19:21:31", "2007-11-21 19:21:31", "2005-11-21 19:21:31", "2005-11-21 17:21:31", "2005-11-21 17:21:31", "", "", "", "174", "174", "5.8", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "38", "54", "1", "-789844678001-4382315e", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "684", "684", "0", "684", "683999.316", "0", "2005-11-21 20:43:10", "2005-11-21 20:43:10", "2005-11-21 20:43:10", "2007-11-21 20:43:10", "2005-11-21 20:43:10", "2005-11-21 18:43:10", "2005-11-21 18:43:10", "", "", "", "1710", "1710", "2.5", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "38", "54", "55", "-789844678055-4382315e", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "280", "280", "0", "280", "279999.72", "0", "2005-11-21 20:43:10", "2005-11-21 20:43:10", "2005-11-21 20:43:10", "2007-11-21 20:43:10", "2005-11-21 20:43:10", "2005-11-21 18:43:10", "2005-11-21 18:43:10", "", "", "", "756", "756", "2.7", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "35", "54", "8", "-789844678008-43823830", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "7", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-21 21:12:16", "2005-11-21 21:12:16", "2005-11-21 21:12:16", "2007-11-21 21:12:16", "2005-11-21 21:12:16", "2005-11-21 19:12:16", "2005-11-21 19:12:16", "", "", "", "0", "0", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "39", "54", "60", "-789844678060-438310b6", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2007-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 10:36:06", "2005-11-22 10:36:06", "", "", "", "211", "211", "10.55", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "39", "54", "61", "-789844678061-438310b6", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "240", "240", "0", "240", "239999.76", "0", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2007-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 10:36:06", "2005-11-22 10:36:06", "", "", "", "1812", "1812", "7.55", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "39", "54", "62", "-789844678062-438310b6", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "120", "120", "0", "120", "119999.88", "0", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2007-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 10:36:06", "2005-11-22 10:36:06", "", "", "", "846", "846", "7.05", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "39", "54", "63", "-789844678063-438310b6", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2007-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 10:36:06", "2005-11-22 10:36:06", "", "", "", "1410", "1410", "7.05", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "39", "54", "64", "-789844678064-438310b6", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2007-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 10:36:06", "2005-11-22 10:36:06", "", "", "", "282", "282", "7.05", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "39", "54", "65", "-789844678065-438310b6", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2007-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 10:36:06", "2005-11-22 10:36:06", "", "", "", "423", "423", "7.05", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "39", "54", "67", "-789844678067-438310b6", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2007-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 10:36:06", "2005-11-22 10:36:06", "", "", "", "135", "135", "6.75", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "39", "54", "134", "-789844678134-438310b6", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "170", "170", "0", "170", "169999.83", "0", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2006-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 10:36:06", "2005-11-22 10:36:06", "", "", "", "459", "459", "2.7", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "39", "54", "135", "-789844678135-438310b6", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 12:36:06", "2006-11-22 12:36:06", "2005-11-22 12:36:06", "2005-11-22 10:36:06", "2005-11-22 10:36:06", "", "", "", "27", "27", "2.7", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "6", "54", "55", "-789844678055-4383139d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "79", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2007-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 10:48:29", "2005-11-22 10:48:29", "", "", "", "113", "113", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "6", "54", "56", "-789844678056-4383139d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "79", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2007-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 10:48:29", "2005-11-22 10:48:29", "", "", "", "46.4", "46.4", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "6", "54", "57", "-789844678057-4383139d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "79", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2007-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 10:48:29", "2005-11-22 10:48:29", "", "", "", "67.8", "67.8", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "6", "54", "58", "-789844678058-4383139d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "79", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2007-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 10:48:29", "2005-11-22 10:48:29", "", "", "", "22.6", "22.6", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "6", "54", "61", "-789844678061-4383139d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "79", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "120", "120", "0", "120", "119999.88", "0", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2007-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 10:48:29", "2005-11-22 10:48:29", "", "", "", "370.8", "370.8", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "6", "54", "63", "-789844678063-4383139d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "79", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "80", "80", "0", "80", "79999.92", "0", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2007-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 10:48:29", "2005-11-22 10:48:29", "", "", "", "241.6", "241.6", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "6", "54", "65", "-789844678065-4383139d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "79", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2007-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 10:48:29", "2005-11-22 10:48:29", "", "", "", "120", "120", "7.05", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "6", "54", "67", "-789844678067-4383139d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "79", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 12:48:29", "2007-11-22 12:48:29", "2005-11-22 12:48:29", "2005-11-22 10:48:29", "2005-11-22 10:48:29", "", "", "", "59.4", "59.4", "6.75", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "5", "54", "53", "-789844678053-43831592", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "135", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "80", "80", "0", "80", "79999.92", "0", "2005-11-22 12:56:50", "2005-11-22 12:56:50", "2005-11-22 12:56:50", "2007-11-22 12:56:50", "2005-11-22 12:56:50", "2005-11-22 10:56:50", "2005-11-22 10:56:50", "", "", "", "117.6", "117.6", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "5", "54", "55", "-789844678055-43831592", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "135", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "400", "400", "0", "400", "399999.6", "0", "2005-11-22 12:56:50", "2005-11-22 12:56:50", "2005-11-22 12:56:50", "2007-11-22 12:56:50", "2005-11-22 12:56:50", "2005-11-22 10:56:50", "2005-11-22 10:56:50", "", "", "", "456", "456", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "5", "54", "58", "-789844678058-43831592", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "135", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-22 12:56:50", "2005-11-22 12:56:50", "2005-11-22 12:56:50", "2007-11-22 12:56:50", "2005-11-22 12:56:50", "2005-11-22 10:56:50", "2005-11-22 10:56:50", "", "", "", "114", "114", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "5", "54", "59", "-789844678059-43831592", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "135", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-22 12:56:50", "2005-11-22 12:56:50", "2005-11-22 12:56:50", "2007-11-22 12:56:50", "2005-11-22 12:56:50", "2005-11-22 10:56:50", "2005-11-22 10:56:50", "", "", "", "114", "114", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "5", "54", "134", "-789844678134-43831592", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "135", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "70", "70", "0", "70", "69999.93", "0", "2005-11-22 12:56:50", "2005-11-22 12:56:50", "2005-11-22 12:56:50", "2006-11-22 12:56:50", "2005-11-22 12:56:50", "2005-11-22 10:56:50", "2005-11-22 10:56:50", "", "", "", "102.9", "102.9", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "5", "54", "135", "-789844678135-43831592", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "135", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-22 12:56:50", "2005-11-22 12:56:50", "2005-11-22 12:56:50", "2006-11-22 12:56:50", "2005-11-22 12:56:50", "2005-11-22 10:56:50", "2005-11-22 10:56:50", "", "", "", "14.7", "14.7", "2.7", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "3", "54", "53", "-789844678053-4383165d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "136", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-22 13:00:13", "2005-11-22 13:00:13", "2005-11-22 13:00:13", "2007-11-22 13:00:13", "2005-11-22 13:00:13", "2005-11-22 11:00:13", "2005-11-22 11:00:13", "", "", "", "58.8", "58.8", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "3", "54", "55", "-789844678055-4383165d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "136", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-22 13:00:13", "2005-11-22 13:00:13", "2005-11-22 13:00:13", "2007-11-22 13:00:13", "2005-11-22 13:00:13", "2005-11-22 11:00:13", "2005-11-22 11:00:13", "", "", "", "68.4", "68.4", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "3", "54", "60", "-789844678060-4383165d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "136", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-22 13:00:13", "2005-11-22 13:00:13", "2005-11-22 13:00:13", "2007-11-22 13:00:13", "2005-11-22 13:00:13", "2005-11-22 11:00:13", "2005-11-22 11:00:13", "", "", "", "104.6", "104.6", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "3", "54", "61", "-789844678061-4383165d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "136", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-22 13:00:13", "2005-11-22 13:00:13", "2005-11-22 13:00:13", "2007-11-22 13:00:13", "2005-11-22 13:00:13", "2005-11-22 11:00:13", "2005-11-22 11:00:13", "", "", "", "62.8", "62.8", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "3", "54", "62", "-789844678062-4383165d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "136", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-22 13:00:13", "2005-11-22 13:00:13", "2005-11-22 13:00:13", "2007-11-22 13:00:13", "2005-11-22 13:00:13", "2005-11-22 11:00:13", "2005-11-22 11:00:13", "", "", "", "62", "62", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "3", "54", "63", "-789844678063-4383165d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "136", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-22 13:00:13", "2005-11-22 13:00:13", "2005-11-22 13:00:13", "2007-11-22 13:00:13", "2005-11-22 13:00:13", "2005-11-22 11:00:13", "2005-11-22 11:00:13", "", "", "", "61.4", "61.4", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "3", "54", "134", "-789844678134-4383165d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "136", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-22 13:00:13", "2005-11-22 13:00:13", "2005-11-22 13:00:13", "2006-11-22 13:00:13", "2005-11-22 13:00:13", "2005-11-22 11:00:13", "2005-11-22 11:00:13", "", "", "", "147", "147", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "27", "54", "8", "-789844678008-43834b4e", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "200", "200", "0", "200", "199999.8", "0", "2005-11-22 16:46:06", "2005-11-22 16:46:06", "2005-11-22 16:46:06", "2007-11-22 16:46:06", "2005-11-22 16:46:06", "2005-11-22 14:46:06", "2005-11-22 14:46:06", "", "", "", "222", "222", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "27", "54", "9", "-789844678009-43834b4e", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-22 16:46:06", "2005-11-22 16:46:06", "2005-11-22 16:46:06", "2007-11-22 16:46:06", "2005-11-22 16:46:06", "2005-11-22 14:46:06", "2005-11-22 14:46:06", "", "", "", "11.5", "11.5", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "27", "54", "10", "-789844678010-43834b4e", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-22 16:46:06", "2005-11-22 16:46:06", "2005-11-22 16:46:06", "2007-11-22 16:46:06", "2005-11-22 16:46:06", "2005-11-22 14:46:06", "2005-11-22 14:46:06", "", "", "", "11.5", "11.5", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "27", "54", "11", "-789844678011-43834b4e", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-22 16:46:06", "2005-11-22 16:46:06", "2005-11-22 16:46:06", "2007-11-22 16:46:06", "2005-11-22 16:46:06", "2005-11-22 14:46:06", "2005-11-22 14:46:06", "", "", "", "11.5", "11.5", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "27", "54", "12", "-789844678012-43834b4f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-22 16:46:07", "2005-11-22 16:46:07", "2005-11-22 16:46:07", "2007-11-22 16:46:07", "2005-11-22 16:46:07", "2005-11-22 14:46:07", "2005-11-22 14:46:07", "", "", "", "11.5", "11.5", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "27", "54", "15", "-789844678015-43834b4f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "140", "140", "0", "140", "139999.86", "0", "2005-11-22 16:46:07", "2005-11-22 16:46:07", "2005-11-22 16:46:07", "2007-11-22 16:46:07", "2005-11-22 16:46:07", "2005-11-22 14:46:07", "2005-11-22 14:46:07", "", "", "", "155.4", "155.4", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "27", "54", "22", "-789844678022-43834b4f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-22 16:46:07", "2005-11-22 16:46:07", "2005-11-22 16:46:07", "2007-11-22 16:46:07", "2005-11-22 16:46:07", "2005-11-22 14:46:07", "2005-11-22 14:46:07", "", "", "", "44.4", "44.4", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "27", "54", "61", "-789844678061-43834b4f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-22 16:46:07", "2005-11-22 16:46:07", "2005-11-22 16:46:07", "2007-11-22 16:46:07", "2005-11-22 16:46:07", "2005-11-22 14:46:07", "2005-11-22 14:46:07", "", "", "", "185.4", "185.4", "7.55", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "27", "54", "63", "-789844678063-43834b4f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-22 16:46:07", "2005-11-22 16:46:07", "2005-11-22 16:46:07", "2007-11-22 16:46:07", "2005-11-22 16:46:07", "2005-11-22 14:46:07", "2005-11-22 14:46:07", "", "", "", "60.4", "60.4", "7.05", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "27", "54", "65", "-789844678065-43834b4f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-22 16:46:07", "2005-11-22 16:46:07", "2005-11-22 16:46:07", "2007-11-22 16:46:07", "2005-11-22 16:46:07", "2005-11-22 14:46:07", "2005-11-22 14:46:07", "", "", "", "59", "59", "7.05", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "i", "40", "54", "83", "-789844678083-43835737", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-22 17:36:55", "2005-11-22 17:36:55", "2005-11-22 17:36:55", "2007-11-22 17:36:55", "2005-11-22 17:36:55", "2005-11-22 15:36:55", "2005-11-22 15:36:55", "", "", "", "10", "10", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "40", "54", "125", "-789844678125-43835737", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "5", "5", "0", "5", "4999.995", "0", "2005-11-22 17:36:55", "2005-11-22 17:36:55", "2005-11-22 17:36:55", "2007-11-22 17:36:55", "2005-11-22 17:36:55", "2005-11-22 15:36:55", "2005-11-22 15:36:55", "", "", "", "5", "5", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "41", "54", "41", "-789844678041-438358ef", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "380", "380", "0", "380", "379999.62", "0", "2005-11-22 17:44:15", "2005-11-22 17:44:15", "2005-11-22 17:44:15", "2007-11-22 17:44:15", "2005-11-22 17:44:15", "2005-11-22 15:44:15", "2005-11-22 15:44:15", "", "", "", "380", "380", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "41", "54", "42", "-789844678042-438358ef", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "200", "200", "0", "200", "199999.8", "0", "2005-11-22 17:44:15", "2005-11-22 17:44:15", "2005-11-22 17:44:15", "2007-11-22 17:44:15", "2005-11-22 17:44:15", "2005-11-22 15:44:15", "2005-11-22 15:44:15", "", "", "", "200", "200", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "41", "54", "43", "-789844678043-438358ef", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "200", "200", "0", "200", "199999.8", "0", "2005-11-22 17:44:15", "2005-11-22 17:44:15", "2005-11-22 17:44:15", "2007-11-22 17:44:15", "2005-11-22 17:44:15", "2005-11-22 15:44:15", "2005-11-22 15:44:15", "", "", "", "200", "200", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "41", "54", "45", "-789844678045-438358ef", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "140", "140", "0", "140", "139999.86", "0", "2005-11-22 17:44:15", "2005-11-22 17:44:15", "2005-11-22 17:44:15", "2007-11-22 17:44:15", "2005-11-22 17:44:15", "2005-11-22 15:44:15", "2005-11-22 15:44:15", "", "", "", "140", "140", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "41", "54", "51", "-789844678051-438358ef", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-22 17:44:15", "2005-11-22 17:44:15", "2005-11-22 17:44:15", "2007-11-22 17:44:15", "2005-11-22 17:44:15", "2005-11-22 15:44:15", "2005-11-22 15:44:15", "", "", "", "40", "40", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "41", "54", "77", "-789844678077-438358ef", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "75", "75", "0", "75", "74999.925", "0", "2005-11-22 17:44:15", "2005-11-22 17:44:15", "2005-11-22 17:44:15", "2007-11-22 17:44:15", "2005-11-22 17:44:15", "2005-11-22 15:44:15", "2005-11-22 15:44:15", "", "", "", "75", "75", "1", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "42", "54", "147", "-789844678147-43835b77", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "1", "1", "0", "1", "999.999", "0", "2005-11-22 17:55:03", "2005-11-22 17:55:03", "2005-11-22 17:55:03", "2007-11-22 17:55:03", "2005-11-22 17:55:03", "2005-11-22 15:55:03", "2005-11-22 15:55:03", "", "", "", "6.7", "6.7", "6.7", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "43", "54", "56", "-789844678056-43835f8d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "20", "20", "19999.98", "0", "2005-11-22 18:12:29", "2005-11-22 18:12:29", "2005-11-22 18:12:29", "2007-11-22 18:12:29", "2005-11-22 18:12:29", "2005-11-22 16:12:29", "2005-11-22 16:12:29", "", "", "", "54", "54", "2.7", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "43", "54", "339", "-789844678339-43835f8d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "6", "6", "0", "6", "5999.994", "0", "2005-11-22 18:12:29", "2005-11-22 18:12:29", "2005-11-22 18:12:29", "2007-11-22 18:12:29", "2005-11-22 18:12:29", "2005-11-22 16:12:29", "2005-11-22 16:12:29", "", "", "", "31.8", "31.8", "5.3", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "43", "54", "618", "-789844678618-43835f8d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-22 18:12:29", "2005-11-22 18:12:29", "2005-11-22 18:12:29", "2007-11-22 18:12:29", "2005-11-22 18:12:29", "2005-11-22 16:12:29", "2005-11-22 16:12:29", "", "", "", "141", "141", "7.05", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "43", "54", "740", "-789844678740-43835f8d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "36", "36", "0", "36", "35999.964", "0", "2005-11-22 18:12:29", "2005-11-22 18:12:29", "2005-11-22 18:12:29", "2007-11-22 18:12:29", "2005-11-22 18:12:29", "2005-11-22 16:12:29", "2005-11-22 16:12:29", "", "", "", "383.4", "383.4", "10.65", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "43", "54", "771", "-789844678771-43835f8d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "50", "50", "0", "50", "49999.95", "0", "2005-11-22 18:12:29", "2005-11-22 18:12:29", "2005-11-22 18:12:29", "2007-11-22 18:12:29", "2005-11-22 18:12:29", "2005-11-22 16:12:29", "2005-11-22 16:12:29", "", "", "", "382.5", "382.5", "7.65", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "43", "54", "795", "-789844678795-43835f8d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "50", "50", "0", "50", "49999.95", "0", "2005-11-22 18:12:29", "2005-11-22 18:12:29", "2005-11-22 18:12:29", "2007-11-22 18:12:29", "2005-11-22 18:12:29", "2005-11-22 16:12:29", "2005-11-22 16:12:29", "", "", "", "282.5", "282.5", "5.65", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "43", "54", "843", "-789844678843-43835f8d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "50", "50", "0", "50", "49999.95", "0", "2005-11-22 18:12:29", "2005-11-22 18:12:29", "2005-11-22 18:12:29", "2007-11-22 18:12:29", "2005-11-22 18:12:29", "2005-11-22 16:12:29", "2005-11-22 16:12:29", "", "", "", "307.5", "307.5", "6.15", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "44", "54", "1", "-789844678001-4383812a", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "630", "630", "0", "630", "629999.37", "0", "2005-11-22 20:35:54", "2005-11-22 20:35:54", "2005-11-22 20:35:54", "2007-11-22 20:35:54", "2005-11-22 20:35:54", "2005-11-22 18:35:54", "2005-11-22 18:35:54", "", "", "", "1575", "1575", "2.5", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "44", "54", "55", "-789844678055-4383812a", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "560", "560", "0", "560", "559999.44", "0", "2005-11-22 20:35:54", "2005-11-22 20:35:54", "2005-11-22 20:35:54", "2007-11-22 20:35:54", "2005-11-22 20:35:54", "2005-11-22 18:35:54", "2005-11-22 18:35:54", "", "", "", "1512", "1512", "2.7", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "44", "54", "57", "-789844678057-4383812a", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "220", "220", "0", "220", "219999.78", "0", "2005-11-22 20:35:54", "2005-11-22 20:35:54", "2005-11-22 20:35:54", "2007-11-22 20:35:54", "2005-11-22 20:35:54", "2005-11-22 18:35:54", "2005-11-22 18:35:54", "", "", "", "594", "594", "2.7", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "45", "54", "1", "-789844678001-4383819d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "247.6", "247.6", "0", "247.6", "247599.7524", "0", "2005-11-22 20:37:49", "2005-11-22 20:37:49", "2005-11-22 20:37:49", "2007-11-22 20:37:49", "2005-11-22 20:37:49", "2005-11-22 18:37:49", "2005-11-22 18:37:49", "", "", "", "619", "619", "2.5", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "45", "54", "8", "-789844678008-4383819d", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "600", "600", "0", "600", "599999.4", "0", "2005-11-22 20:37:49", "2005-11-22 20:37:49", "2005-11-22 20:37:49", "2007-11-22 20:37:49", "2005-11-22 20:37:49", "2005-11-22 18:37:49", "2005-11-22 18:37:49", "", "", "", "1500", "1500", "2.5", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "31", "54", "41", "-789844678041-43844a70", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2007-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 08:54:40", "2005-11-23 08:54:40", "", "", "", "116", "116", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "31", "54", "42", "-789844678042-43844a70", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2007-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 08:54:40", "2005-11-23 08:54:40", "", "", "", "114.8", "114.8", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "31", "54", "45", "-789844678045-43844a70", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "30", "30", "0", "30", "29999.97", "0", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2007-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 08:54:40", "2005-11-23 08:54:40", "", "", "", "83.1", "83.1", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "31", "54", "47", "-789844678047-43844a70", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2007-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 08:54:40", "2005-11-23 08:54:40", "", "", "", "55.4", "55.4", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "31", "54", "55", "-789844678055-43844a70", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2007-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 08:54:40", "2005-11-23 08:54:40", "", "", "", "112", "112", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "31", "54", "57", "-789844678057-43844a70", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2007-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 08:54:40", "2005-11-23 08:54:40", "", "", "", "44.8", "44.8", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "31", "54", "58", "-789844678058-43844a70", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2007-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 08:54:40", "2005-11-23 08:54:40", "", "", "", "44.8", "44.8", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "31", "54", "83", "-789844678083-43844a70", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2007-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 08:54:40", "2005-11-23 08:54:40", "", "", "", "22.6", "22.6", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "31", "54", "91", "-789844678091-43844a70", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "15", "15", "0", "15", "14999.985", "0", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2007-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 08:54:40", "2005-11-23 08:54:40", "", "", "", "33.9", "33.9", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "31", "54", "147", "-789844678147-43844a70", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "24.6", "24.6", "0", "24.6", "24599.9754", "0", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 10:54:40", "2007-11-23 10:54:40", "2005-11-23 10:54:40", "2005-11-23 08:54:40", "2005-11-23 08:54:40", "", "", "", "71.34", "71.34", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "46", "54", "1", "-789844678001-4384df6f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "12.6", "12.6", "0", "12.6", "12599.9874", "0", "2005-11-23 21:30:23", "2005-11-23 21:30:23", "2005-11-23 21:30:23", "2007-11-23 21:30:23", "2005-11-23 21:30:23", "2005-11-23 19:30:23", "2005-11-23 19:30:23", "", "", "", "25.2", "25.2", "2", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "46", "54", "55", "-789844678055-4384df6f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "180", "180", "0", "180", "179999.82", "0", "2005-11-23 21:30:23", "2005-11-23 21:30:23", "2005-11-23 21:30:23", "2007-11-23 21:30:23", "2005-11-23 21:30:23", "2005-11-23 19:30:23", "2005-11-23 19:30:23", "", "", "", "396", "396", "2.2", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "46", "54", "56", "-789844678056-4384df6f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "1260", "1260", "1260", "1260", "1259998.74", "0", "2005-11-23 21:30:23", "2005-11-23 21:30:23", "2005-11-23 21:30:23", "2007-11-23 21:30:23", "2005-11-23 21:30:23", "2005-11-23 19:30:23", "2005-11-23 19:30:23", "", "", "", "2772", "2772", "2.2", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "46", "54", "57", "-789844678057-4384df6f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "120", "120", "0", "120", "119999.88", "0", "2005-11-23 21:30:23", "2005-11-23 21:30:23", "2005-11-23 21:30:23", "2007-11-23 21:30:23", "2005-11-23 21:30:23", "2005-11-23 19:30:23", "2005-11-23 19:30:23", "", "", "", "120", "120", "2.2", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "47", "54", "91", "-789844678091-4384e189", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2007-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 19:39:21", "2005-11-23 19:39:21", "", "", "", "52", "52", "5.2", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "47", "54", "95", "-789844678095-4384e189", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "30", "30", "0", "30", "29999.97", "0", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2007-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 19:39:21", "2005-11-23 19:39:21", "", "", "", "156", "156", "5.2", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "47", "54", "111", "-789844678111-4384e189", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2007-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 19:39:21", "2005-11-23 19:39:21", "", "", "", "106", "106", "5.3", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "47", "54", "115", "-789844678115-4384e189", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2007-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 19:39:21", "2005-11-23 19:39:21", "", "", "", "106", "106", "5.3", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "47", "54", "128", "-789844678128-4384e189", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2007-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 19:39:21", "2005-11-23 19:39:21", "", "", "", "288", "288", "4.8", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "47", "54", "188", "-789844678188-4384e189", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "24", "24", "0", "24", "23999.976", "0", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2007-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 19:39:21", "2005-11-23 19:39:21", "", "", "", "124.8", "124.8", "5.2", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "47", "54", "383", "-789844678383-4384e189", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2007-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 19:39:21", "2005-11-23 19:39:21", "", "", "", "116", "116", "5.8", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "47", "54", "945", "--4384e189", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "15", "15", "0", "0", "14999.985", "0", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 21:39:21", "2005-11-23 19:39:21", "2005-11-23 19:39:21", "", "", "", "96", "96", "6.4", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "48", "54", "41", "-789844678041-4384e54c", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-23 21:55:24", "2005-11-23 21:55:24", "2005-11-23 21:55:24", "2007-11-23 21:55:24", "2005-11-23 21:55:24", "2005-11-23 19:55:24", "2005-11-23 19:55:24", "", "", "", "432", "432", "7.2", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "48", "54", "43", "-789844678043-4384e54c", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 21:55:24", "2005-11-23 21:55:24", "2005-11-23 21:55:24", "2007-11-23 21:55:24", "2005-11-23 21:55:24", "2005-11-23 19:55:24", "2005-11-23 19:55:24", "", "", "", "134", "134", "6.7", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "48", "54", "45", "-789844678045-4384e54c", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 21:55:24", "2005-11-23 21:55:24", "2005-11-23 21:55:24", "2007-11-23 21:55:24", "2005-11-23 21:55:24", "2005-11-23 19:55:24", "2005-11-23 19:55:24", "", "", "", "134", "134", "6.7", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "49", "54", "61", "-789844678061-4384e685", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-23 22:00:37", "2005-11-23 22:00:37", "2005-11-23 22:00:37", "2007-11-23 22:00:37", "2005-11-23 22:00:37", "2005-11-23 20:00:37", "2005-11-23 20:00:37", "", "", "", "453", "453", "7.55", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "49", "54", "63", "-789844678063-4384e685", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:00:37", "2005-11-23 22:00:37", "2005-11-23 22:00:37", "2007-11-23 22:00:37", "2005-11-23 22:00:37", "2005-11-23 20:00:37", "2005-11-23 20:00:37", "", "", "", "141", "141", "7.05", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "49", "54", "65", "-789844678065-4384e685", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:00:37", "2005-11-23 22:00:37", "2005-11-23 22:00:37", "2007-11-23 22:00:37", "2005-11-23 22:00:37", "2005-11-23 20:00:37", "2005-11-23 20:00:37", "", "", "", "141", "141", "7.05", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "50", "54", "383", "-789844678383-4384e824", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:07:32", "2005-11-23 22:07:32", "2005-11-23 22:07:32", "2007-11-23 22:07:32", "2005-11-23 22:07:32", "2005-11-23 20:07:32", "2005-11-23 20:07:32", "", "", "", "116", "116", "5.8", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "50", "54", "405", "-789844678405-4384e824", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:07:32", "2005-11-23 22:07:32", "2005-11-23 22:07:32", "2007-11-23 22:07:32", "2005-11-23 22:07:32", "2005-11-23 20:07:32", "2005-11-23 20:07:32", "", "", "", "96", "96", "4.8", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "51", "54", "8", "-789844678008-4384e909", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "219.4", "219.4", "0", "219.4", "219399.7806", "0", "2005-11-23 22:11:21", "2005-11-23 22:11:21", "2005-11-23 22:11:21", "2007-11-23 22:11:21", "2005-11-23 22:11:21", "2005-11-23 20:11:21", "2005-11-23 20:11:21", "", "", "", "219.4", "219.4", "2", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "51", "54", "10", "-789844678010-4384e909", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "240", "240", "0", "240", "239999.76", "0", "2005-11-23 22:11:21", "2005-11-23 22:11:21", "2005-11-23 22:11:21", "2007-11-23 22:11:21", "2005-11-23 22:11:21", "2005-11-23 20:11:21", "2005-11-23 20:11:21", "", "", "", "480", "480", "2", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "51", "54", "131", "-789844678131-4384e909", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "298.9", "298.9", "0", "298.9", "298899.7011", "0", "2005-11-23 22:11:21", "2005-11-23 22:11:21", "2005-11-23 22:11:21", "2007-11-23 22:11:21", "2005-11-23 22:11:21", "2005-11-23 20:11:21", "2005-11-23 20:11:21", "", "", "", "597.8", "597.8", "2", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "1", "-789844678001-4384e9d7", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "72", "72", "0", "72", "71999.928", "0", "2005-11-23 22:14:47", "2005-11-23 22:14:47", "2005-11-23 22:14:47", "2007-11-23 22:14:47", "2005-11-23 22:14:47", "2005-11-23 20:14:47", "2005-11-23 20:14:47", "", "", "", "99.36", "99.36", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "2", "-789844678002-4384e9d7", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "3.6", "3.6", "0", "3.6", "3599.9964", "0", "2005-11-23 22:14:47", "2005-11-23 22:14:47", "2005-11-23 22:14:47", "2007-11-23 22:14:47", "2005-11-23 22:14:47", "2005-11-23 20:14:47", "2005-11-23 20:14:47", "", "", "", "5.04", "5.04", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "3", "-789844678003-4384e9d7", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "3.6", "3.6", "0", "3.6", "3599.9964", "0", "2005-11-23 22:14:47", "2005-11-23 22:14:47", "2005-11-23 22:14:47", "2007-11-23 22:14:47", "2005-11-23 22:14:47", "2005-11-23 20:14:47", "2005-11-23 20:14:47", "", "", "", "5.04", "5.04", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "4", "-789844678004-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "3.6", "3.6", "0", "3.6", "3599.9964", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "5.04", "5.04", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "5", "-789844678005-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "3.6", "3.6", "0", "3.6", "3599.9964", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "5.04", "5.04", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "6", "-789844678006-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "3.6", "3.6", "0", "3.6", "3599.9964", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "5.04", "5.04", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "8", "-789844678008-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "160", "160", "0", "160", "159999.84", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "176", "176", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "15", "-789844678015-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "110", "110", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "22", "-789844678022-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "66", "66", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "29", "-789844678029-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "22", "22", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "41", "-789844678041-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "123.6", "123.6", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "42", "-789844678042-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "61", "61", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "43", "-789844678043-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "60.4", "60.4", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "45", "-789844678045-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "59", "59", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "55", "-789844678055-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "120", "120", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "56", "-789844678056-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "20", "20", "19999.98", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "24.6", "24.6", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "57", "-789844678057-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "48", "48", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "58", "-789844678058-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "24", "24", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "59", "-789844678059-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "24", "24", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "77", "-789844678077-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "30", "30", "0", "30", "29999.97", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "92.7", "92.7", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "383", "-789844678383-4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2007-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "61.8", "61.8", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "29", "54", "945", "--4384e9d8", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "15", "15", "0", "0", "14999.985", "0", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 22:14:48", "2005-11-23 20:14:48", "2005-11-23 20:14:48", "", "", "", "44.25", "44.25", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "37", "54", "8", "-789844678008-4384eb2d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "400", "400", "0", "400", "399999.6", "0", "2005-11-23 22:20:29", "2005-11-23 22:20:29", "2005-11-23 22:20:29", "2007-11-23 22:20:29", "2005-11-23 22:20:29", "2005-11-23 20:20:29", "2005-11-23 20:20:29", "", "", "", "424", "424", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "37", "54", "9", "-789844678009-4384eb2d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:20:29", "2005-11-23 22:20:29", "2005-11-23 22:20:29", "2007-11-23 22:20:29", "2005-11-23 22:20:29", "2005-11-23 20:20:29", "2005-11-23 20:20:29", "", "", "", "21.8", "21.8", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "37", "54", "10", "-789844678010-4384eb2d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:20:29", "2005-11-23 22:20:29", "2005-11-23 22:20:29", "2007-11-23 22:20:29", "2005-11-23 22:20:29", "2005-11-23 20:20:29", "2005-11-23 20:20:29", "", "", "", "21.8", "21.8", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "37", "54", "11", "-789844678011-4384eb2d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:20:29", "2005-11-23 22:20:29", "2005-11-23 22:20:29", "2007-11-23 22:20:29", "2005-11-23 22:20:29", "2005-11-23 20:20:29", "2005-11-23 20:20:29", "", "", "", "21.8", "21.8", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "37", "54", "12", "-789844678012-4384eb2d", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:20:29", "2005-11-23 22:20:29", "2005-11-23 22:20:29", "2007-11-23 22:20:29", "2005-11-23 22:20:29", "2005-11-23 20:20:29", "2005-11-23 20:20:29", "", "", "", "21.8", "21.8", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "37", "54", "13", "-789844678013-4384eb2e", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2007-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 20:20:30", "2005-11-23 20:20:30", "", "", "", "21.8", "21.8", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "37", "54", "15", "-789844678015-4384eb2e", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2007-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 20:20:30", "2005-11-23 20:20:30", "", "", "", "63.6", "63.6", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "37", "54", "22", "-789844678022-4384eb2e", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2007-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 20:20:30", "2005-11-23 20:20:30", "", "", "", "21.2", "21.2", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "37", "54", "29", "-789844678029-4384eb2e", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2007-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 20:20:30", "2005-11-23 20:20:30", "", "", "", "21.2", "21.2", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "37", "54", "39", "-789844678039-4384eb2e", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2007-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 20:20:30", "2005-11-23 20:20:30", "", "", "", "21.2", "21.2", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "37", "54", "41", "-789844678041-4384eb2e", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2007-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 20:20:30", "2005-11-23 20:20:30", "", "", "", "118.4", "118.4", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "37", "54", "43", "-789844678043-4384eb2e", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2007-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 20:20:30", "2005-11-23 20:20:30", "", "", "", "116", "116", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "37", "54", "91", "-789844678091-4384eb2e", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 22:20:30", "2007-11-23 22:20:30", "2005-11-23 22:20:30", "2005-11-23 20:20:30", "2005-11-23 20:20:30", "", "", "", "46", "46", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "36", "54", "1", "-789844678001-4384ed0e", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "306", "306", "0", "306", "305999.694", "0", "2005-11-23 22:28:30", "2005-11-23 22:28:30", "2005-11-23 22:28:30", "2007-11-23 22:28:30", "2005-11-23 22:28:30", "2005-11-23 20:28:30", "2005-11-23 20:28:30", "", "", "", "394.74", "394.74", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "36", "54", "2", "-789844678002-4384ed0f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "7.2", "7.2", "0", "7.2", "7199.9928", "0", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2007-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 20:28:31", "2005-11-23 20:28:31", "", "", "", "9.576", "9.576", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "36", "54", "3", "-789844678003-4384ed0f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "7.2", "7.2", "0", "7.2", "7199.9928", "0", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2007-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 20:28:31", "2005-11-23 20:28:31", "", "", "", "9.576", "9.576", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "36", "54", "4", "-789844678004-4384ed0f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "7.2", "7.2", "0", "7.2", "7199.9928", "0", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2007-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 20:28:31", "2005-11-23 20:28:31", "", "", "", "9.576", "9.576", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "36", "54", "5", "-789844678005-4384ed0f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "7.2", "7.2", "0", "7.2", "7199.9928", "0", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2007-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 20:28:31", "2005-11-23 20:28:31", "", "", "", "9.576", "9.576", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "36", "54", "6", "-789844678006-4384ed0f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "7.2", "7.2", "0", "7.2", "7199.9928", "0", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2007-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 20:28:31", "2005-11-23 20:28:31", "", "", "", "9.576", "9.576", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "36", "54", "8", "-789844678008-4384ed0f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2007-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 20:28:31", "2005-11-23 20:28:31", "", "", "", "208", "208", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "36", "54", "9", "-789844678009-4384ed0f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2007-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 20:28:31", "2005-11-23 20:28:31", "", "", "", "10.7", "10.7", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "36", "54", "10", "-789844678010-4384ed0f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2007-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 20:28:31", "2005-11-23 20:28:31", "", "", "", "10.7", "10.7", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "36", "54", "11", "-789844678011-4384ed0f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2007-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 20:28:31", "2005-11-23 20:28:31", "", "", "", "10.7", "10.7", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "36", "54", "12", "-789844678012-4384ed0f", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 22:28:31", "2007-11-23 22:28:31", "2005-11-23 22:28:31", "2005-11-23 20:28:31", "2005-11-23 20:28:31", "", "", "", "10.7", "10.7", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "20", "54", "41", "-789844678041-4384ed81", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2007-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 20:30:25", "2005-11-23 20:30:25", "", "", "", "118.4", "118.4", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "20", "54", "42", "-789844678042-4384ed81", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2007-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 20:30:25", "2005-11-23 20:30:25", "", "", "", "58.6", "58.6", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "20", "54", "45", "-789844678045-4384ed81", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2007-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 20:30:25", "2005-11-23 20:30:25", "", "", "", "56.6", "56.6", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "20", "54", "51", "-789844678051-4384ed81", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2007-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 20:30:25", "2005-11-23 20:30:25", "", "", "", "56.6", "56.6", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "20", "54", "53", "-789844678053-4384ed81", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2007-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 20:30:25", "2005-11-23 20:30:25", "", "", "", "148", "148", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "20", "54", "54", "-789844678054-4384ed81", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2007-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 20:30:25", "2005-11-23 20:30:25", "", "", "", "151", "151", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "20", "54", "55", "-789844678055-4384ed81", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "400", "400", "0", "400", "399999.6", "0", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2007-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 20:30:25", "2005-11-23 20:30:25", "", "", "", "460", "460", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "20", "54", "56", "-789844678056-4384ed81", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "100", "100", "99999.9", "0", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2007-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 20:30:25", "2005-11-23 20:30:25", "", "", "", "118", "118", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "20", "54", "57", "-789844678057-4384ed81", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2007-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 20:30:25", "2005-11-23 20:30:25", "", "", "", "46", "46", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "20", "54", "77", "-789844678077-4384ed81", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 22:30:25", "2007-11-23 22:30:25", "2005-11-23 22:30:25", "2005-11-23 20:30:25", "2005-11-23 20:30:25", "", "", "", "59.2", "59.2", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "4", "54", "53", "-789844678053-4384edf9", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "95", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2007-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 20:32:25", "2005-11-23 20:32:25", "", "", "", "137", "137", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "4", "54", "54", "-789844678054-4384edf9", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "95", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2007-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 20:32:25", "2005-11-23 20:32:25", "", "", "", "58.8", "58.8", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "4", "54", "55", "-789844678055-4384edf9", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "95", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2007-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 20:32:25", "2005-11-23 20:32:25", "", "", "", "106", "106", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "4", "54", "56", "-789844678056-4384edf9", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "95", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2007-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 20:32:25", "2005-11-23 20:32:25", "", "", "", "44", "44", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "4", "54", "57", "-789844678057-4384edf9", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "95", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2007-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 20:32:25", "2005-11-23 20:32:25", "", "", "", "106", "106", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "4", "54", "61", "-789844678061-4384edf9", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "95", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2007-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 20:32:25", "2005-11-23 20:32:25", "", "", "", "292", "292", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "4", "54", "62", "-789844678062-4384edf9", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "95", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2007-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 20:32:25", "2005-11-23 20:32:25", "", "", "", "289", "289", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "4", "54", "63", "-789844678063-4384edf9", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "95", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2007-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 20:32:25", "2005-11-23 20:32:25", "", "", "", "286", "286", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "4", "54", "64", "-789844678064-4384edf9", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "95", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2007-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 20:32:25", "2005-11-23 20:32:25", "", "", "", "113.2", "113.2", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "4", "54", "65", "-789844678065-4384edf9", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "95", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 22:32:25", "2007-11-23 22:32:25", "2005-11-23 22:32:25", "2005-11-23 20:32:25", "2005-11-23 20:32:25", "", "", "", "56.2", "56.2", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "16", "54", "55", "-789844678055-4384ee49", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "139", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "600", "600", "0", "600", "599999.4", "0", "2005-11-23 22:33:45", "2005-11-23 22:33:45", "2005-11-23 22:33:45", "2007-11-23 22:33:45", "2005-11-23 22:33:45", "2005-11-23 20:33:45", "2005-11-23 20:33:45", "", "", "", "678", "678", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "16", "54", "56", "-789844678056-4384ee49", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "139", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "160", "160", "160", "160", "159999.84", "0", "2005-11-23 22:33:45", "2005-11-23 22:33:45", "2005-11-23 22:33:45", "2007-11-23 22:33:45", "2005-11-23 22:33:45", "2005-11-23 20:33:45", "2005-11-23 20:33:45", "", "", "", "185.6", "185.6", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "16", "54", "57", "-789844678057-4384ee49", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "139", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "200", "200", "0", "200", "199999.8", "0", "2005-11-23 22:33:45", "2005-11-23 22:33:45", "2005-11-23 22:33:45", "2007-11-23 22:33:45", "2005-11-23 22:33:45", "2005-11-23 20:33:45", "2005-11-23 20:33:45", "", "", "", "226", "226", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "16", "54", "58", "-789844678058-4384ee49", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "139", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-23 22:33:45", "2005-11-23 22:33:45", "2005-11-23 22:33:45", "2007-11-23 22:33:45", "2005-11-23 22:33:45", "2005-11-23 20:33:45", "2005-11-23 20:33:45", "", "", "", "113", "113", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "28", "54", "1", "-789844678001-4384ee89", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "144", "144", "0", "144", "143999.856", "0", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2007-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 20:34:49", "2005-11-23 20:34:49", "", "", "", "190.08", "190.08", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "28", "54", "8", "-789844678008-4384ee89", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2007-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 20:34:49", "2005-11-23 20:34:49", "", "", "", "105", "105", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "28", "54", "9", "-789844678009-4384ee89", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2007-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 20:34:49", "2005-11-23 20:34:49", "", "", "", "21.8", "21.8", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "28", "54", "10", "-789844678010-4384ee89", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2007-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 20:34:49", "2005-11-23 20:34:49", "", "", "", "21.8", "21.8", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "28", "54", "11", "-789844678011-4384ee89", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2007-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 20:34:49", "2005-11-23 20:34:49", "", "", "", "21.8", "21.8", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "28", "54", "12", "-789844678012-4384ee89", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2007-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 20:34:49", "2005-11-23 20:34:49", "", "", "", "21.8", "21.8", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "28", "54", "13", "-789844678013-4384ee89", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2007-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 20:34:49", "2005-11-23 20:34:49", "", "", "", "21.8", "21.8", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "28", "54", "15", "-789844678015-4384ee89", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2007-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 20:34:49", "2005-11-23 20:34:49", "", "", "", "42", "42", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "28", "54", "22", "-789844678022-4384ee89", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2007-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 20:34:49", "2005-11-23 20:34:49", "", "", "", "21", "21", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "28", "54", "29", "-789844678029-4384ee89", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2007-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 20:34:49", "2005-11-23 20:34:49", "", "", "", "21", "21", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "28", "54", "105", "-789844678105-4384ee89", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2007-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 20:34:49", "2005-11-23 20:34:49", "", "", "", "23", "23", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "28", "54", "131", "-789844678131-4384ee89", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "120", "120", "0", "120", "119999.88", "0", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 22:34:49", "2007-11-23 22:34:49", "2005-11-23 22:34:49", "2005-11-23 20:34:49", "2005-11-23 20:34:49", "", "", "", "158.4", "158.4", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "45", "54", "56", "-789844678056-4384eecb", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "60", "60", "59999.94", "0", "2005-11-23 22:35:55", "2005-11-23 22:35:55", "2005-11-23 22:35:55", "2007-11-23 22:35:55", "2005-11-23 22:35:55", "2005-11-23 20:35:55", "2005-11-23 20:35:55", "", "", "", "0", "0", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "1", "-789844678001-4384f116", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "54", "54", "0", "54", "53999.946", "0", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2007-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 20:45:42", "2005-11-23 20:45:42", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "8", "-789844678008-4384f116", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2007-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 20:45:42", "2005-11-23 20:45:42", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "9", "-789844678009-4384f116", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2007-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 20:45:42", "2005-11-23 20:45:42", "", "", "", "0", "0", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "10", "-789844678010-4384f116", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2007-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 20:45:42", "2005-11-23 20:45:42", "", "", "", "0", "0", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "11", "-789844678011-4384f116", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2007-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 20:45:42", "2005-11-23 20:45:42", "", "", "", "0", "0", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "12", "-789844678012-4384f116", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2007-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 20:45:42", "2005-11-23 20:45:42", "", "", "", "0", "0", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "13", "-789844678013-4384f116", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2007-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 20:45:42", "2005-11-23 20:45:42", "", "", "", "0", "0", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "15", "-789844678015-4384f116", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2007-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 20:45:42", "2005-11-23 20:45:42", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "29", "-789844678029-4384f116", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2007-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 20:45:42", "2005-11-23 20:45:42", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "41", "-789844678041-4384f116", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2007-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 20:45:42", "2005-11-23 20:45:42", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "44", "-789844678044-4384f116", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 22:45:42", "2007-11-23 22:45:42", "2005-11-23 22:45:42", "2005-11-23 20:45:42", "2005-11-23 20:45:42", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "46", "-789844678046-4384f117", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:45:43", "2005-11-23 22:45:43", "2005-11-23 22:45:43", "2007-11-23 22:45:43", "2005-11-23 22:45:43", "2005-11-23 20:45:43", "2005-11-23 20:45:43", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "48", "-789844678048-4384f117", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:45:43", "2005-11-23 22:45:43", "2005-11-23 22:45:43", "2007-11-23 22:45:43", "2005-11-23 22:45:43", "2005-11-23 20:45:43", "2005-11-23 20:45:43", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "51", "-789844678051-4384f117", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-23 22:45:43", "2005-11-23 22:45:43", "2005-11-23 22:45:43", "2007-11-23 22:45:43", "2005-11-23 22:45:43", "2005-11-23 20:45:43", "2005-11-23 20:45:43", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "91", "-789844678091-4384f117", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "5", "5", "0", "5", "4999.995", "0", "2005-11-23 22:45:43", "2005-11-23 22:45:43", "2005-11-23 22:45:43", "2007-11-23 22:45:43", "2005-11-23 22:45:43", "2005-11-23 20:45:43", "2005-11-23 20:45:43", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "125", "-789844678125-4384f117", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "5", "5", "0", "5", "4999.995", "0", "2005-11-23 22:45:43", "2005-11-23 22:45:43", "2005-11-23 22:45:43", "2007-11-23 22:45:43", "2005-11-23 22:45:43", "2005-11-23 20:45:43", "2005-11-23 20:45:43", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "23", "54", "147", "-789844678147-4384f117", "oe", "0", "0", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "5", "5", "0", "5", "4999.995", "0", "2005-11-23 22:45:43", "2005-11-23 22:45:43", "2005-11-23 22:45:43", "2007-11-23 22:45:43", "2005-11-23 22:45:43", "2005-11-23 20:45:43", "2005-11-23 20:45:43", "", "", "", "0", "0", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "52", "54", "41", "-789844678041-43863386", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-24 21:41:26", "2005-11-24 21:41:26", "2005-11-24 21:41:26", "2007-11-24 21:41:26", "2005-11-24 21:41:26", "2005-11-24 19:41:26", "2005-11-24 19:41:26", "", "", "", "288", "288", "7.2", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "52", "54", "43", "-789844678043-43863386", "oe", "0", "0", "0000-00-00", "0", "12", "61", "5", "0", "0", "j", "1", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-24 21:41:26", "2005-11-24 21:41:26", "2005-11-24 21:41:26", "2007-11-24 21:41:26", "2005-11-24 21:41:26", "2005-11-24 19:41:26", "2005-11-24 19:41:26", "", "", "", "268", "268", "6.7", "0", "0", "16", "221");
INSERT INTO est_mov VALUES("12", "i", "53", "54", "374", "-789844678374-4386370f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-24 21:56:31", "2005-11-24 21:56:31", "2005-11-24 21:56:31", "2007-11-24 21:56:31", "2005-11-24 21:56:31", "2005-11-24 19:56:31", "2005-11-24 19:56:31", "", "", "", "123", "123", "6.15", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "53", "54", "394", "-789844678394-4386370f", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-24 21:56:31", "2005-11-24 21:56:31", "2005-11-24 21:56:31", "2007-11-24 21:56:31", "2005-11-24 21:56:31", "2005-11-24 19:56:31", "2005-11-24 19:56:31", "", "", "", "103", "103", "5.15", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "54", "54", "75", "-789844678075-43863887", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-24 22:02:47", "2005-11-24 22:02:47", "2005-11-24 22:02:47", "2007-11-24 22:02:47", "2005-11-24 22:02:47", "2005-11-24 20:02:47", "2005-11-24 20:02:47", "", "", "", "128", "128", "6.4", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "54", "54", "125", "-789844678125-43863887", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-24 22:02:47", "2005-11-24 22:02:47", "2005-11-24 22:02:47", "2007-11-24 22:02:47", "2005-11-24 22:02:47", "2005-11-24 20:02:47", "2005-11-24 20:02:47", "", "", "", "96", "96", "4.8", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "54", "54", "128", "-789844678128-43863887", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "25", "25", "0", "25", "24999.975", "0", "2005-11-24 22:02:47", "2005-11-24 22:02:47", "2005-11-24 22:02:47", "2007-11-24 22:02:47", "2005-11-24 22:02:47", "2005-11-24 20:02:47", "2005-11-24 20:02:47", "", "", "", "120", "120", "4.8", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "54", "54", "147", "-789844678147-43863887", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-24 22:02:47", "2005-11-24 22:02:47", "2005-11-24 22:02:47", "2007-11-24 22:02:47", "2005-11-24 22:02:47", "2005-11-24 20:02:47", "2005-11-24 20:02:47", "", "", "", "268", "268", "6.7", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "54", "54", "383", "-789844678383-43863887", "oe", "0", "0", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-24 22:02:47", "2005-11-24 22:02:47", "2005-11-24 22:02:47", "2007-11-24 22:02:47", "2005-11-24 22:02:47", "2005-11-24 20:02:47", "2005-11-24 20:02:47", "", "", "", "232", "232", "5.8", "0", "0", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "55", "54", "10", "-789844678010-4386e11b", "oe", "-55", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "354", "354", "0", "354", "353999.646", "0", "2005-11-25 10:02:03", "2005-11-25 10:02:03", "2005-11-25 10:02:03", "2007-11-25 10:02:03", "2005-11-25 10:02:03", "2005-11-25 08:02:03", "2005-11-25 08:02:03", "", "", "", "708", "710", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "55", "54", "11", "-789844678011-4386e11b", "oe", "-55", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "580", "580", "0", "580", "579999.42", "0", "2005-11-25 10:02:03", "2005-11-25 10:02:03", "2005-11-25 10:02:03", "2007-11-25 10:02:03", "2005-11-25 10:02:03", "2005-11-25 08:02:03", "2005-11-25 08:02:03", "", "", "", "1160", "1162", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "55", "54", "56", "-789844678056-4386e11b", "oe", "-55", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "220", "220", "220", "220", "219999.78", "0", "2005-11-25 10:02:03", "2005-11-25 10:02:03", "2005-11-25 10:02:03", "2007-11-25 10:02:03", "2005-11-25 10:02:03", "2005-11-25 08:02:03", "2005-11-25 08:02:03", "", "", "", "484", "486.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "55", "54", "57", "-789844678057-4386e11b", "oe", "-55", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "740", "740", "0", "740", "739999.26", "0", "2005-11-25 10:02:03", "2005-11-25 10:02:03", "2005-11-25 10:02:03", "2007-11-25 10:02:03", "2005-11-25 10:02:03", "2005-11-25 08:02:03", "2005-11-25 08:02:03", "", "", "", "1628", "1630.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "56", "54", "4", "-789844678004-4386e87d", "oe", "-56", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-11-25 10:33:33", "2005-11-25 10:33:33", "2005-11-25 10:33:33", "2007-11-25 10:33:33", "2005-11-25 10:33:33", "2005-11-25 08:33:33", "2005-11-25 08:33:33", "", "", "", "4", "6", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "56", "54", "8", "-789844678008-4386e87d", "oe", "-56", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "229", "229", "0", "229", "228999.771", "0", "2005-11-25 10:33:33", "2005-11-25 10:33:33", "2005-11-25 10:33:33", "2007-11-25 10:33:33", "2005-11-25 10:33:33", "2005-11-25 08:33:33", "2005-11-25 08:33:33", "", "", "", "229", "231", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "56", "54", "16", "-789844678016-4386e87d", "oe", "-56", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-25 10:33:33", "2005-11-25 10:33:33", "2005-11-25 10:33:33", "2007-11-25 10:33:33", "2005-11-25 10:33:33", "2005-11-25 08:33:33", "2005-11-25 08:33:33", "", "", "", "200", "202", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "56", "54", "20", "-789844678020-4386e87d", "oe", "-56", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-25 10:33:33", "2005-11-25 10:33:33", "2005-11-25 10:33:33", "2007-11-25 10:33:33", "2005-11-25 10:33:33", "2005-11-25 08:33:33", "2005-11-25 08:33:33", "", "", "", "80", "82", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "56", "54", "55", "-789844678055-4386e87d", "oe", "-56", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "180", "180", "0", "180", "179999.82", "0", "2005-11-25 10:33:33", "2005-11-25 10:33:33", "2005-11-25 10:33:33", "2007-11-25 10:33:33", "2005-11-25 10:33:33", "2005-11-25 08:33:33", "2005-11-25 08:33:33", "", "", "", "396", "398.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "56", "54", "56", "-789844678056-4386e87d", "oe", "-56", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "40", "40", "39999.96", "0", "2005-11-25 10:33:33", "2005-11-25 10:33:33", "2005-11-25 10:33:33", "2007-11-25 10:33:33", "2005-11-25 10:33:33", "2005-11-25 08:33:33", "2005-11-25 08:33:33", "", "", "", "88", "90.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "17", "54", "55", "-789844678055-4386e948", "oe", "-17", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "140", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "320", "320", "0", "320", "319999.68", "0", "2005-11-25 10:36:56", "2005-11-25 10:36:56", "2005-11-25 10:36:56", "2007-11-25 10:36:56", "2005-11-25 10:36:56", "2005-11-25 08:36:56", "2005-11-25 08:36:56", "", "", "", "1065.6", "1023.74", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "17", "54", "56", "-789844678056-4386e948", "oe", "-17", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "140", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "100", "100", "99999.9", "0", "2005-11-25 10:36:56", "2005-11-25 10:36:56", "2005-11-25 10:36:56", "2007-11-25 10:36:56", "2005-11-25 10:36:56", "2005-11-25 08:36:56", "2005-11-25 08:36:56", "", "", "", "341", "327.68", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "17", "54", "57", "-789844678057-4386e948", "oe", "-17", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "140", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "260", "260", "0", "260", "259999.74", "0", "2005-11-25 10:36:56", "2005-11-25 10:36:56", "2005-11-25 10:36:56", "2007-11-25 10:36:56", "2005-11-25 10:36:56", "2005-11-25 08:36:56", "2005-11-25 08:36:56", "", "", "", "865.8", "831.79", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "17", "54", "58", "-789844678058-4386e948", "oe", "-17", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "140", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "160", "160", "0", "160", "159999.84", "0", "2005-11-25 10:36:56", "2005-11-25 10:36:56", "2005-11-25 10:36:56", "2007-11-25 10:36:56", "2005-11-25 10:36:56", "2005-11-25 08:36:56", "2005-11-25 08:36:56", "", "", "", "532.8", "511.87", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "17", "54", "59", "-789844678059-4386e948", "oe", "-17", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "140", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-25 10:36:56", "2005-11-25 10:36:56", "2005-11-25 10:36:56", "2007-11-25 10:36:56", "2005-11-25 10:36:56", "2005-11-25 08:36:56", "2005-11-25 08:36:56", "", "", "", "199.8", "191.95", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "i", "57", "54", "91", "-789844678091-4386ef30", "oe", "-57", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-11-25 11:02:08", "2005-11-25 11:02:08", "2005-11-25 11:02:08", "2007-11-25 11:02:08", "2005-11-25 11:02:08", "2005-11-25 09:02:08", "2005-11-25 09:02:08", "", "", "", "26", "31.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "39", "54", "1", "-789844678001-4386efa4", "oe", "-39", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "144", "144", "0", "144", "143999.856", "0", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2007-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 09:04:04", "2005-11-25 09:04:04", "", "", "", "547.2", "513.5", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "39", "54", "2", "-789844678002-4386efa4", "oe", "-39", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "18", "18", "0", "18", "17999.982", "0", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2007-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 09:04:04", "2005-11-25 09:04:04", "", "", "", "70.2", "65.86", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "39", "54", "3", "-789844678003-4386efa4", "oe", "-39", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "18", "18", "0", "18", "17999.982", "0", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2007-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 09:04:04", "2005-11-25 09:04:04", "", "", "", "70.2", "65.86", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "39", "54", "4", "-789844678004-4386efa4", "oe", "-39", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "18", "18", "0", "18", "17999.982", "0", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2007-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 09:04:04", "2005-11-25 09:04:04", "", "", "", "70.2", "65.86", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "39", "54", "5", "-789844678005-4386efa4", "oe", "-39", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "18", "18", "0", "18", "17999.982", "0", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2007-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 09:04:04", "2005-11-25 09:04:04", "", "", "", "70.2", "65.86", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "39", "54", "8", "-789844678008-4386efa4", "oe", "-39", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "360", "360", "0", "360", "359999.64", "0", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2007-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 09:04:04", "2005-11-25 09:04:04", "", "", "", "1098", "1029.96", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "39", "54", "9", "-789844678009-4386efa4", "oe", "-39", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2007-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 09:04:04", "2005-11-25 09:04:04", "", "", "", "63.2", "59.28", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "39", "54", "10", "-789844678010-4386efa4", "oe", "-39", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2007-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 09:04:04", "2005-11-25 09:04:04", "", "", "", "63.2", "59.28", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "39", "54", "11", "-789844678011-4386efa4", "oe", "-39", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2007-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 09:04:04", "2005-11-25 09:04:04", "", "", "", "63.2", "59.28", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "39", "54", "12", "-789844678012-4386efa4", "oe", "-39", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2007-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 09:04:04", "2005-11-25 09:04:04", "", "", "", "63.2", "59.28", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "39", "54", "87", "-789844678087-4386efa4", "oe", "-39", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2007-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 09:04:04", "2005-11-25 09:04:04", "", "", "", "66.7", "62.58", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "39", "54", "91", "-789844678091-4386efa4", "oe", "-39", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2007-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 09:04:04", "2005-11-25 09:04:04", "", "", "", "66.7", "62.58", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "39", "54", "111", "-789844678111-4386efa4", "oe", "-39", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 11:04:04", "2007-11-25 11:04:04", "2005-11-25 11:04:04", "2005-11-25 09:04:04", "2005-11-25 09:04:04", "", "", "", "66.7", "62.58", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "14", "54", "1", "-789844678001-4386eff7", "oe", "-14", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "36", "36", "0", "36", "35999.964", "0", "2005-11-25 11:05:27", "2005-11-25 11:05:27", "2005-11-25 11:05:27", "2007-11-25 11:05:27", "2005-11-25 11:05:27", "2005-11-25 09:05:27", "2005-11-25 09:05:27", "", "", "", "145.44", "136.43", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "14", "54", "8", "-789844678008-4386eff7", "oe", "-14", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "120", "120", "0", "120", "119999.88", "0", "2005-11-25 11:05:27", "2005-11-25 11:05:27", "2005-11-25 11:05:27", "2007-11-25 11:05:27", "2005-11-25 11:05:27", "2005-11-25 09:05:27", "2005-11-25 09:05:27", "", "", "", "387.6", "363.62", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "14", "54", "9", "-789844678009-4386eff7", "oe", "-14", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-11-25 11:05:27", "2005-11-25 11:05:27", "2005-11-25 11:05:27", "2007-11-25 11:05:27", "2005-11-25 11:05:27", "2005-11-25 09:05:27", "2005-11-25 09:05:27", "", "", "", "26.72", "25.06", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "14", "54", "10", "-789844678010-4386eff7", "oe", "-14", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-11-25 11:05:27", "2005-11-25 11:05:27", "2005-11-25 11:05:27", "2007-11-25 11:05:27", "2005-11-25 11:05:27", "2005-11-25 09:05:27", "2005-11-25 09:05:27", "", "", "", "26.72", "25.06", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "14", "54", "11", "-789844678011-4386eff7", "oe", "-14", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-11-25 11:05:27", "2005-11-25 11:05:27", "2005-11-25 11:05:27", "2007-11-25 11:05:27", "2005-11-25 11:05:27", "2005-11-25 09:05:27", "2005-11-25 09:05:27", "", "", "", "26.72", "25.06", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "14", "54", "12", "-789844678012-4386eff7", "oe", "-14", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-11-25 11:05:27", "2005-11-25 11:05:27", "2005-11-25 11:05:27", "2007-11-25 11:05:27", "2005-11-25 11:05:27", "2005-11-25 09:05:27", "2005-11-25 09:05:27", "", "", "", "26.72", "25.06", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "14", "54", "13", "-789844678013-4386eff8", "oe", "-14", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2007-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 09:05:28", "2005-11-25 09:05:28", "", "", "", "26.72", "25.06", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "14", "54", "15", "-789844678015-4386eff8", "oe", "-14", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2007-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 09:05:28", "2005-11-25 09:05:28", "", "", "", "129.2", "121.21", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "14", "54", "22", "-789844678022-4386eff8", "oe", "-14", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2007-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 09:05:28", "2005-11-25 09:05:28", "", "", "", "193.8", "181.81", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "14", "54", "29", "-789844678029-4386eff8", "oe", "-14", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2007-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 09:05:28", "2005-11-25 09:05:28", "", "", "", "129.2", "121.21", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "14", "54", "40", "-789844678040-4386eff8", "oe", "-14", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "7", "7", "0", "7", "6999.993", "0", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2007-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 09:05:28", "2005-11-25 09:05:28", "", "", "", "105.91", "99.36", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "14", "54", "41", "-789844678041-4386eff8", "oe", "-14", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2007-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 09:05:28", "2005-11-25 09:05:28", "", "", "", "181.6", "170.37", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "14", "54", "42", "-789844678042-4386eff8", "oe", "-14", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2007-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 09:05:28", "2005-11-25 09:05:28", "", "", "", "179.6", "168.48", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "14", "54", "44", "-789844678044-4386eff8", "oe", "-14", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 11:05:28", "2007-11-25 11:05:28", "2005-11-25 11:05:28", "2005-11-25 09:05:28", "2005-11-25 09:05:28", "", "", "", "175.6", "164.76", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "33", "54", "16", "-789844678016-4386f0e8", "oe", "-33", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "56", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "12", "12", "0", "12", "11999.988", "0", "2005-11-25 11:09:28", "2005-11-25 11:09:28", "2005-11-25 11:09:28", "2007-11-25 11:09:28", "2005-11-25 11:09:28", "2005-11-25 09:09:28", "2005-11-25 09:09:28", "", "", "", "37.08", "35.63", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "33", "54", "17", "-789844678017-4386f0e8", "oe", "-33", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "56", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "12", "12", "0", "12", "11999.988", "0", "2005-11-25 11:09:28", "2005-11-25 11:09:28", "2005-11-25 11:09:28", "2007-11-25 11:09:28", "2005-11-25 11:09:28", "2005-11-25 09:09:28", "2005-11-25 09:09:28", "", "", "", "37.08", "35.63", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "33", "54", "18", "-789844678018-4386f0e8", "oe", "-33", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "56", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "12", "12", "0", "12", "11999.988", "0", "2005-11-25 11:09:28", "2005-11-25 11:09:28", "2005-11-25 11:09:28", "2007-11-25 11:09:28", "2005-11-25 11:09:28", "2005-11-25 09:09:28", "2005-11-25 09:09:28", "", "", "", "37.08", "35.63", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "33", "54", "19", "-789844678019-4386f0e8", "oe", "-33", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "56", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "12", "12", "0", "12", "11999.988", "0", "2005-11-25 11:09:28", "2005-11-25 11:09:28", "2005-11-25 11:09:28", "2007-11-25 11:09:28", "2005-11-25 11:09:28", "2005-11-25 09:09:28", "2005-11-25 09:09:28", "", "", "", "37.08", "35.63", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "33", "54", "20", "-789844678020-4386f0e8", "oe", "-33", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "56", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "12", "12", "0", "12", "11999.988", "0", "2005-11-25 11:09:28", "2005-11-25 11:09:28", "2005-11-25 11:09:28", "2007-11-25 11:09:28", "2005-11-25 11:09:28", "2005-11-25 09:09:28", "2005-11-25 09:09:28", "", "", "", "37.08", "35.63", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "33", "54", "49", "-789844678049-4386f0e8", "oe", "-33", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "56", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:09:28", "2005-11-25 11:09:28", "2005-11-25 11:09:28", "2007-11-25 11:09:28", "2005-11-25 11:09:28", "2005-11-25 09:09:28", "2005-11-25 09:09:28", "", "", "", "163.6", "157.17", "6.4", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "33", "54", "53", "-789844678053-4386f0e8", "oe", "-33", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "56", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-25 11:09:28", "2005-11-25 11:09:28", "2005-11-25 11:09:28", "2007-11-25 11:09:28", "2005-11-25 11:09:28", "2005-11-25 09:09:28", "2005-11-25 09:09:28", "", "", "", "426", "409.2", "2.7", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "33", "54", "55", "-789844678055-4386f0e9", "oe", "-33", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "56", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-11-25 11:09:29", "2005-11-25 11:09:29", "2005-11-25 11:09:29", "2007-11-25 11:09:29", "2005-11-25 11:09:29", "2005-11-25 09:09:29", "2005-11-25 09:09:29", "", "", "", "660", "634.08", "2.7", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "33", "54", "56", "-789844678056-4386f0e9", "oe", "-33", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "56", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "60", "60", "59999.94", "0", "2005-11-25 11:09:29", "2005-11-25 11:09:29", "2005-11-25 11:09:29", "2007-11-25 11:09:29", "2005-11-25 11:09:29", "2005-11-25 09:09:29", "2005-11-25 09:09:29", "", "", "", "204", "196.01", "2.7", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "33", "54", "57", "-789844678057-4386f0e9", "oe", "-33", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "56", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-25 11:09:29", "2005-11-25 11:09:29", "2005-11-25 11:09:29", "2007-11-25 11:09:29", "2005-11-25 11:09:29", "2005-11-25 09:09:29", "2005-11-25 09:09:29", "", "", "", "330", "317.04", "2.7", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "33", "54", "58", "-789844678058-4386f0e9", "oe", "-33", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "56", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-25 11:09:29", "2005-11-25 11:09:29", "2005-11-25 11:09:29", "2007-11-25 11:09:29", "2005-11-25 11:09:29", "2005-11-25 09:09:29", "2005-11-25 09:09:29", "", "", "", "198", "190.22", "2.7", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "33", "54", "59", "-789844678059-4386f0e9", "oe", "-33", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "56", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-25 11:09:29", "2005-11-25 11:09:29", "2005-11-25 11:09:29", "2007-11-25 11:09:29", "2005-11-25 11:09:29", "2005-11-25 09:09:29", "2005-11-25 09:09:29", "", "", "", "198", "190.22", "2.7", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "33", "54", "128", "-789844678128-4386f0e9", "oe", "-33", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "56", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-11-25 11:09:29", "2005-11-25 11:09:29", "2005-11-25 11:09:29", "2007-11-25 11:09:29", "2005-11-25 11:09:29", "2005-11-25 09:09:29", "2005-11-25 09:09:29", "", "", "", "502.4", "482.62", "4.8", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "10", "54", "16", "-789844678016-4386f22d", "oe", "-10", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "121", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:14:53", "2005-11-25 11:14:53", "2005-11-25 11:14:53", "2007-11-25 11:14:53", "2005-11-25 11:14:53", "2005-11-25 09:14:53", "2005-11-25 09:14:53", "", "", "", "61.8", "59.38", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "10", "54", "17", "-789844678017-4386f22d", "oe", "-10", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "121", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:14:53", "2005-11-25 11:14:53", "2005-11-25 11:14:53", "2007-11-25 11:14:53", "2005-11-25 11:14:53", "2005-11-25 09:14:53", "2005-11-25 09:14:53", "", "", "", "61.8", "59.38", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "10", "54", "18", "-789844678018-4386f22d", "oe", "-10", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "121", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:14:53", "2005-11-25 11:14:53", "2005-11-25 11:14:53", "2007-11-25 11:14:53", "2005-11-25 11:14:53", "2005-11-25 09:14:53", "2005-11-25 09:14:53", "", "", "", "61.8", "59.38", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "10", "54", "19", "-789844678019-4386f22d", "oe", "-10", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "121", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:14:53", "2005-11-25 11:14:53", "2005-11-25 11:14:53", "2007-11-25 11:14:53", "2005-11-25 11:14:53", "2005-11-25 09:14:53", "2005-11-25 09:14:53", "", "", "", "61.8", "59.38", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "10", "54", "20", "-789844678020-4386f22d", "oe", "-10", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "121", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:14:53", "2005-11-25 11:14:53", "2005-11-25 11:14:53", "2007-11-25 11:14:53", "2005-11-25 11:14:53", "2005-11-25 09:14:53", "2005-11-25 09:14:53", "", "", "", "61.8", "59.38", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "13", "54", "41", "-789844678041-4386f6cb", "oe", "-13", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "138", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:34:35", "2005-11-25 11:34:35", "2005-11-25 11:34:35", "2007-11-25 11:34:35", "2005-11-25 11:34:35", "2005-11-25 09:34:35", "2005-11-25 09:34:35", "", "", "", "179.8", "172.74", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "13", "54", "55", "-789844678055-4386f6cb", "oe", "-13", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "138", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:34:35", "2005-11-25 11:34:35", "2005-11-25 11:34:35", "2007-11-25 11:34:35", "2005-11-25 11:34:35", "2005-11-25 09:34:35", "2005-11-25 09:34:35", "", "", "", "64", "61.48", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "13", "54", "57", "-789844678057-4386f6cb", "oe", "-13", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "138", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:34:35", "2005-11-25 11:34:35", "2005-11-25 11:34:35", "2007-11-25 11:34:35", "2005-11-25 11:34:35", "2005-11-25 09:34:35", "2005-11-25 09:34:35", "", "", "", "64", "61.48", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "13", "54", "58", "-789844678058-4386f6cb", "oe", "-13", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "138", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:34:35", "2005-11-25 11:34:35", "2005-11-25 11:34:35", "2007-11-25 11:34:35", "2005-11-25 11:34:35", "2005-11-25 09:34:35", "2005-11-25 09:34:35", "", "", "", "64", "61.48", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "13", "54", "147", "-789844678147-4386f6cb", "oe", "-13", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "138", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:34:35", "2005-11-25 11:34:35", "2005-11-25 11:34:35", "2007-11-25 11:34:35", "2005-11-25 11:34:35", "2005-11-25 09:34:35", "2005-11-25 09:34:35", "", "", "", "179.8", "172.74", "1", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "13", "54", "374", "-789844678374-4386f6cb", "oe", "-13", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "138", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:34:35", "2005-11-25 11:34:35", "2005-11-25 11:34:35", "2007-11-25 11:34:35", "2005-11-25 11:34:35", "2005-11-25 09:34:35", "2005-11-25 09:34:35", "", "", "", "188.8", "181.38", "6.15", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "13", "54", "394", "-789844678394-4386f6cb", "oe", "-13", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "138", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-25 11:34:35", "2005-11-25 11:34:35", "2005-11-25 11:34:35", "2007-11-25 11:34:35", "2005-11-25 11:34:35", "2005-11-25 09:34:35", "2005-11-25 09:34:35", "", "", "", "149.4", "143.54", "5.15", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "i", "58", "54", "147", "-789844678147-438738be", "oe", "-58", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "12", "12", "0", "12", "11999.988", "0", "2005-11-25 16:15:58", "2005-11-25 16:15:58", "2005-11-25 16:15:58", "2007-11-25 16:15:58", "2005-11-25 16:15:58", "2005-11-25 14:15:58", "2005-11-25 14:15:58", "", "", "", "80.4", "87.1", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "50", "54", "15", "-789844678015-43873b25", "oe", "-50", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "138", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-25 16:26:13", "2005-11-25 16:26:13", "2005-11-25 16:26:13", "2007-11-25 16:26:13", "2005-11-25 16:26:13", "2005-11-25 14:26:13", "2005-11-25 14:26:13", "", "", "", "179.4", "172.34", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "50", "54", "147", "-789844678147-43873b25", "oe", "-50", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "138", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-25 16:26:13", "2005-11-25 16:26:13", "2005-11-25 16:26:13", "2007-11-25 16:26:13", "2005-11-25 16:26:13", "2005-11-25 14:26:13", "2005-11-25 14:26:13", "", "", "", "359.6", "345.49", "6.7", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "50", "54", "383", "-789844678383-43873b25", "oe", "-50", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "138", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-25 16:26:13", "2005-11-25 16:26:13", "2005-11-25 16:26:13", "2007-11-25 16:26:13", "2005-11-25 16:26:13", "2005-11-25 14:26:13", "2005-11-25 14:26:13", "", "", "", "359.6", "345.49", "5.8", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "i", "59", "54", "11", "-789844678011-43882eaf", "oe", "-59", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "43", "43", "0", "43", "42999.957", "0", "2005-11-26 09:45:19", "2005-11-26 09:45:19", "2005-11-26 09:45:19", "2007-11-26 09:45:19", "2005-11-26 09:45:19", "2005-11-26 07:45:19", "2005-11-26 07:45:19", "", "", "", "86", "88", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "59", "54", "15", "-789844678015-43882eaf", "oe", "-59", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "1872", "1872", "0", "1872", "1871998.128", "0", "2005-11-26 09:45:19", "2005-11-26 09:45:19", "2005-11-26 09:45:19", "2007-11-26 09:45:19", "2005-11-26 09:45:19", "2005-11-26 07:45:19", "2005-11-26 07:45:19", "", "", "", "1872", "1874", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "59", "54", "56", "-789844678056-43882eaf", "oe", "-59", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "60", "60", "60", "60", "59999.94", "0", "2005-11-26 09:45:19", "2005-11-26 09:45:19", "2005-11-26 09:45:19", "2007-11-26 09:45:19", "2005-11-26 09:45:19", "2005-11-26 07:45:19", "2005-11-26 07:45:19", "", "", "", "132", "134.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "60", "54", "407", "-789844678407-43884297", "oe", "-60", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "26", "26", "0", "26", "25999.974", "0", "2005-11-26 11:10:15", "2005-11-26 11:10:15", "2005-11-26 11:10:15", "2007-11-26 11:10:15", "2005-11-26 11:10:15", "2005-11-26 09:10:15", "2005-11-26 09:10:15", "", "", "", "124.8", "129.6", "4.8", "0", "4.8", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "61", "54", "52", "-789844678052-438842cf", "oe", "-61", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:11:11", "2005-11-26 11:11:11", "2005-11-26 11:11:11", "2007-11-26 11:11:11", "2005-11-26 11:11:11", "2005-11-26 09:11:11", "2005-11-26 09:11:11", "", "", "", "128", "134.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "61", "54", "91", "-789844678091-438842cf", "oe", "-61", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-26 11:11:11", "2005-11-26 11:11:11", "2005-11-26 11:11:11", "2007-11-26 11:11:11", "2005-11-26 11:11:11", "2005-11-26 09:11:11", "2005-11-26 09:11:11", "", "", "", "52", "57.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "61", "54", "95", "-789844678095-438842cf", "oe", "-61", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-26 11:11:11", "2005-11-26 11:11:11", "2005-11-26 11:11:11", "2007-11-26 11:11:11", "2005-11-26 11:11:11", "2005-11-26 09:11:11", "2005-11-26 09:11:11", "", "", "", "52", "57.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "61", "54", "105", "-789844678105-438842cf", "oe", "-61", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-26 11:11:11", "2005-11-26 11:11:11", "2005-11-26 11:11:11", "2007-11-26 11:11:11", "2005-11-26 11:11:11", "2005-11-26 09:11:11", "2005-11-26 09:11:11", "", "", "", "52", "57.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "61", "54", "115", "-789844678115-438842cf", "oe", "-61", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-26 11:11:11", "2005-11-26 11:11:11", "2005-11-26 11:11:11", "2007-11-26 11:11:11", "2005-11-26 11:11:11", "2005-11-26 09:11:11", "2005-11-26 09:11:11", "", "", "", "10", "15.3", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "61", "54", "119", "-789844678119-438842cf", "oe", "-61", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-26 11:11:11", "2005-11-26 11:11:11", "2005-11-26 11:11:11", "2007-11-26 11:11:11", "2005-11-26 11:11:11", "2005-11-26 09:11:11", "2005-11-26 09:11:11", "", "", "", "53", "58.3", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "61", "54", "129", "-789844678129-438842cf", "oe", "-61", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-26 11:11:11", "2005-11-26 11:11:11", "2005-11-26 11:11:11", "2007-11-26 11:11:11", "2005-11-26 11:11:11", "2005-11-26 09:11:11", "2005-11-26 09:11:11", "", "", "", "53", "58.3", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "62", "54", "40", "-789844678040-438843bc", "oe", "-62", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "120", "120", "0", "120", "119999.88", "0", "2005-11-26 11:15:08", "2005-11-26 11:15:08", "2005-11-26 11:15:08", "2007-11-26 11:15:08", "2005-11-26 11:15:08", "2005-11-26 09:15:08", "2005-11-26 09:15:08", "", "", "", "120", "130.2", "10.2", "0", "10.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "62", "54", "41", "-789844678041-438843bc", "oe", "-62", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "140", "140", "0", "140", "139999.86", "0", "2005-11-26 11:15:08", "2005-11-26 11:15:08", "2005-11-26 11:15:08", "2007-11-26 11:15:08", "2005-11-26 11:15:08", "2005-11-26 09:15:08", "2005-11-26 09:15:08", "", "", "", "140", "147.2", "7.2", "0", "7.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "62", "54", "49", "-789844678049-438843bc", "oe", "-62", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-26 11:15:08", "2005-11-26 11:15:08", "2005-11-26 11:15:08", "2007-11-26 11:15:08", "2005-11-26 11:15:08", "2005-11-26 09:15:08", "2005-11-26 09:15:08", "", "", "", "256", "262.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "62", "54", "50", "-789844678050-438843bc", "oe", "-62", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "37", "37", "0", "37", "36999.963", "0", "2005-11-26 11:15:08", "2005-11-26 11:15:08", "2005-11-26 11:15:08", "2007-11-26 11:15:08", "2005-11-26 11:15:08", "2005-11-26 09:15:08", "2005-11-26 09:15:08", "", "", "", "37", "43.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "62", "54", "51", "-789844678051-438843bc", "oe", "-62", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-26 11:15:09", "2005-11-26 11:15:09", "2005-11-26 11:15:09", "2007-11-26 11:15:09", "2005-11-26 11:15:09", "2005-11-26 09:15:09", "2005-11-26 09:15:09", "", "", "", "40", "46.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "62", "54", "83", "-789844678083-438843bd", "oe", "-62", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-26 11:15:09", "2005-11-26 11:15:09", "2005-11-26 11:15:09", "2007-11-26 11:15:09", "2005-11-26 11:15:09", "2005-11-26 09:15:09", "2005-11-26 09:15:09", "", "", "", "60", "65.3", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "62", "54", "91", "-789844678091-438843bd", "oe", "-62", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-26 11:15:09", "2005-11-26 11:15:09", "2005-11-26 11:15:09", "2007-11-26 11:15:09", "2005-11-26 11:15:09", "2005-11-26 09:15:09", "2005-11-26 09:15:09", "", "", "", "208", "213.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "62", "54", "95", "-789844678095-438843bd", "oe", "-62", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "25", "25", "0", "25", "24999.975", "0", "2005-11-26 11:15:09", "2005-11-26 11:15:09", "2005-11-26 11:15:09", "2007-11-26 11:15:09", "2005-11-26 11:15:09", "2005-11-26 09:15:09", "2005-11-26 09:15:09", "", "", "", "25", "30.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "62", "54", "111", "-789844678111-438843bd", "oe", "-62", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-26 11:15:09", "2005-11-26 11:15:09", "2005-11-26 11:15:09", "2007-11-26 11:15:09", "2005-11-26 11:15:09", "2005-11-26 09:15:09", "2005-11-26 09:15:09", "", "", "", "53", "58.3", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "63", "54", "525", "-789844678525-43884494", "oe", "-63", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "1000", "1000", "1000", "1000", "1500", "1000", "2005-11-26 11:18:44", "2005-11-26 11:18:44", "2005-11-26 11:18:44", "2007-11-26 11:18:44", "2005-11-26 11:18:44", "2005-11-26 09:18:44", "2005-11-26 09:18:44", "", "", "", "2200", "2202.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "38", "54", "525", "-789844678525-438845d5", "oe", "-38", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "68", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "1000", "1000", "0", "1000", "999999", "0", "2005-11-26 11:24:05", "2005-11-26 11:24:05", "2005-11-26 11:24:05", "2007-11-26 11:24:05", "2005-11-26 11:24:05", "2005-11-26 09:24:05", "2005-11-26 09:24:05", "", "", "", "3200", "3002", "2.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "38", "54", "618", "-789844678618-438845d5", "oe", "-38", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "68", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:24:05", "2005-11-26 11:24:05", "2005-11-26 11:24:05", "2007-11-26 11:24:05", "2005-11-26 11:24:05", "2005-11-26 09:24:05", "2005-11-26 09:24:05", "", "", "", "177.8", "166.82", "7.05", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "38", "54", "740", "-789844678740-438845d5", "oe", "-38", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "68", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "36", "36", "0", "36", "35999.964", "0", "2005-11-26 11:24:05", "2005-11-26 11:24:05", "2005-11-26 11:24:05", "2007-11-26 11:24:05", "2005-11-26 11:24:05", "2005-11-26 09:24:05", "2005-11-26 09:24:05", "", "", "", "533.88", "500.9", "10.65", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "38", "54", "771", "-789844678771-438845d5", "oe", "-38", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "68", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "50", "50", "0", "50", "49999.95", "0", "2005-11-26 11:24:05", "2005-11-26 11:24:05", "2005-11-26 11:24:05", "2007-11-26 11:24:05", "2005-11-26 11:24:05", "2005-11-26 09:24:05", "2005-11-26 09:24:05", "", "", "", "444.5", "417.05", "7.65", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "38", "54", "795", "-789844678795-438845d5", "oe", "-38", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "68", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "50", "50", "0", "50", "49999.95", "0", "2005-11-26 11:24:05", "2005-11-26 11:24:05", "2005-11-26 11:24:05", "2007-11-26 11:24:05", "2005-11-26 11:24:05", "2005-11-26 09:24:05", "2005-11-26 09:24:05", "", "", "", "440", "412.82", "5.65", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "38", "54", "843", "-789844678843-438845d5", "oe", "-38", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "68", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "50", "50", "0", "50", "49999.95", "0", "2005-11-26 11:24:05", "2005-11-26 11:24:05", "2005-11-26 11:24:05", "2007-11-26 11:24:05", "2005-11-26 11:24:05", "2005-11-26 09:24:05", "2005-11-26 09:24:05", "", "", "", "454", "425.92", "6.15", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "64", "54", "61", "-789844678061-43884770", "oe", "-64", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-26 11:30:56", "2005-11-26 11:30:56", "2005-11-26 11:30:56", "2007-11-26 11:30:56", "2005-11-26 11:30:56", "2005-11-26 09:30:57", "2005-11-26 09:30:57", "", "", "", "302", "309.55", "7.55", "0", "7.55", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "64", "54", "63", "-789844678063-43884771", "oe", "-64", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-26 11:30:57", "2005-11-26 11:30:57", "2005-11-26 11:30:57", "2007-11-26 11:30:57", "2005-11-26 11:30:57", "2005-11-26 09:30:57", "2005-11-26 09:30:57", "", "", "", "282", "289.05", "7.05", "0", "7.05", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "34", "54", "53", "-789844678053-438847fb", "oe", "-34", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2007-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 09:33:15", "2005-11-26 09:33:15", "", "", "", "391", "366.88", "2.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "34", "54", "54", "-789844678054-438847fb", "oe", "-34", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "120", "120", "0", "120", "119999.88", "0", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2007-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 09:33:15", "2005-11-26 09:33:15", "", "", "", "481.2", "451.39", "2.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "34", "54", "55", "-789844678055-438847fb", "oe", "-34", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2007-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 09:33:15", "2005-11-26 09:33:15", "", "", "", "305", "286.1", "2.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "34", "54", "56", "-789844678056-438847fb", "oe", "-34", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "100", "100", "99999.9", "0", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2007-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 09:33:15", "2005-11-26 09:33:15", "", "", "", "313", "293.74", "2.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "34", "54", "57", "-789844678057-438847fb", "oe", "-34", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2007-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 09:33:15", "2005-11-26 09:33:15", "", "", "", "305", "286.1", "2.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "34", "54", "59", "-789844678059-438847fb", "oe", "-34", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2007-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 09:33:15", "2005-11-26 09:33:15", "", "", "", "70.4", "66.04", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "34", "54", "61", "-789844678061-438847fb", "oe", "-34", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2007-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 09:33:15", "2005-11-26 09:33:15", "", "", "", "386.8", "362.9", "7.55", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "34", "54", "63", "-789844678063-438847fb", "oe", "-34", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2007-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 09:33:15", "2005-11-26 09:33:15", "", "", "", "378.4", "355.07", "7.05", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "34", "54", "131", "-789844678131-438847fb", "oe", "-34", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 11:33:15", "2007-11-26 11:33:15", "2005-11-26 11:33:15", "2005-11-26 09:33:15", "2005-11-26 09:33:15", "", "", "", "62", "58.18", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "47", "54", "91", "-789844678091-438848b1", "oe", "-47", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "67", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:36:17", "2005-11-26 11:36:17", "2005-11-26 11:36:17", "2007-11-26 11:36:17", "2005-11-26 11:36:17", "2005-11-26 09:36:17", "2005-11-26 09:36:17", "", "", "", "141.4", "132.65", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "47", "54", "95", "-789844678095-438848b1", "oe", "-47", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "67", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:36:17", "2005-11-26 11:36:17", "2005-11-26 11:36:17", "2007-11-26 11:36:17", "2005-11-26 11:36:17", "2005-11-26 09:36:17", "2005-11-26 09:36:17", "", "", "", "141.4", "132.65", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "47", "54", "125", "-789844678125-438848b1", "oe", "-47", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "67", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:36:17", "2005-11-26 11:36:17", "2005-11-26 11:36:17", "2007-11-26 11:36:17", "2005-11-26 11:36:17", "2005-11-26 09:36:17", "2005-11-26 09:36:17", "", "", "", "131.4", "123.26", "4.8", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "41", "54", "1", "-789844678001-43884965", "oe", "-41", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "180", "180", "0", "180", "179999.82", "0", "2005-11-26 11:39:17", "2005-11-26 11:39:17", "2005-11-26 11:39:17", "2007-11-26 11:39:17", "2005-11-26 11:39:17", "2005-11-26 09:39:17", "2005-11-26 09:39:17", "", "", "", "691.2", "648.43", "2.5", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "41", "54", "8", "-789844678008-43884965", "oe", "-41", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-26 11:39:17", "2005-11-26 11:39:17", "2005-11-26 11:39:17", "2007-11-26 11:39:17", "2005-11-26 11:39:17", "2005-11-26 09:39:17", "2005-11-26 09:39:17", "", "", "", "183.6", "172.26", "2.5", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "41", "54", "15", "-789844678015-43884965", "oe", "-41", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-11-26 11:39:17", "2005-11-26 11:39:17", "2005-11-26 11:39:17", "2007-11-26 11:39:17", "2005-11-26 11:39:17", "2005-11-26 09:39:17", "2005-11-26 09:39:17", "", "", "", "918", "861.3", "2.5", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "41", "54", "41", "-789844678041-43884965", "oe", "-41", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-26 11:39:17", "2005-11-26 11:39:17", "2005-11-26 11:39:17", "2007-11-26 11:39:17", "2005-11-26 11:39:17", "2005-11-26 09:39:17", "2005-11-26 09:39:17", "", "", "", "908", "851.84", "7.2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "41", "54", "75", "-789844678075-43884965", "oe", "-41", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:39:17", "2005-11-26 11:39:17", "2005-11-26 11:39:17", "2007-11-26 11:39:17", "2005-11-26 11:39:17", "2005-11-26 09:39:17", "2005-11-26 09:39:17", "", "", "", "173.6", "162.87", "6.4", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "41", "54", "188", "-789844678188-43884965", "oe", "-41", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-26 11:39:17", "2005-11-26 11:39:17", "2005-11-26 11:39:17", "2007-11-26 11:39:17", "2005-11-26 11:39:17", "2005-11-26 09:39:17", "2005-11-26 09:39:17", "", "", "", "70.7", "66.33", "5.2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "43", "54", "1", "-789844678001-438849c5", "oe", "-43", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "51", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "360", "360", "0", "360", "359999.64", "0", "2005-11-26 11:40:53", "2005-11-26 11:40:53", "2005-11-26 11:40:53", "2007-11-26 11:40:53", "2005-11-26 11:40:53", "2005-11-26 09:40:53", "2005-11-26 09:40:53", "", "", "", "1418.4", "1330.92", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "43", "54", "12", "-789844678012-438849c5", "oe", "-43", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "51", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:40:53", "2005-11-26 11:40:53", "2005-11-26 11:40:53", "2007-11-26 11:40:53", "2005-11-26 11:40:53", "2005-11-26 09:40:53", "2005-11-26 09:40:53", "", "", "", "65.2", "61.17", "2.5", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "43", "54", "40", "-789844678040-438849c5", "oe", "-43", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "51", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-26 11:40:53", "2005-11-26 11:40:53", "2005-11-26 11:40:53", "2007-11-26 11:40:53", "2005-11-26 11:40:53", "2005-11-26 09:40:53", "2005-11-26 09:40:53", "", "", "", "1475", "1383.92", "10.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "43", "54", "83", "-789844678083-438849c5", "oe", "-43", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "51", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-26 11:40:53", "2005-11-26 11:40:53", "2005-11-26 11:40:53", "2007-11-26 11:40:53", "2005-11-26 11:40:53", "2005-11-26 09:40:53", "2005-11-26 09:40:53", "", "", "", "276", "258.94", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "43", "54", "91", "-789844678091-438849c5", "oe", "-43", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "51", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:40:53", "2005-11-26 11:40:53", "2005-11-26 11:40:53", "2007-11-26 11:40:53", "2005-11-26 11:40:53", "2005-11-26 09:40:53", "2005-11-26 09:40:53", "", "", "", "138", "129.47", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "43", "54", "95", "-789844678095-438849c5", "oe", "-43", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "51", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-26 11:40:53", "2005-11-26 11:40:53", "2005-11-26 11:40:53", "2007-11-26 11:40:53", "2005-11-26 11:40:53", "2005-11-26 09:40:53", "2005-11-26 09:40:53", "", "", "", "276", "258.94", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "65", "54", "132", "-789844678132-43884bbf", "oe", "-65", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:49:19", "2005-11-26 11:49:19", "2005-11-26 11:49:19", "2006-11-26 11:49:19", "2005-11-26 11:49:19", "2005-11-26 09:49:19", "2005-11-26 09:49:19", "", "", "", "40", "42", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "1", "-789844678001-43884bfc", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "90", "90", "0", "90", "89999.91", "0", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2007-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 09:50:20", "2005-11-26 09:50:20", "", "", "", "341.1", "341.1", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "8", "-789844678008-43884bfc", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "600", "600", "0", "600", "599999.4", "0", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2007-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 09:50:20", "2005-11-26 09:50:20", "", "", "", "1818", "1818", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "9", "-789844678009-43884bfc", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2007-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 09:50:20", "2005-11-26 09:50:20", "", "", "", "12.52", "12.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "10", "-789844678010-43884bfc", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2007-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 09:50:20", "2005-11-26 09:50:20", "", "", "", "12.52", "12.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "11", "-789844678011-43884bfc", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2007-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 09:50:20", "2005-11-26 09:50:20", "", "", "", "12.52", "12.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "12", "-789844678012-43884bfc", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2007-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 09:50:20", "2005-11-26 09:50:20", "", "", "", "12.52", "12.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "13", "-789844678013-43884bfc", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2007-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 09:50:20", "2005-11-26 09:50:20", "", "", "", "12.52", "12.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "22", "-789844678022-43884bfc", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 11:50:20", "2007-11-26 11:50:20", "2005-11-26 11:50:20", "2005-11-26 09:50:20", "2005-11-26 09:50:20", "", "", "", "60.6", "60.6", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "29", "-789844678029-43884bfd", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2007-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 09:50:21", "2005-11-26 09:50:21", "", "", "", "121.2", "121.2", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "38", "-789844678038-43884bfd", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2007-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 09:50:21", "2005-11-26 09:50:21", "", "", "", "242.4", "242.4", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "41", "-789844678041-43884bfd", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2007-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 09:50:21", "2005-11-26 09:50:21", "", "", "", "900", "900", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "43", "-789844678043-43884bfd", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2007-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 09:50:21", "2005-11-26 09:50:21", "", "", "", "176", "176", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "44", "-789844678044-43884bfd", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2007-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 09:50:21", "2005-11-26 09:50:21", "", "", "", "174", "174", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "45", "-789844678045-43884bfd", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2007-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 09:50:21", "2005-11-26 09:50:21", "", "", "", "172", "172", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "47", "-789844678047-43884bfd", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2007-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 09:50:21", "2005-11-26 09:50:21", "", "", "", "172", "172", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "49", "-789844678049-43884bfd", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2007-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 09:50:21", "2005-11-26 09:50:21", "", "", "", "172", "172", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "50", "-789844678050-43884bfd", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2007-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 09:50:21", "2005-11-26 09:50:21", "", "", "", "172", "172", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "132", "-789844678132-43884bfd", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2006-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 09:50:21", "2005-11-26 09:50:21", "", "", "", "85.2", "85.2", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "26", "54", "937", "--43884bfd", "oe", "-26", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "14", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "0", "19999.98", "0", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 11:50:21", "2007-11-26 11:50:21", "2005-11-26 11:50:21", "2005-11-26 09:50:21", "2005-11-26 09:50:21", "", "", "", "60.6", "60.6", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "66", "54", "15", "-789844678015-4388ae1c", "oe", "-66", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "68", "68", "0", "68", "67999.932", "0", "2005-11-26 18:49:00", "2005-11-26 18:49:00", "2005-11-26 18:49:00", "2007-11-26 18:49:00", "2005-11-26 18:49:00", "2005-11-26 16:49:00", "2005-11-26 16:49:00", "", "", "", "136", "138", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "66", "54", "944", "--4388ae1c", "oe", "-66", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "425", "425", "0", "0", "424999.575", "0", "2005-11-26 18:49:00", "2005-11-26 18:49:00", "2005-11-26 18:49:00", "2005-11-26 18:49:00", "2005-11-26 18:49:00", "2005-11-26 16:49:00", "2005-11-26 16:49:00", "", "", "", "850", "852", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "67", "54", "42", "-789844678042-438d9ab2", "oe", "-67", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-30 12:27:30", "2005-11-30 12:27:30", "2005-11-30 12:27:30", "2007-11-30 12:27:30", "2005-11-30 12:27:30", "2005-11-30 10:27:30", "2005-11-30 10:27:30", "", "", "", "402", "408.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "67", "54", "43", "-789844678043-438d9ab2", "oe", "-67", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-30 12:27:30", "2005-11-30 12:27:30", "2005-11-30 12:27:30", "2007-11-30 12:27:30", "2005-11-30 12:27:30", "2005-11-30 10:27:30", "2005-11-30 10:27:30", "", "", "", "268", "274.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "67", "54", "44", "-789844678044-438d9ab2", "oe", "-67", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 12:27:30", "2005-11-30 12:27:30", "2005-11-30 12:27:30", "2007-11-30 12:27:30", "2005-11-30 12:27:30", "2005-11-30 10:27:30", "2005-11-30 10:27:30", "", "", "", "134", "140.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "67", "54", "45", "-789844678045-438d9ab2", "oe", "-67", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 12:27:30", "2005-11-30 12:27:30", "2005-11-30 12:27:30", "2007-11-30 12:27:30", "2005-11-30 12:27:30", "2005-11-30 10:27:30", "2005-11-30 10:27:30", "", "", "", "134", "140.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "67", "54", "47", "-789844678047-438d9ab2", "oe", "-67", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 12:27:30", "2005-11-30 12:27:30", "2005-11-30 12:27:30", "2007-11-30 12:27:30", "2005-11-30 12:27:30", "2005-11-30 10:27:30", "2005-11-30 10:27:30", "", "", "", "128", "134.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "67", "54", "111", "-789844678111-438d9ab2", "oe", "-67", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-30 12:27:30", "2005-11-30 12:27:30", "2005-11-30 12:27:30", "2007-11-30 12:27:30", "2005-11-30 12:27:30", "2005-11-30 10:27:30", "2005-11-30 10:27:30", "", "", "", "53", "58.3", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "67", "54", "115", "-789844678115-438d9ab3", "oe", "-67", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "6", "6", "0", "6", "5999.994", "0", "2005-11-30 12:27:31", "2005-11-30 12:27:31", "2005-11-30 12:27:31", "2007-11-30 12:27:31", "2005-11-30 12:27:31", "2005-11-30 10:27:31", "2005-11-30 10:27:31", "", "", "", "31.8", "37.1", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "67", "54", "188", "-789844678188-438d9ab3", "oe", "-67", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-30 12:27:31", "2005-11-30 12:27:31", "2005-11-30 12:27:31", "2007-11-30 12:27:31", "2005-11-30 12:27:31", "2005-11-30 10:27:31", "2005-11-30 10:27:31", "", "", "", "52", "57.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "67", "54", "189", "-789844678189-438d9ab3", "oe", "-67", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-30 12:27:31", "2005-11-30 12:27:31", "2005-11-30 12:27:31", "2007-11-30 12:27:31", "2005-11-30 12:27:31", "2005-11-30 10:27:31", "2005-11-30 10:27:31", "", "", "", "52", "57.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "68", "54", "14", "-789844678014-438d9c4d", "oe", "-68", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-30 12:34:21", "2005-11-30 12:34:21", "2005-11-30 12:34:21", "2007-11-30 12:34:21", "2005-11-30 12:34:21", "2005-11-30 10:34:21", "2005-11-30 10:34:21", "", "", "", "20", "22", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "55", "54", "8", "-789844678008-438da3cf", "oe", "-55", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "160", "160", "0", "160", "159999.84", "0", "2005-11-30 13:06:23", "2005-11-30 13:06:23", "2005-11-30 13:06:23", "2007-11-30 13:06:23", "2005-11-30 13:06:23", "2005-11-30 11:06:23", "2005-11-30 11:06:23", "", "", "", "481.6", "451.65", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "55", "54", "14", "-789844678014-438da3d0", "oe", "-55", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2007-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 11:06:24", "2005-11-30 11:06:24", "", "", "", "31", "29.09", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "55", "54", "15", "-789844678015-438da3d0", "oe", "-55", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2007-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 11:06:24", "2005-11-30 11:06:24", "", "", "", "120.4", "112.91", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "55", "54", "29", "-789844678029-438da3d0", "oe", "-55", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2007-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 11:06:24", "2005-11-30 11:06:24", "", "", "", "120.4", "112.91", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "55", "54", "42", "-789844678042-438da3d0", "oe", "-55", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2007-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 11:06:24", "2005-11-30 11:06:24", "", "", "", "501.6", "470.6", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "55", "54", "43", "-789844678043-438da3d0", "oe", "-55", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2007-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 11:06:24", "2005-11-30 11:06:24", "", "", "", "330.8", "310.35", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "55", "54", "44", "-789844678044-438da3d0", "oe", "-55", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2007-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 11:06:24", "2005-11-30 11:06:24", "", "", "", "163.4", "153.32", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "55", "54", "45", "-789844678045-438da3d0", "oe", "-55", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2007-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 11:06:24", "2005-11-30 11:06:24", "", "", "", "161.4", "151.43", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "55", "54", "47", "-789844678047-438da3d0", "oe", "-55", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2007-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 11:06:24", "2005-11-30 11:06:24", "", "", "", "161.4", "151.43", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "55", "54", "111", "-789844678111-438da3d0", "oe", "-55", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2007-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 11:06:24", "2005-11-30 11:06:24", "", "", "", "65.8", "61.73", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "55", "54", "115", "-789844678115-438da3d0", "oe", "-55", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "5.5", "5.5", "0", "5.5", "5499.9945", "0", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2007-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 11:06:24", "2005-11-30 11:06:24", "", "", "", "36.19", "33.95", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "55", "54", "188", "-789844678188-438da3d0", "oe", "-55", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2007-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 11:06:24", "2005-11-30 11:06:24", "", "", "", "65.8", "61.73", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "55", "54", "189", "-789844678189-438da3d0", "oe", "-55", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 13:06:24", "2007-11-30 13:06:24", "2005-11-30 13:06:24", "2005-11-30 11:06:24", "2005-11-30 11:06:24", "", "", "", "65.8", "61.73", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "69", "54", "15", "-789844678015-438da5be", "oe", "-69", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "242", "242", "0", "242", "241999.758", "0", "2005-11-30 13:14:38", "2005-11-30 13:14:38", "2005-11-30 13:14:38", "2007-11-30 13:14:38", "2005-11-30 13:14:38", "2005-11-30 11:14:38", "2005-11-30 11:14:38", "", "", "", "484", "486", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "69", "54", "29", "-789844678029-438da5be", "oe", "-69", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "290", "290", "0", "290", "289999.71", "0", "2005-11-30 13:14:38", "2005-11-30 13:14:38", "2005-11-30 13:14:38", "2007-11-30 13:14:38", "2005-11-30 13:14:38", "2005-11-30 11:14:38", "2005-11-30 11:14:38", "", "", "", "580", "582", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "69", "54", "55", "-789844678055-438da5be", "oe", "-69", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "700", "700", "0", "700", "699999.3", "0", "2005-11-30 13:14:38", "2005-11-30 13:14:38", "2005-11-30 13:14:38", "2007-11-30 13:14:38", "2005-11-30 13:14:38", "2005-11-30 11:14:38", "2005-11-30 11:14:38", "", "", "", "1540", "1542.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "69", "54", "944", "--438da5be", "oe", "-69", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "300", "300", "0", "0", "299999.7", "0", "2005-11-30 13:14:38", "2005-11-30 13:14:38", "2005-11-30 13:14:38", "2005-11-30 13:14:38", "2005-11-30 13:14:38", "2005-11-30 11:14:38", "2005-11-30 11:14:38", "", "", "", "600", "602", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "70", "54", "41", "-789844678041-438e1e87", "oe", "-70", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "23", "23", "0", "23", "22999.977", "0", "2005-11-30 21:49:59", "2005-11-30 21:49:59", "2005-11-30 21:49:59", "2007-11-30 21:49:59", "2005-11-30 21:49:59", "2005-11-30 19:49:59", "2005-11-30 19:49:59", "", "", "", "23", "30.2", "7.2", "0", "7.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "70", "54", "43", "-789844678043-438e1e87", "oe", "-70", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-11-30 21:49:59", "2005-11-30 21:49:59", "2005-11-30 21:49:59", "2007-11-30 21:49:59", "2005-11-30 21:49:59", "2005-11-30 19:49:59", "2005-11-30 19:49:59", "", "", "", "536", "542.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "70", "54", "50", "-789844678050-438e1e87", "oe", "-70", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 21:49:59", "2005-11-30 21:49:59", "2005-11-30 21:49:59", "2007-11-30 21:49:59", "2005-11-30 21:49:59", "2005-11-30 19:49:59", "2005-11-30 19:49:59", "", "", "", "128", "134.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "70", "54", "75", "-789844678075-438e1e87", "oe", "-70", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 21:49:59", "2005-11-30 21:49:59", "2005-11-30 21:49:59", "2007-11-30 21:49:59", "2005-11-30 21:49:59", "2005-11-30 19:49:59", "2005-11-30 19:49:59", "", "", "", "128", "134.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "70", "54", "83", "-789844678083-438e1e87", "oe", "-70", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-30 21:49:59", "2005-11-30 21:49:59", "2005-11-30 21:49:59", "2007-11-30 21:49:59", "2005-11-30 21:49:59", "2005-11-30 19:49:59", "2005-11-30 19:49:59", "", "", "", "212", "217.3", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "70", "54", "91", "-789844678091-438e1e88", "oe", "-70", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "30", "30", "0", "30", "29999.97", "0", "2005-11-30 21:50:00", "2005-11-30 21:50:00", "2005-11-30 21:50:00", "2007-11-30 21:50:00", "2005-11-30 21:50:00", "2005-11-30 19:50:00", "2005-11-30 19:50:00", "", "", "", "156", "161.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "70", "54", "95", "-789844678095-438e1e88", "oe", "-70", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "55", "55", "0", "55", "54999.945", "0", "2005-11-30 21:50:00", "2005-11-30 21:50:00", "2005-11-30 21:50:00", "2007-11-30 21:50:00", "2005-11-30 21:50:00", "2005-11-30 19:50:00", "2005-11-30 19:50:00", "", "", "", "286", "291.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "70", "54", "125", "-789844678125-438e1e88", "oe", "-70", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 21:50:00", "2005-11-30 21:50:00", "2005-11-30 21:50:00", "2007-11-30 21:50:00", "2005-11-30 21:50:00", "2005-11-30 19:50:00", "2005-11-30 19:50:00", "", "", "", "96", "100.8", "4.8", "0", "4.8", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "70", "54", "147", "-789844678147-438e1e88", "oe", "-70", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 21:50:00", "2005-11-30 21:50:00", "2005-11-30 21:50:00", "2007-11-30 21:50:00", "2005-11-30 21:50:00", "2005-11-30 19:50:00", "2005-11-30 19:50:00", "", "", "", "134", "140.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "70", "54", "150", "-789844678150-438e1e88", "oe", "-70", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 21:50:00", "2005-11-30 21:50:00", "2005-11-30 21:50:00", "2006-11-30 21:50:00", "2005-11-30 21:50:00", "2005-11-30 19:50:00", "2005-11-30 19:50:00", "", "", "", "134", "140.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "70", "54", "188", "-789844678188-438e1e88", "oe", "-70", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 21:50:00", "2005-11-30 21:50:00", "2005-11-30 21:50:00", "2007-11-30 21:50:00", "2005-11-30 21:50:00", "2005-11-30 19:50:00", "2005-11-30 19:50:00", "", "", "", "104", "109.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "71", "54", "22", "-789844678022-438e2005", "oe", "-71", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-30 21:56:21", "2005-11-30 21:56:21", "2005-11-30 21:56:21", "2007-11-30 21:56:21", "2005-11-30 21:56:21", "2005-11-30 19:56:21", "2005-11-30 19:56:21", "", "", "", "120", "122", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "46", "54", "1", "-789844678001-438e2032", "oe", "-46", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "55", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "360", "360", "0", "360", "359999.64", "0", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2007-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 19:57:06", "2005-11-30 19:57:06", "", "", "", "1443.6", "1354.18", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "46", "54", "8", "-789844678008-438e2032", "oe", "-46", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "55", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2007-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 19:57:06", "2005-11-30 19:57:06", "", "", "", "320", "300.2", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "46", "54", "15", "-789844678015-438e2032", "oe", "-46", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "55", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2007-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 19:57:06", "2005-11-30 19:57:06", "", "", "", "640", "600.4", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "46", "54", "22", "-789844678022-438e2032", "oe", "-46", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "55", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2007-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 19:57:06", "2005-11-30 19:57:06", "", "", "", "192", "180.12", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "46", "54", "29", "-789844678029-438e2032", "oe", "-46", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "55", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "240", "240", "0", "240", "239999.76", "0", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2007-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 19:57:06", "2005-11-30 19:57:06", "", "", "", "768", "720.48", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "46", "54", "39", "-789844678039-438e2032", "oe", "-46", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "55", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2007-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 19:57:06", "2005-11-30 19:57:06", "", "", "", "128", "120.08", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "46", "54", "41", "-789844678041-438e2032", "oe", "-46", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "55", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2007-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 19:57:06", "2005-11-30 19:57:06", "", "", "", "180", "168.88", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "46", "54", "43", "-789844678043-438e2032", "oe", "-46", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "55", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2007-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 19:57:06", "2005-11-30 19:57:06", "", "", "", "176", "165.13", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "46", "54", "45", "-789844678045-438e2032", "oe", "-46", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "55", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2007-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 19:57:06", "2005-11-30 19:57:06", "", "", "", "172", "161.38", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "46", "54", "47", "-789844678047-438e2032", "oe", "-46", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "55", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 21:57:06", "2007-11-30 21:57:06", "2005-11-30 21:57:06", "2005-11-30 19:57:06", "2005-11-30 19:57:06", "", "", "", "172", "161.38", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "72", "54", "8", "-789844678008-438ee493", "oe", "-72", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "120", "120", "0", "120", "119999.88", "0", "2005-12-01 11:54:59", "2005-12-01 11:54:59", "2005-12-01 11:54:59", "2007-12-01 11:54:59", "2005-12-01 11:54:59", "2005-12-01 09:54:59", "2005-12-01 09:54:59", "", "", "", "240", "242", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "72", "54", "9", "-789844678009-438ee493", "oe", "-72", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "597", "597", "0", "597", "596999.403", "0", "2005-12-01 11:54:59", "2005-12-01 11:54:59", "2005-12-01 11:54:59", "2007-12-01 11:54:59", "2005-12-01 11:54:59", "2005-12-01 09:54:59", "2005-12-01 09:54:59", "", "", "", "1194", "1196", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "72", "54", "10", "-789844678010-438ee493", "oe", "-72", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-01 11:54:59", "2005-12-01 11:54:59", "2005-12-01 11:54:59", "2007-12-01 11:54:59", "2005-12-01 11:54:59", "2005-12-01 09:54:59", "2005-12-01 09:54:59", "", "", "", "40", "42", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "72", "54", "12", "-789844678012-438ee494", "oe", "-72", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "543", "543", "0", "543", "542999.457", "0", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2007-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 09:55:00", "2005-12-01 09:55:00", "", "", "", "1086", "1088", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "72", "54", "13", "-789844678013-438ee494", "oe", "-72", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "438", "438", "0", "438", "437999.562", "0", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2007-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 09:55:00", "2005-12-01 09:55:00", "", "", "", "876", "878", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "72", "54", "22", "-789844678022-438ee494", "oe", "-72", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "214", "214", "0", "214", "213999.786", "0", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2007-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 09:55:00", "2005-12-01 09:55:00", "", "", "", "428", "430", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "72", "54", "29", "-789844678029-438ee494", "oe", "-72", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "455", "455", "0", "455", "454999.545", "0", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2007-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 09:55:00", "2005-12-01 09:55:00", "", "", "", "910", "912", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "72", "54", "55", "-789844678055-438ee494", "oe", "-72", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "140", "140", "0", "140", "139999.86", "0", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2007-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 09:55:00", "2005-12-01 09:55:00", "", "", "", "308", "310.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "72", "54", "57", "-789844678057-438ee494", "oe", "-72", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2007-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 09:55:00", "2005-12-01 09:55:00", "", "", "", "440", "442.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "72", "54", "944", "--438ee494", "oe", "-72", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "675", "675", "0", "0", "674999.325", "0", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 11:55:00", "2005-12-01 09:55:00", "2005-12-01 09:55:00", "", "", "", "1350", "1352", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "73", "54", "8", "-789844678008-438f4cfe", "oe", "-73", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "140", "140", "0", "140", "139999.86", "0", "2005-12-01 19:20:30", "2005-12-01 19:20:30", "2005-12-01 19:20:30", "2007-12-01 19:20:30", "2005-12-01 19:20:30", "2005-12-01 17:20:30", "2005-12-01 17:20:30", "", "", "", "280", "282", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "73", "54", "22", "-789844678022-438f4cfe", "oe", "-73", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "680", "680", "0", "680", "679999.32", "0", "2005-12-01 19:20:30", "2005-12-01 19:20:30", "2005-12-01 19:20:30", "2007-12-01 19:20:30", "2005-12-01 19:20:30", "2005-12-01 17:20:30", "2005-12-01 17:20:30", "", "", "", "1360", "1362", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "73", "54", "29", "-789844678029-438f4cfe", "oe", "-73", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "295", "295", "0", "295", "294999.705", "0", "2005-12-01 19:20:30", "2005-12-01 19:20:30", "2005-12-01 19:20:30", "2007-12-01 19:20:30", "2005-12-01 19:20:30", "2005-12-01 17:20:30", "2005-12-01 17:20:30", "", "", "", "590", "592", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "49", "54", "1", "-789844678001-438f5760", "oe", "-49", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "180", "180", "0", "180", "179999.82", "0", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2007-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 18:04:48", "2005-12-01 18:04:48", "", "", "", "721.8", "677.09", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "49", "54", "8", "-789844678008-438f5760", "oe", "-49", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "240", "240", "0", "240", "239999.76", "0", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2007-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 18:04:48", "2005-12-01 18:04:48", "", "", "", "768", "720.48", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "49", "54", "9", "-789844678009-438f5760", "oe", "-49", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "12", "12", "0", "12", "11999.988", "0", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2007-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 18:04:48", "2005-12-01 18:04:48", "", "", "", "39.48", "37.04", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "49", "54", "10", "-789844678010-438f5760", "oe", "-49", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "12", "12", "0", "12", "11999.988", "0", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2007-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 18:04:48", "2005-12-01 18:04:48", "", "", "", "39.48", "37.04", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "49", "54", "11", "-789844678011-438f5760", "oe", "-49", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "12", "12", "0", "12", "11999.988", "0", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2007-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 18:04:48", "2005-12-01 18:04:48", "", "", "", "39.48", "37.04", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "49", "54", "12", "-789844678012-438f5760", "oe", "-49", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "12", "12", "0", "12", "11999.988", "0", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2007-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 18:04:48", "2005-12-01 18:04:48", "", "", "", "39.48", "37.04", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "49", "54", "13", "-789844678013-438f5760", "oe", "-49", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "12", "12", "0", "12", "11999.988", "0", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2007-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 18:04:48", "2005-12-01 18:04:48", "", "", "", "39.48", "37.04", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "49", "54", "15", "-789844678015-438f5760", "oe", "-49", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "25", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 20:04:48", "2007-12-01 20:04:48", "2005-12-01 20:04:48", "2005-12-01 18:04:48", "2005-12-01 18:04:48", "", "", "", "192", "180.12", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "74", "54", "41", "-789844678041-438f590f", "oe", "-74", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-01 20:11:59", "2005-12-01 20:11:59", "2005-12-01 20:11:59", "2007-12-01 20:11:59", "2005-12-01 20:11:59", "2005-12-01 18:11:59", "2005-12-01 18:11:59", "", "", "", "144", "151.2", "7.2", "0", "7.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "9", "-789844678009-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "8", "10", "2", "0", "2", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "10", "-789844678010-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "8", "10", "2", "0", "2", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "11", "-789844678011-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "8", "10", "2", "0", "2", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "12", "-789844678012-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "8", "10", "2", "0", "2", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "13", "-789844678013-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "8", "10", "2", "0", "2", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "40", "-789844678040-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "204", "214.2", "10.2", "0", "10.2", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "41", "-789844678041-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "340", "340", "0", "340", "339999.66", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "340", "347.2", "7.2", "0", "7.2", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "42", "-789844678042-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "120", "120", "0", "120", "119999.88", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "804", "810.7", "6.7", "0", "6.7", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "43", "-789844678043-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "260", "260", "0", "260", "259999.74", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "260", "266.7", "6.7", "0", "6.7", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "44", "-789844678044-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "268", "274.7", "6.7", "0", "6.7", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "45", "-789844678045-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "80", "86.7", "6.7", "0", "6.7", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "47", "-789844678047-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "128", "134.4", "6.4", "0", "6.4", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "132", "-789844678132-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "170", "170", "0", "170", "169999.83", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2006-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "340", "342", "2", "0", "2", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "133", "-789844678133-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2006-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "20", "22", "2", "0", "2", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "284", "-789844678284-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "36", "36", "0", "36", "35999.964", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "370.8", "381.1", "10.3", "0", "10.3", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "315", "-789844678315-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "50", "50", "0", "50", "49999.95", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "365", "372.3", "7.3", "0", "7.3", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "339", "-789844678339-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "56", "56", "0", "56", "55999.944", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "296.8", "302.1", "5.3", "0", "5.3", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "383", "-789844678383-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "116", "121.8", "5.8", "0", "5.8", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "385", "-789844678385-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "30", "30", "0", "30", "29999.97", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "174", "179.8", "5.8", "0", "5.8", "16", "255");
INSERT INTO est_mov VALUES("12", "i", "75", "54", "405", "-789844678405-438f8c52", "oe", "-75", "1", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "0", "0", "12", "61", "5", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 23:50:42", "2007-12-01 23:50:42", "2005-12-01 23:50:42", "2005-12-01 21:50:42", "2005-12-01 21:50:42", "", "", "", "96", "100.8", "4.8", "0", "4.8", "16", "255");
INSERT INTO est_mov VALUES("12", "v", "68", "54", "53", "-789844678053-43908288", "oe", "-68", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "40", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-02 17:21:12", "2005-12-02 17:21:12", "2005-12-02 17:21:12", "2007-12-02 17:21:12", "2005-12-02 17:21:12", "2005-12-02 15:21:12", "2005-12-02 15:21:12", "", "", "", "89.6", "89.6", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "68", "54", "55", "-789844678055-43908288", "oe", "-68", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "40", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-02 17:21:12", "2005-12-02 17:21:12", "2005-12-02 17:21:12", "2007-12-02 17:21:12", "2005-12-02 17:21:12", "2005-12-02 15:21:12", "2005-12-02 15:21:12", "", "", "", "348", "348", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "76", "54", "132", "-789844678132-4390842b", "oe", "-76", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "130", "130", "0", "130", "129999.87", "0", "2005-12-02 17:28:11", "2005-12-02 17:28:11", "2005-12-02 17:28:11", "2006-12-02 17:28:11", "2005-12-02 17:28:11", "2005-12-02 15:28:11", "2005-12-02 15:28:11", "", "", "", "130", "132", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "76", "54", "133", "-789844678133-4390842b", "oe", "-76", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-02 17:28:11", "2005-12-02 17:28:11", "2005-12-02 17:28:11", "2006-12-02 17:28:11", "2005-12-02 17:28:11", "2005-12-02 15:28:11", "2005-12-02 15:28:11", "", "", "", "40", "42", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "77", "54", "42", "-789844678042-4390a00b", "oe", "-77", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "7", "7", "0", "7", "6999.993", "0", "2005-12-02 19:27:07", "2005-12-02 19:27:07", "2005-12-02 19:27:07", "2007-12-02 19:27:07", "2005-12-02 19:27:07", "2005-12-02 17:27:07", "2005-12-02 17:27:07", "", "", "", "7", "13.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "77", "54", "45", "-789844678045-4390a00b", "oe", "-77", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "13", "13", "0", "13", "12999.987", "0", "2005-12-02 19:27:07", "2005-12-02 19:27:07", "2005-12-02 19:27:07", "2007-12-02 19:27:07", "2005-12-02 19:27:07", "2005-12-02 17:27:07", "2005-12-02 17:27:07", "", "", "", "13", "19.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "77", "54", "47", "-789844678047-4390a00b", "oe", "-77", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-02 19:27:07", "2005-12-02 19:27:07", "2005-12-02 19:27:07", "2007-12-02 19:27:07", "2005-12-02 19:27:07", "2005-12-02 17:27:07", "2005-12-02 17:27:07", "", "", "", "5", "11.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "77", "54", "62", "-789844678062-4390a00b", "oe", "-77", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-02 19:27:07", "2005-12-02 19:27:07", "2005-12-02 19:27:07", "2007-12-02 19:27:07", "2005-12-02 19:27:07", "2005-12-02 17:27:07", "2005-12-02 17:27:07", "", "", "", "282", "289.05", "7.05", "0", "7.05", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "77", "54", "63", "-789844678063-4390a00b", "oe", "-77", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-02 19:27:07", "2005-12-02 19:27:07", "2005-12-02 19:27:07", "2007-12-02 19:27:07", "2005-12-02 19:27:07", "2005-12-02 17:27:07", "2005-12-02 17:27:07", "", "", "", "282", "289.05", "7.05", "0", "7.05", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "77", "54", "64", "-789844678064-4390a00b", "oe", "-77", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-02 19:27:07", "2005-12-02 19:27:07", "2005-12-02 19:27:07", "2007-12-02 19:27:07", "2005-12-02 19:27:07", "2005-12-02 17:27:07", "2005-12-02 17:27:07", "", "", "", "282", "289.05", "7.05", "0", "7.05", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "77", "54", "65", "-789844678065-4390a00c", "oe", "-77", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-02 19:27:08", "2005-12-02 19:27:08", "2005-12-02 19:27:08", "2007-12-02 19:27:08", "2005-12-02 19:27:08", "2005-12-02 17:27:08", "2005-12-02 17:27:08", "", "", "", "141", "148.05", "7.05", "0", "7.05", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "77", "54", "66", "-789844678066-4390a00c", "oe", "-77", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-02 19:27:08", "2005-12-02 19:27:08", "2005-12-02 19:27:08", "2007-12-02 19:27:08", "2005-12-02 19:27:08", "2005-12-02 17:27:08", "2005-12-02 17:27:08", "", "", "", "135", "141.75", "6.75", "0", "6.75", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "77", "54", "67", "-789844678067-4390a00c", "oe", "-77", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-02 19:27:08", "2005-12-02 19:27:08", "2005-12-02 19:27:08", "2007-12-02 19:27:08", "2005-12-02 19:27:08", "2005-12-02 17:27:08", "2005-12-02 17:27:08", "", "", "", "135", "141.75", "6.75", "0", "6.75", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "78", "54", "134", "-789844678134-4390a0b8", "oe", "-78", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-02 19:30:00", "2005-12-02 19:30:00", "2005-12-02 19:30:00", "2006-12-02 19:30:00", "2005-12-02 19:30:00", "2005-12-02 17:30:00", "2005-12-02 17:30:00", "", "", "", "88", "90.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "79", "54", "1", "-789844678001-4390b42c", "oe", "-79", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "203", "203", "0", "203", "202999.797", "0", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2007-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 18:53:00", "2005-12-02 18:53:00", "", "", "", "406", "408", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "79", "54", "8", "-789844678008-4390b42c", "oe", "-79", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "240", "240", "0", "240", "239999.76", "0", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2007-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 18:53:00", "2005-12-02 18:53:00", "", "", "", "480", "482", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "79", "54", "9", "-789844678009-4390b42c", "oe", "-79", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2007-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 18:53:00", "2005-12-02 18:53:00", "", "", "", "40", "42", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "79", "54", "12", "-789844678012-4390b42c", "oe", "-79", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "41", "41", "0", "41", "40999.959", "0", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2007-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 18:53:00", "2005-12-02 18:53:00", "", "", "", "82", "84", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "79", "54", "22", "-789844678022-4390b42c", "oe", "-79", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "70", "70", "0", "70", "69999.93", "0", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2007-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 18:53:00", "2005-12-02 18:53:00", "", "", "", "140", "142", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "79", "54", "29", "-789844678029-4390b42c", "oe", "-79", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2007-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 18:53:00", "2005-12-02 18:53:00", "", "", "", "40", "42", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "79", "54", "55", "-789844678055-4390b42c", "oe", "-79", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "140", "140", "0", "140", "139999.86", "0", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2007-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 18:53:00", "2005-12-02 18:53:00", "", "", "", "308", "310.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "79", "54", "944", "--4390b42c", "oe", "-79", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "717", "717", "0", "0", "716999.283", "0", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 20:53:00", "2005-12-02 18:53:00", "2005-12-02 18:53:00", "", "", "", "1434", "1436", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "80", "54", "40", "-789844678040-43915ff3", "oe", "-80", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2007-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 07:05:55", "2005-12-03 07:05:55", "", "", "", "102", "112.2", "10.2", "0", "10.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "80", "54", "52", "-789844678052-43915ff3", "oe", "-80", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2007-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 07:05:55", "2005-12-03 07:05:55", "", "", "", "256", "262.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "80", "54", "91", "-789844678091-43915ff3", "oe", "-80", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2007-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 07:05:55", "2005-12-03 07:05:55", "", "", "", "26", "31.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "80", "54", "95", "-789844678095-43915ff3", "oe", "-80", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "1", "1", "0", "1", "999.999", "0", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2007-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 07:05:55", "2005-12-03 07:05:55", "", "", "", "1", "6.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "80", "54", "97", "-789844678097-43915ff3", "oe", "-80", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2007-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 07:05:55", "2005-12-03 07:05:55", "", "", "", "26.5", "31.8", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "80", "54", "147", "-789844678147-43915ff3", "oe", "-80", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2007-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 07:05:55", "2005-12-03 07:05:55", "", "", "", "33.5", "40.2", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "80", "54", "150", "-789844678150-43915ff3", "oe", "-80", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2006-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 07:05:55", "2005-12-03 07:05:55", "", "", "", "33.5", "40.2", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "80", "54", "188", "-789844678188-43915ff3", "oe", "-80", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2007-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 07:05:55", "2005-12-03 07:05:55", "", "", "", "26", "31.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "80", "54", "189", "-789844678189-43915ff3", "oe", "-80", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2007-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 07:05:55", "2005-12-03 07:05:55", "", "", "", "26", "31.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "80", "54", "310", "-789844678310-43915ff3", "oe", "-80", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 09:05:55", "2007-12-03 09:05:55", "2005-12-03 09:05:55", "2005-12-03 07:05:55", "2005-12-03 07:05:55", "", "", "", "73", "80.3", "7.3", "0", "7.3", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "61", "54", "53", "-789844678053-439160ec", "oe", "-61", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "108", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-03 09:10:04", "2005-12-03 09:10:04", "2005-12-03 09:10:04", "2007-12-03 09:10:04", "2005-12-03 09:10:04", "2005-12-03 07:10:04", "2005-12-03 07:10:04", "", "", "", "249.6", "234.16", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "61", "54", "55", "-789844678055-439160ec", "oe", "-61", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "108", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2007-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 07:10:05", "2005-12-03 07:10:05", "", "", "", "259.2", "243.22", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "61", "54", "56", "-789844678056-439160ed", "oe", "-61", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "108", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "40", "40", "39999.96", "0", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2007-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 07:10:05", "2005-12-03 07:10:05", "", "", "", "133.2", "124.92", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "61", "54", "57", "-789844678057-439160ed", "oe", "-61", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "108", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2007-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 07:10:05", "2005-12-03 07:10:05", "", "", "", "129.6", "121.61", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "61", "54", "59", "-789844678059-439160ed", "oe", "-61", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "108", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2007-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 07:10:05", "2005-12-03 07:10:05", "", "", "", "129.6", "121.61", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "61", "54", "62", "-789844678062-439160ed", "oe", "-61", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "108", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2007-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 07:10:05", "2005-12-03 07:10:05", "", "", "", "315.6", "296.09", "7.05", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "61", "54", "63", "-789844678063-439160ed", "oe", "-61", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "108", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2007-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 07:10:05", "2005-12-03 07:10:05", "", "", "", "315.6", "296.09", "7.05", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "61", "54", "64", "-789844678064-439160ed", "oe", "-61", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "108", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2007-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 07:10:05", "2005-12-03 07:10:05", "", "", "", "315.2", "295.69", "7.05", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "61", "54", "65", "-789844678065-439160ed", "oe", "-61", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "108", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2007-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 07:10:05", "2005-12-03 07:10:05", "", "", "", "157.8", "148.04", "7.05", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "61", "54", "66", "-789844678066-439160ed", "oe", "-61", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "108", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2007-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 07:10:05", "2005-12-03 07:10:05", "", "", "", "157.8", "148.04", "6.75", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "61", "54", "67", "-789844678067-439160ed", "oe", "-61", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "108", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2007-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 07:10:05", "2005-12-03 07:10:05", "", "", "", "157.8", "148.04", "6.75", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "61", "54", "134", "-789844678134-439160ed", "oe", "-61", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "108", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 09:10:05", "2006-12-03 09:10:05", "2005-12-03 09:10:05", "2005-12-03 07:10:05", "2005-12-03 07:10:05", "", "", "", "185.2", "173.75", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "54", "54", "1", "-789844678001-4391618c", "oe", "-54", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "612", "612", "0", "612", "611999.388", "0", "2005-12-03 09:12:44", "2005-12-03 09:12:44", "2005-12-03 09:12:44", "2007-12-03 09:12:44", "2005-12-03 09:12:44", "2005-12-03 07:12:44", "2005-12-03 07:12:44", "", "", "", "2148.12", "2014.83", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "54", "54", "8", "-789844678008-4391618c", "oe", "-54", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "800", "800", "0", "800", "799999.2", "0", "2005-12-03 09:12:44", "2005-12-03 09:12:44", "2005-12-03 09:12:44", "2007-12-03 09:12:44", "2005-12-03 09:12:44", "2005-12-03 07:12:44", "2005-12-03 07:12:44", "", "", "", "2392", "2245.12", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "54", "54", "22", "-789844678022-4391618c", "oe", "-54", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-12-03 09:12:44", "2005-12-03 09:12:44", "2005-12-03 09:12:44", "2007-12-03 09:12:44", "2005-12-03 09:12:44", "2005-12-03 07:12:44", "2005-12-03 07:12:44", "", "", "", "897", "841.92", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "54", "54", "29", "-789844678029-4391618c", "oe", "-54", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-03 09:12:44", "2005-12-03 09:12:44", "2005-12-03 09:12:44", "2007-12-03 09:12:44", "2005-12-03 09:12:44", "2005-12-03 07:12:44", "2005-12-03 07:12:44", "", "", "", "598", "561.28", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "54", "54", "41", "-789844678041-4391618c", "oe", "-54", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 09:12:44", "2005-12-03 09:12:44", "2005-12-03 09:12:44", "2007-12-03 09:12:44", "2005-12-03 09:12:44", "2005-12-03 07:12:44", "2005-12-03 07:12:44", "", "", "", "180", "168.88", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "54", "54", "42", "-789844678042-4391618c", "oe", "-54", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-03 09:12:44", "2005-12-03 09:12:44", "2005-12-03 09:12:44", "2007-12-03 09:12:44", "2005-12-03 09:12:44", "2005-12-03 07:12:44", "2005-12-03 07:12:44", "", "", "", "533.4", "500.46", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "1", "-789844678001-4391696f", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "18", "18", "0", "18", "17999.982", "0", "2005-12-03 09:46:23", "2005-12-03 09:46:23", "2005-12-03 09:46:23", "2007-12-03 09:46:23", "2005-12-03 09:46:23", "2005-12-03 07:46:23", "2005-12-03 07:46:23", "", "", "", "69.12", "64.84", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "8", "-789844678008-4391696f", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-03 09:46:23", "2005-12-03 09:46:23", "2005-12-03 09:46:23", "2007-12-03 09:46:23", "2005-12-03 09:46:23", "2005-12-03 07:46:23", "2005-12-03 07:46:23", "", "", "", "122.4", "114.84", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "40", "-789844678040-4391696f", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-03 09:46:23", "2005-12-03 09:46:23", "2005-12-03 09:46:23", "2007-12-03 09:46:23", "2005-12-03 09:46:23", "2005-12-03 07:46:23", "2005-12-03 07:46:23", "", "", "", "143.7", "134.83", "10.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "44", "-789844678044-4391696f", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 09:46:23", "2005-12-03 09:46:23", "2005-12-03 09:46:23", "2007-12-03 09:46:23", "2005-12-03 09:46:23", "2005-12-03 07:46:23", "2005-12-03 07:46:23", "", "", "", "167", "156.67", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "45", "-789844678045-43916970", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2007-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 07:46:24", "2005-12-03 07:46:24", "", "", "", "164.8", "154.61", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "46", "-789844678046-43916970", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2007-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 07:46:24", "2005-12-03 07:46:24", "", "", "", "164.8", "154.61", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "47", "-789844678047-43916970", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2007-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 07:46:24", "2005-12-03 07:46:24", "", "", "", "164.8", "154.61", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "52", "-789844678052-43916970", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2007-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 07:46:24", "2005-12-03 07:46:24", "", "", "", "329.6", "309.22", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "91", "-789844678091-43916970", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2007-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 07:46:24", "2005-12-03 07:46:24", "", "", "", "33.55", "31.48", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "95", "-789844678095-43916970", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2007-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 07:46:24", "2005-12-03 07:46:24", "", "", "", "33.55", "31.48", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "97", "-789844678097-43916970", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2007-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 07:46:24", "2005-12-03 07:46:24", "", "", "", "33.55", "31.48", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "132", "-789844678132-43916970", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "30", "30", "0", "30", "29999.97", "0", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2006-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 07:46:24", "2005-12-03 07:46:24", "", "", "", "129.3", "121.31", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "147", "-789844678147-43916970", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2007-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 07:46:24", "2005-12-03 07:46:24", "", "", "", "43.15", "40.49", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "150", "-789844678150-43916970", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2006-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 07:46:24", "2005-12-03 07:46:24", "", "", "", "43.15", "40.49", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "188", "-789844678188-43916970", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2007-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 07:46:24", "2005-12-03 07:46:24", "", "", "", "33.55", "31.48", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "189", "-789844678189-43916970", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2007-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 07:46:24", "2005-12-03 07:46:24", "", "", "", "33.55", "31.48", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "67", "54", "310", "-789844678310-43916970", "oe", "-67", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 09:46:24", "2007-12-03 09:46:24", "2005-12-03 09:46:24", "2005-12-03 07:46:24", "2005-12-03 07:46:24", "", "", "", "88.1", "82.66", "7.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "63", "54", "77", "-789844678077-43918296", "oe", "-63", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "7", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "13", "13", "0", "13", "12999.987", "0", "2005-12-03 11:33:42", "2005-12-03 11:33:42", "2005-12-03 11:33:42", "2007-12-03 11:33:42", "2005-12-03 11:33:42", "2005-12-03 09:33:42", "2005-12-03 09:33:42", "", "", "", "110.76", "110.76", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "9", "-789844678009-43918e32", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2007-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 10:23:14", "2005-12-03 10:23:14", "", "", "", "62", "58.18", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "10", "-789844678010-43918e32", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2007-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 10:23:14", "2005-12-03 10:23:14", "", "", "", "62", "58.18", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "11", "-789844678011-43918e32", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2007-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 10:23:14", "2005-12-03 10:23:14", "", "", "", "62", "58.18", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "12", "-789844678012-43918e32", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2007-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 10:23:14", "2005-12-03 10:23:14", "", "", "", "62", "58.18", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "13", "-789844678013-43918e32", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2007-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 10:23:14", "2005-12-03 10:23:14", "", "", "", "62", "58.18", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "42", "-789844678042-43918e32", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "70", "70", "0", "70", "69999.93", "0", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2007-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 10:23:14", "2005-12-03 10:23:14", "", "", "", "585.2", "549.04", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "43", "-789844678043-43918e32", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2007-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 10:23:14", "2005-12-03 10:23:14", "", "", "", "496.2", "465.53", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "47", "-789844678047-43918e32", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 12:23:14", "2007-12-03 12:23:14", "2005-12-03 12:23:14", "2005-12-03 10:23:14", "2005-12-03 10:23:14", "", "", "", "322.8", "302.86", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "51", "-789844678051-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2007-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "161.4", "151.43", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "53", "-789844678053-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2007-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "840", "788.16", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "55", "-789844678055-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "400", "400", "0", "400", "399999.6", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2007-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "1308", "1227.36", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "56", "-789844678056-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "60", "60", "59999.94", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2007-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "202.2", "189.67", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "57", "-789844678057-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2007-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "261.6", "245.47", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "59", "-789844678059-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2007-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "130.8", "122.74", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "83", "-789844678083-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2007-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "131.6", "123.46", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "111", "-789844678111-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2007-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "131.6", "123.46", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "115", "-789844678115-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2007-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "131.6", "123.46", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "131", "-789844678131-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2007-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "225.6", "211.67", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "132", "-789844678132-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2006-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "338.4", "317.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "133", "-789844678133-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2006-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "169.2", "158.76", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "147", "-789844678147-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "25.6", "25.6", "0", "25.6", "25599.9744", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2007-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "216.32", "202.96", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "150", "-789844678150-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2006-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "169", "158.56", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "188", "-789844678188-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2007-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "131.6", "123.46", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "44", "54", "189", "-789844678189-43918e33", "oe", "-44", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 12:23:15", "2007-12-03 12:23:15", "2005-12-03 12:23:15", "2005-12-03 10:23:15", "2005-12-03 10:23:15", "", "", "", "131.6", "123.46", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "81", "54", "8", "-789844678008-4391e68d", "oe", "-81", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "340", "340", "0", "340", "339999.66", "0", "2005-12-03 18:40:13", "2005-12-03 18:40:13", "2005-12-03 18:40:13", "2007-12-03 18:40:13", "2005-12-03 18:40:13", "2005-12-03 16:40:13", "2005-12-03 16:40:13", "", "", "", "680", "682", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "81", "54", "38", "-789844678038-4391e68d", "oe", "-81", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "132", "132", "0", "132", "131999.868", "0", "2005-12-03 18:40:13", "2005-12-03 18:40:13", "2005-12-03 18:40:13", "2007-12-03 18:40:13", "2005-12-03 18:40:13", "2005-12-03 16:40:13", "2005-12-03 16:40:13", "", "", "", "264", "266", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "81", "54", "39", "-789844678039-4391e68d", "oe", "-81", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "62", "62", "0", "62", "61999.938", "0", "2005-12-03 18:40:13", "2005-12-03 18:40:13", "2005-12-03 18:40:13", "2007-12-03 18:40:13", "2005-12-03 18:40:13", "2005-12-03 16:40:13", "2005-12-03 16:40:13", "", "", "", "124", "126", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "82", "54", "1", "-789844678001-43943a2d", "oe", "-82", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "31", "31", "0", "31", "30999.969", "0", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2007-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 11:01:33", "2005-12-05 11:01:33", "", "", "", "62", "64", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "82", "54", "8", "-789844678008-43943a2d", "oe", "-82", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "3", "3", "0", "3", "2999.997", "0", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2007-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 11:01:33", "2005-12-05 11:01:33", "", "", "", "6", "8", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "82", "54", "13", "-789844678013-43943a2d", "oe", "-82", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "2", "2", "0", "2", "1999.998", "0", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2007-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 11:01:33", "2005-12-05 11:01:33", "", "", "", "4", "6", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "82", "54", "15", "-789844678015-43943a2d", "oe", "-82", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "6", "6", "0", "6", "5999.994", "0", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2007-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 11:01:33", "2005-12-05 11:01:33", "", "", "", "12", "14", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "82", "54", "20", "-789844678020-43943a2d", "oe", "-82", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "2", "2", "0", "2", "1999.998", "0", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2007-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 11:01:33", "2005-12-05 11:01:33", "", "", "", "4", "6", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "82", "54", "38", "-789844678038-43943a2d", "oe", "-82", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2007-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 11:01:33", "2005-12-05 11:01:33", "", "", "", "16", "18", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "82", "54", "39", "-789844678039-43943a2d", "oe", "-82", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2007-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 11:01:33", "2005-12-05 11:01:33", "", "", "", "20", "22", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "82", "54", "51", "-789844678051-43943a2d", "oe", "-82", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2007-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 11:01:33", "2005-12-05 11:01:33", "", "", "", "128", "134.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "82", "54", "87", "-789844678087-43943a2d", "oe", "-82", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "1", "1", "0", "1", "999.999", "0", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2007-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 11:01:33", "2005-12-05 11:01:33", "", "", "", "5.3", "10.6", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "82", "54", "93", "-789844678093-43943a2d", "oe", "-82", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "1", "1", "0", "1", "999.999", "0", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2007-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 11:01:33", "2005-12-05 11:01:33", "", "", "", "5.2", "10.4", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "82", "54", "97", "-789844678097-43943a2d", "oe", "-82", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "1", "1", "0", "1", "999.999", "0", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2007-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 11:01:33", "2005-12-05 11:01:33", "", "", "", "5.3", "10.6", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "82", "54", "107", "-789844678107-43943a2d", "oe", "-82", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "6", "6", "0", "6", "5999.994", "0", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2007-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 11:01:33", "2005-12-05 11:01:33", "", "", "", "31.2", "36.4", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "82", "54", "123", "-789844678123-43943a2d", "oe", "-82", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "2", "2", "0", "2", "1999.998", "0", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 13:01:33", "2007-12-05 13:01:33", "2005-12-05 13:01:33", "2005-12-05 11:01:33", "2005-12-05 11:01:33", "", "", "", "10.6", "15.9", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "82", "54", "188", "-789844678188-43943a2d", "oe", "-82", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "14", "14", "0", "14", "13999.986", "0", "2005-12-05 13:01:34", "2005-12-05 13:01:34", "2005-12-05 13:01:34", "2007-12-05 13:01:34", "2005-12-05 13:01:34", "2005-12-05 11:01:34", "2005-12-05 11:01:34", "", "", "", "72.8", "78", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "82", "54", "189", "-789844678189-43943a2e", "oe", "-82", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-05 13:01:34", "2005-12-05 13:01:34", "2005-12-05 13:01:34", "2007-12-05 13:01:34", "2005-12-05 13:01:34", "2005-12-05 11:01:34", "2005-12-05 11:01:34", "", "", "", "52", "57.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "1", "-789844678001-43949bd9", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "144", "144", "0", "144", "143999.856", "0", "2005-12-05 19:58:17", "2005-12-05 19:58:17", "2005-12-05 19:58:17", "2007-12-05 19:58:17", "2005-12-05 19:58:17", "2005-12-05 17:58:17", "2005-12-05 17:58:17", "", "", "", "288", "290", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "8", "-789844678008-43949bd9", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "340", "340", "0", "340", "339999.66", "0", "2005-12-05 19:58:17", "2005-12-05 19:58:17", "2005-12-05 19:58:17", "2007-12-05 19:58:17", "2005-12-05 19:58:17", "2005-12-05 17:58:17", "2005-12-05 17:58:17", "", "", "", "680", "682", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "13", "-789844678013-43949bd9", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-12-05 19:58:17", "2005-12-05 19:58:17", "2005-12-05 19:58:17", "2007-12-05 19:58:17", "2005-12-05 19:58:17", "2005-12-05 17:58:17", "2005-12-05 17:58:17", "", "", "", "160", "162", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "22", "-789844678022-43949bd9", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-05 19:58:17", "2005-12-05 19:58:17", "2005-12-05 19:58:17", "2007-12-05 19:58:17", "2005-12-05 19:58:17", "2005-12-05 17:58:17", "2005-12-05 17:58:17", "", "", "", "40", "42", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "23", "-789844678023-43949bd9", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "25", "25", "0", "25", "24999.975", "0", "2005-12-05 19:58:17", "2005-12-05 19:58:17", "2005-12-05 19:58:17", "2007-12-05 19:58:17", "2005-12-05 19:58:17", "2005-12-05 17:58:17", "2005-12-05 17:58:17", "", "", "", "50", "52", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "24", "-789844678024-43949bd9", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "2", "2", "0", "2", "1999.998", "0", "2005-12-05 19:58:17", "2005-12-05 19:58:17", "2005-12-05 19:58:17", "2007-12-05 19:58:17", "2005-12-05 19:58:17", "2005-12-05 17:58:17", "2005-12-05 17:58:17", "", "", "", "4", "6", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "25", "-789844678025-43949bd9", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-05 19:58:17", "2005-12-05 19:58:17", "2005-12-05 19:58:17", "2007-12-05 19:58:17", "2005-12-05 19:58:17", "2005-12-05 17:58:17", "2005-12-05 17:58:17", "", "", "", "8", "10", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "26", "-789844678026-43949bda", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2007-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 17:58:18", "2005-12-05 17:58:18", "", "", "", "8", "10", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "30", "-789844678030-43949bda", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "38", "38", "0", "38", "37999.962", "0", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2007-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 17:58:18", "2005-12-05 17:58:18", "", "", "", "76", "78", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "31", "-789844678031-43949bda", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2007-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 17:58:18", "2005-12-05 17:58:18", "", "", "", "16", "18", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "32", "-789844678032-43949bda", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "6", "6", "0", "6", "5999.994", "0", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2007-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 17:58:18", "2005-12-05 17:58:18", "", "", "", "12", "14", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "33", "-789844678033-43949bda", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "11", "11", "0", "11", "10999.989", "0", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2007-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 17:58:18", "2005-12-05 17:58:18", "", "", "", "22", "24", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "34", "-789844678034-43949bda", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2007-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 17:58:18", "2005-12-05 17:58:18", "", "", "", "16", "18", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "40", "-789844678040-43949bda", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2007-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 17:58:18", "2005-12-05 17:58:18", "", "", "", "204", "214.2", "10.2", "0", "10.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "53", "-789844678053-43949bda", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "140", "140", "0", "140", "139999.86", "0", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2007-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 17:58:18", "2005-12-05 17:58:18", "", "", "", "308", "310.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "58", "-789844678058-43949bda", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2007-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 17:58:18", "2005-12-05 17:58:18", "", "", "", "132", "134.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "83", "54", "59", "-789844678059-43949bda", "oe", "-83", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 19:58:18", "2007-12-05 19:58:18", "2005-12-05 19:58:18", "2005-12-05 17:58:18", "2005-12-05 17:58:18", "", "", "", "176", "178.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "84", "54", "40", "-789844678040-439574a4", "oe", "-84", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-06 11:23:16", "2005-12-06 11:23:16", "2005-12-06 11:23:16", "2007-12-06 11:23:16", "2005-12-06 11:23:16", "2005-12-06 09:23:16", "2005-12-06 09:23:16", "", "", "", "204", "214.2", "10.2", "0", "10.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "84", "54", "41", "-789844678041-439574a4", "oe", "-84", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-06 11:23:16", "2005-12-06 11:23:16", "2005-12-06 11:23:16", "2007-12-06 11:23:16", "2005-12-06 11:23:16", "2005-12-06 09:23:16", "2005-12-06 09:23:16", "", "", "", "720", "727.2", "7.2", "0", "7.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "84", "54", "42", "-789844678042-439574a4", "oe", "-84", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-12-06 11:23:16", "2005-12-06 11:23:16", "2005-12-06 11:23:16", "2007-12-06 11:23:16", "2005-12-06 11:23:16", "2005-12-06 09:23:16", "2005-12-06 09:23:16", "", "", "", "536", "542.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "84", "54", "45", "-789844678045-439574a4", "oe", "-84", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-06 11:23:16", "2005-12-06 11:23:16", "2005-12-06 11:23:16", "2007-12-06 11:23:16", "2005-12-06 11:23:16", "2005-12-06 09:23:16", "2005-12-06 09:23:16", "", "", "", "134", "140.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "74", "54", "1", "-789844678001-4395754b", "oe", "-74", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "18", "18", "0", "18", "17999.982", "0", "2005-12-06 11:26:03", "2005-12-06 11:26:03", "2005-12-06 11:26:03", "2007-12-06 11:26:03", "2005-12-06 11:26:03", "2005-12-06 09:26:03", "2005-12-06 09:26:03", "", "", "", "67.68", "63.5", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "74", "54", "22", "-789844678022-4395754b", "oe", "-74", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-06 11:26:03", "2005-12-06 11:26:03", "2005-12-06 11:26:03", "2007-12-06 11:26:03", "2005-12-06 11:26:03", "2005-12-06 09:26:03", "2005-12-06 09:26:03", "", "", "", "180.6", "169.37", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "74", "54", "40", "-789844678040-4395754c", "oe", "-74", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-06 11:26:04", "2005-12-06 11:26:04", "2005-12-06 11:26:04", "2007-12-06 11:26:04", "2005-12-06 11:26:04", "2005-12-06 09:26:04", "2005-12-06 09:26:04", "", "", "", "563.2", "528.42", "10.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "74", "54", "41", "-789844678041-4395754c", "oe", "-74", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-06 11:26:04", "2005-12-06 11:26:04", "2005-12-06 11:26:04", "2007-12-06 11:26:04", "2005-12-06 11:26:04", "2005-12-06 09:26:04", "2005-12-06 09:26:04", "", "", "", "845", "792.8", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "74", "54", "58", "-789844678058-4395754c", "oe", "-74", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-06 11:26:04", "2005-12-06 11:26:04", "2005-12-06 11:26:04", "2007-12-06 11:26:04", "2005-12-06 11:26:04", "2005-12-06 09:26:04", "2005-12-06 09:26:04", "", "", "", "196.2", "184.1", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "66", "54", "42", "-789844678042-43957567", "oe", "-66", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "21", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-06 11:26:31", "2005-12-06 11:26:31", "2005-12-06 11:26:31", "2007-12-06 11:26:31", "2005-12-06 11:26:31", "2005-12-06 09:26:31", "2005-12-06 09:26:31", "", "", "", "859", "805.9", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "66", "54", "44", "-789844678044-43957567", "oe", "-66", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "21", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-06 11:26:31", "2005-12-06 11:26:31", "2005-12-06 11:26:31", "2007-12-06 11:26:31", "2005-12-06 11:26:31", "2005-12-06 09:26:31", "2005-12-06 09:26:31", "", "", "", "860", "806.9", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "66", "54", "45", "-789844678045-43957567", "oe", "-66", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "21", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-06 11:26:31", "2005-12-06 11:26:31", "2005-12-06 11:26:31", "2007-12-06 11:26:31", "2005-12-06 11:26:31", "2005-12-06 09:26:31", "2005-12-06 09:26:31", "", "", "", "860", "806.9", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "66", "54", "46", "-789844678046-43957567", "oe", "-66", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "21", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-06 11:26:31", "2005-12-06 11:26:31", "2005-12-06 11:26:31", "2007-12-06 11:26:31", "2005-12-06 11:26:31", "2005-12-06 09:26:31", "2005-12-06 09:26:31", "", "", "", "344", "322.76", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "86", "54", "51", "-789844678051-4395db0b", "oe", "-86", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-06 18:40:12", "2005-12-06 18:40:12", "2005-12-06 18:40:12", "2007-12-06 18:40:12", "2005-12-06 18:40:12", "2005-12-06 16:40:12", "2005-12-06 16:40:12", "", "", "", "40", "46.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "86", "54", "52", "-789844678052-4395db0c", "oe", "-86", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-06 18:40:12", "2005-12-06 18:40:12", "2005-12-06 18:40:12", "2007-12-06 18:40:12", "2005-12-06 18:40:12", "2005-12-06 16:40:12", "2005-12-06 16:40:12", "", "", "", "384", "390.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "86", "54", "147", "-789844678147-4395db0c", "oe", "-86", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-06 18:40:12", "2005-12-06 18:40:12", "2005-12-06 18:40:12", "2007-12-06 18:40:12", "2005-12-06 18:40:12", "2005-12-06 16:40:12", "2005-12-06 16:40:12", "", "", "", "134", "140.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "86", "54", "306", "-789844678306-4395db0c", "oe", "-86", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-06 18:40:12", "2005-12-06 18:40:12", "2005-12-06 18:40:12", "2007-12-06 18:40:12", "2005-12-06 18:40:12", "2005-12-06 16:40:12", "2005-12-06 16:40:12", "", "", "", "146", "153.3", "7.3", "0", "7.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "86", "54", "310", "-789844678310-4395db0c", "oe", "-86", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-06 18:40:12", "2005-12-06 18:40:12", "2005-12-06 18:40:12", "2007-12-06 18:40:12", "2005-12-06 18:40:12", "2005-12-06 16:40:12", "2005-12-06 16:40:12", "", "", "", "292", "299.3", "7.3", "0", "7.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "87", "54", "1", "-789844678001-4395e51b", "oe", "-87", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "540", "540", "0", "540", "539999.46", "0", "2005-12-06 19:23:07", "2005-12-06 19:23:07", "2005-12-06 19:23:07", "2007-12-06 19:23:07", "2005-12-06 19:23:07", "2005-12-06 17:23:07", "2005-12-06 17:23:07", "", "", "", "1080", "1082", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "87", "54", "8", "-789844678008-4395e51b", "oe", "-87", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "240", "240", "0", "240", "239999.76", "0", "2005-12-06 19:23:07", "2005-12-06 19:23:07", "2005-12-06 19:23:07", "2007-12-06 19:23:07", "2005-12-06 19:23:07", "2005-12-06 17:23:07", "2005-12-06 17:23:07", "", "", "", "480", "482", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "87", "54", "53", "-789844678053-4395e51b", "oe", "-87", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-06 19:23:07", "2005-12-06 19:23:07", "2005-12-06 19:23:07", "2007-12-06 19:23:07", "2005-12-06 19:23:07", "2005-12-06 17:23:07", "2005-12-06 17:23:07", "", "", "", "44", "46.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "87", "54", "58", "-789844678058-4395e51b", "oe", "-87", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "400", "400", "0", "400", "399999.6", "0", "2005-12-06 19:23:07", "2005-12-06 19:23:07", "2005-12-06 19:23:07", "2007-12-06 19:23:07", "2005-12-06 19:23:07", "2005-12-06 17:23:07", "2005-12-06 17:23:07", "", "", "", "880", "882.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "87", "54", "59", "-789844678059-4395e51b", "oe", "-87", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "440", "440", "0", "440", "439999.56", "0", "2005-12-06 19:23:07", "2005-12-06 19:23:07", "2005-12-06 19:23:07", "2007-12-06 19:23:07", "2005-12-06 19:23:07", "2005-12-06 17:23:07", "2005-12-06 17:23:07", "", "", "", "968", "970.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "64", "54", "51", "-789844678051-4395ec7d", "oe", "-64", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "32", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-12-06 19:54:37", "2005-12-06 19:54:37", "2005-12-06 19:54:37", "2007-12-06 19:54:37", "2005-12-06 19:54:37", "2005-12-06 17:54:37", "2005-12-06 17:54:37", "", "", "", "688.8", "661.73", "6.4", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "64", "54", "52", "-789844678052-4395ec7d", "oe", "-64", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "32", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-06 19:54:37", "2005-12-06 19:54:37", "2005-12-06 19:54:37", "2007-12-06 19:54:37", "2005-12-06 19:54:37", "2005-12-06 17:54:37", "2005-12-06 17:54:37", "", "", "", "172.2", "165.43", "6.4", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "64", "54", "306", "-789844678306-4395ec7d", "oe", "-64", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "32", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-06 19:54:37", "2005-12-06 19:54:37", "2005-12-06 19:54:37", "2007-12-06 19:54:37", "2005-12-06 19:54:37", "2005-12-06 17:54:37", "2005-12-06 17:54:37", "", "", "", "183.8", "176.58", "7.3", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "64", "54", "310", "-789844678310-4395ec7d", "oe", "-64", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "32", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-06 19:54:37", "2005-12-06 19:54:37", "2005-12-06 19:54:37", "2007-12-06 19:54:37", "2005-12-06 19:54:37", "2005-12-06 17:54:37", "2005-12-06 17:54:37", "", "", "", "367.6", "353.15", "7.3", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "56", "54", "1", "-789844678001-4395ede8", "oe", "-56", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "504", "504", "0", "504", "503999.496", "0", "2005-12-06 20:00:40", "2005-12-06 20:00:40", "2005-12-06 20:00:40", "2007-12-06 20:00:40", "2005-12-06 20:00:40", "2005-12-06 18:00:40", "2005-12-06 18:00:40", "", "", "", "1769.04", "1659.27", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "56", "54", "8", "-789844678008-4395ede9", "oe", "-56", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "1000", "1000", "0", "1000", "999999", "0", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2007-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 18:00:41", "2005-12-06 18:00:41", "", "", "", "2990", "2806.4", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "56", "54", "9", "-789844678009-4395ede9", "oe", "-56", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2007-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 18:00:41", "2005-12-06 18:00:41", "", "", "", "299", "280.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "56", "54", "10", "-789844678010-4395ede9", "oe", "-56", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2007-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 18:00:41", "2005-12-06 18:00:41", "", "", "", "299", "280.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "56", "54", "11", "-789844678011-4395ede9", "oe", "-56", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2007-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 18:00:41", "2005-12-06 18:00:41", "", "", "", "299", "280.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "56", "54", "12", "-789844678012-4395ede9", "oe", "-56", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2007-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 18:00:41", "2005-12-06 18:00:41", "", "", "", "299", "280.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "56", "54", "13", "-789844678013-4395ede9", "oe", "-56", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2007-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 18:00:41", "2005-12-06 18:00:41", "", "", "", "299", "280.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "56", "54", "15", "-789844678015-4395ede9", "oe", "-56", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "500", "500", "0", "500", "499999.5", "0", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2007-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 18:00:41", "2005-12-06 18:00:41", "", "", "", "1495", "1403.2", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "56", "54", "22", "-789844678022-4395ede9", "oe", "-56", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2007-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 18:00:41", "2005-12-06 18:00:41", "", "", "", "299", "280.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "56", "54", "29", "-789844678029-4395ede9", "oe", "-56", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2007-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 18:00:41", "2005-12-06 18:00:41", "", "", "", "239.2", "224.51", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "56", "54", "938", "--4395ede9", "oe", "-56", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "0", "19999.98", "0", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 20:00:41", "2007-12-06 20:00:41", "2005-12-06 20:00:41", "2005-12-06 18:00:41", "2005-12-06 18:00:41", "", "", "", "59.8", "56.13", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "88", "54", "41", "-789844678041-4395ee6e", "oe", "-88", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-06 20:02:54", "2005-12-06 20:02:54", "2005-12-06 20:02:54", "2007-12-06 20:02:54", "2005-12-06 20:02:54", "2005-12-06 18:02:54", "2005-12-06 18:02:54", "", "", "", "144", "151.2", "7.2", "0", "7.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "88", "54", "42", "-789844678042-4395ee6e", "oe", "-88", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-06 20:02:54", "2005-12-06 20:02:54", "2005-12-06 20:02:54", "2007-12-06 20:02:54", "2005-12-06 20:02:54", "2005-12-06 18:02:54", "2005-12-06 18:02:54", "", "", "", "1340", "1346.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "88", "54", "47", "-789844678047-4395ee6e", "oe", "-88", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-06 20:02:54", "2005-12-06 20:02:54", "2005-12-06 20:02:54", "2007-12-06 20:02:54", "2005-12-06 20:02:54", "2005-12-06 18:02:54", "2005-12-06 18:02:54", "", "", "", "128", "134.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "88", "54", "111", "-789844678111-4395ee6e", "oe", "-88", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-06 20:02:54", "2005-12-06 20:02:54", "2005-12-06 20:02:54", "2007-12-06 20:02:54", "2005-12-06 20:02:54", "2005-12-06 18:02:54", "2005-12-06 18:02:54", "", "", "", "53", "58.3", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "52", "54", "41", "-789844678041-4395ef05", "oe", "-52", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "144", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2007-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 18:05:25", "2005-12-06 18:05:25", "", "", "", "180", "168.88", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "52", "54", "42", "-789844678042-4395ef05", "oe", "-52", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "144", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2007-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 18:05:25", "2005-12-06 18:05:25", "", "", "", "177.8", "166.82", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "52", "54", "44", "-789844678044-4395ef05", "oe", "-52", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "144", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2007-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 18:05:25", "2005-12-06 18:05:25", "", "", "", "174.2", "163.44", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "52", "54", "47", "-789844678047-4395ef05", "oe", "-52", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "144", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2007-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 18:05:25", "2005-12-06 18:05:25", "", "", "", "172", "161.38", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "52", "54", "53", "-789844678053-4395ef05", "oe", "-52", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "144", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2007-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 18:05:25", "2005-12-06 18:05:25", "", "", "", "448", "420.28", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "52", "54", "55", "-789844678055-4395ef05", "oe", "-52", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "144", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2007-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 18:05:25", "2005-12-06 18:05:25", "", "", "", "696", "652.8", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "52", "54", "57", "-789844678057-4395ef05", "oe", "-52", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "144", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2007-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 18:05:25", "2005-12-06 18:05:25", "", "", "", "208.8", "195.84", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "52", "54", "58", "-789844678058-4395ef05", "oe", "-52", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "144", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2007-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 18:05:25", "2005-12-06 18:05:25", "", "", "", "208.8", "195.84", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "52", "54", "59", "-789844678059-4395ef05", "oe", "-52", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "144", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 20:05:25", "2007-12-06 20:05:25", "2005-12-06 20:05:25", "2005-12-06 18:05:25", "2005-12-06 18:05:25", "", "", "", "208.8", "195.84", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "76", "54", "1", "-789844678001-4395ef73", "oe", "-76", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "7", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "18", "18", "0", "18", "17999.982", "0", "2005-12-06 20:07:15", "2005-12-06 20:07:15", "2005-12-06 20:07:15", "2007-12-06 20:07:15", "2005-12-06 20:07:15", "2005-12-06 18:07:15", "2005-12-06 18:07:15", "", "", "", "68.22", "68.22", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "89", "54", "40", "-789844678040-4396b53a", "oe", "-89", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "13", "13", "0", "13", "12999.987", "0", "2005-12-07 10:11:06", "2005-12-07 10:11:06", "2005-12-07 10:11:06", "2007-12-07 10:11:06", "2005-12-07 10:11:06", "2005-12-07 08:11:06", "2005-12-07 08:11:06", "", "", "", "132.6", "142.8", "10.2", "0", "10.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "89", "54", "41", "-789844678041-4396b53b", "oe", "-89", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "25", "25", "0", "25", "24999.975", "0", "2005-12-07 10:11:07", "2005-12-07 10:11:07", "2005-12-07 10:11:07", "2007-12-07 10:11:07", "2005-12-07 10:11:07", "2005-12-07 08:11:07", "2005-12-07 08:11:07", "", "", "", "180", "187.2", "7.2", "0", "7.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "90", "54", "1", "-789844678001-43973861", "oe", "-90", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "1224", "1224", "0", "1224", "1223998.776", "0", "2005-12-07 19:30:41", "2005-12-07 19:30:41", "2005-12-07 19:30:41", "2007-12-07 19:30:41", "2005-12-07 19:30:41", "2005-12-07 17:30:41", "2005-12-07 17:30:41", "", "", "", "2448", "2450", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "90", "54", "22", "-789844678022-43973861", "oe", "-90", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "632", "632", "0", "632", "631999.368", "0", "2005-12-07 19:30:41", "2005-12-07 19:30:41", "2005-12-07 19:30:41", "2007-12-07 19:30:41", "2005-12-07 19:30:41", "2005-12-07 17:30:41", "2005-12-07 17:30:41", "", "", "", "1264", "1266", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "90", "54", "29", "-789844678029-43973861", "oe", "-90", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "283", "283", "0", "283", "282999.717", "0", "2005-12-07 19:30:41", "2005-12-07 19:30:41", "2005-12-07 19:30:41", "2007-12-07 19:30:41", "2005-12-07 19:30:41", "2005-12-07 17:30:41", "2005-12-07 17:30:41", "", "", "", "566", "568", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "90", "54", "58", "-789844678058-43973861", "oe", "-90", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "420", "420", "0", "420", "419999.58", "0", "2005-12-07 19:30:41", "2005-12-07 19:30:41", "2005-12-07 19:30:41", "2007-12-07 19:30:41", "2005-12-07 19:30:41", "2005-12-07 17:30:41", "2005-12-07 17:30:41", "", "", "", "924", "926.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "90", "54", "59", "-789844678059-43973862", "oe", "-90", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-07 19:30:42", "2005-12-07 19:30:42", "2005-12-07 19:30:42", "2007-12-07 19:30:42", "2005-12-07 19:30:42", "2005-12-07 17:30:42", "2005-12-07 17:30:42", "", "", "", "132", "134.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "69", "54", "8", "-789844678008-439745e0", "oe", "-69", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "6", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-07 20:28:16", "2005-12-07 20:28:16", "2005-12-07 20:28:16", "2007-12-07 20:28:16", "2005-12-07 20:28:16", "2005-12-07 18:28:16", "2005-12-07 18:28:16", "", "", "", "63.8", "63.8", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "69", "54", "9", "-789844678009-439745e0", "oe", "-69", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "6", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-07 20:28:16", "2005-12-07 20:28:16", "2005-12-07 20:28:16", "2007-12-07 20:28:16", "2005-12-07 20:28:16", "2005-12-07 18:28:16", "2005-12-07 18:28:16", "", "", "", "13.2", "13.2", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "69", "54", "10", "-789844678010-439745e0", "oe", "-69", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "6", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-07 20:28:16", "2005-12-07 20:28:16", "2005-12-07 20:28:16", "2007-12-07 20:28:16", "2005-12-07 20:28:16", "2005-12-07 18:28:16", "2005-12-07 18:28:16", "", "", "", "13.2", "13.2", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "69", "54", "11", "-789844678011-439745e1", "oe", "-69", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "6", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-07 20:28:17", "2005-12-07 20:28:17", "2005-12-07 20:28:17", "2007-12-07 20:28:17", "2005-12-07 20:28:17", "2005-12-07 18:28:17", "2005-12-07 18:28:17", "", "", "", "13.2", "13.2", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "69", "54", "12", "-789844678012-439745e1", "oe", "-69", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "6", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-07 20:28:17", "2005-12-07 20:28:17", "2005-12-07 20:28:17", "2007-12-07 20:28:17", "2005-12-07 20:28:17", "2005-12-07 18:28:17", "2005-12-07 18:28:17", "", "", "", "13.2", "13.2", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "69", "54", "13", "-789844678013-439745e1", "oe", "-69", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "6", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-07 20:28:17", "2005-12-07 20:28:17", "2005-12-07 20:28:17", "2007-12-07 20:28:17", "2005-12-07 20:28:17", "2005-12-07 18:28:17", "2005-12-07 18:28:17", "", "", "", "13.2", "13.2", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "60", "54", "1", "-789844678001-439745fd", "oe", "-60", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "83", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "1008", "1008", "0", "1008", "1007998.992", "0", "2005-12-07 20:28:45", "2005-12-07 20:28:45", "2005-12-07 20:28:45", "2007-12-07 20:28:45", "2005-12-07 20:28:45", "2005-12-07 18:28:45", "2005-12-07 18:28:45", "", "", "", "3830.4", "3594.53", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "91", "54", "1", "-789844678001-439891ec", "oe", "-91", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "687", "687", "0", "687", "686999.313", "0", "2005-12-08 20:05:00", "2005-12-08 20:05:00", "2005-12-08 20:05:00", "2007-12-08 20:05:00", "2005-12-08 20:05:00", "2005-12-08 18:05:00", "2005-12-08 18:05:00", "", "", "", "1374", "1376", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "91", "54", "8", "-789844678008-439891ec", "oe", "-91", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "600", "600", "0", "600", "599999.4", "0", "2005-12-08 20:05:00", "2005-12-08 20:05:00", "2005-12-08 20:05:00", "2007-12-08 20:05:00", "2005-12-08 20:05:00", "2005-12-08 18:05:00", "2005-12-08 18:05:00", "", "", "", "1200", "1202", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "91", "54", "29", "-789844678029-439891ec", "oe", "-91", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "98", "98", "0", "98", "97999.902", "0", "2005-12-08 20:05:00", "2005-12-08 20:05:00", "2005-12-08 20:05:00", "2007-12-08 20:05:00", "2005-12-08 20:05:00", "2005-12-08 18:05:00", "2005-12-08 18:05:00", "", "", "", "196", "198", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "91", "54", "55", "-789844678055-439891ec", "oe", "-91", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "340", "340", "0", "340", "339999.66", "0", "2005-12-08 20:05:00", "2005-12-08 20:05:00", "2005-12-08 20:05:00", "2007-12-08 20:05:00", "2005-12-08 20:05:00", "2005-12-08 18:05:00", "2005-12-08 18:05:00", "", "", "", "748", "750.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "82", "54", "55", "-789844678055-4398942c", "oe", "-82", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "70", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-12-08 20:14:36", "2005-12-08 20:14:36", "2005-12-08 20:14:36", "2007-12-08 20:14:36", "2005-12-08 20:14:36", "2005-12-08 18:14:36", "2005-12-08 18:14:36", "", "", "", "1044", "1002.96", "2.2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "82", "54", "57", "-789844678057-4398942c", "oe", "-82", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "70", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-08 20:14:36", "2005-12-08 20:14:36", "2005-12-08 20:14:36", "2007-12-08 20:14:36", "2005-12-08 20:14:36", "2005-12-08 18:14:36", "2005-12-08 18:14:36", "", "", "", "696", "668.64", "2.2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "1", "-789844678001-439894b6", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "288", "288", "0", "288", "287999.712", "0", "2005-12-08 20:16:54", "2005-12-08 20:16:54", "2005-12-08 20:16:54", "2007-12-08 20:16:54", "2005-12-08 20:16:54", "2005-12-08 18:16:54", "2005-12-08 18:16:54", "", "", "", "1094.4", "1027.01", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "2", "-789844678002-439894b7", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "18", "18", "0", "18", "17999.982", "0", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2007-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 18:16:55", "2005-12-08 18:16:55", "", "", "", "70.2", "65.86", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "3", "-789844678003-439894b7", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "18", "18", "0", "18", "17999.982", "0", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2007-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 18:16:55", "2005-12-08 18:16:55", "", "", "", "70.2", "65.86", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "4", "-789844678004-439894b7", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "18", "18", "0", "18", "17999.982", "0", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2007-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 18:16:55", "2005-12-08 18:16:55", "", "", "", "70.2", "65.86", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "5", "-789844678005-439894b7", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "18", "18", "0", "18", "17999.982", "0", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2007-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 18:16:55", "2005-12-08 18:16:55", "", "", "", "70.2", "65.86", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "8", "-789844678008-439894b7", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "500", "500", "0", "500", "499999.5", "0", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2007-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 18:16:55", "2005-12-08 18:16:55", "", "", "", "1495", "1403.2", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "9", "-789844678009-439894b7", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2007-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 18:16:55", "2005-12-08 18:16:55", "", "", "", "61.8", "57.98", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "10", "-789844678010-439894b7", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2007-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 18:16:55", "2005-12-08 18:16:55", "", "", "", "61.8", "57.98", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "11", "-789844678011-439894b7", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2007-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 18:16:55", "2005-12-08 18:16:55", "", "", "", "61.8", "57.98", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "12", "-789844678012-439894b7", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2007-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 18:16:55", "2005-12-08 18:16:55", "", "", "", "61.8", "57.98", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "15", "-789844678015-439894b7", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2007-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 18:16:55", "2005-12-08 18:16:55", "", "", "", "119.6", "112.26", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "29", "-789844678029-439894b7", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2007-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 18:16:55", "2005-12-08 18:16:55", "", "", "", "59.8", "56.13", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "39", "-789844678039-439894b7", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2007-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 18:16:55", "2005-12-08 18:16:55", "", "", "", "59.8", "56.13", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "40", "-789844678040-439894b7", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2007-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 18:16:55", "2005-12-08 18:16:55", "", "", "", "300", "281.46", "10.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "42", "-789844678042-439894b7", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 20:16:55", "2007-12-08 20:16:55", "2005-12-08 20:16:55", "2005-12-08 18:16:55", "2005-12-08 18:16:55", "", "", "", "179.6", "168.48", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "43", "-789844678043-439894b8", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-08 20:16:56", "2005-12-08 20:16:56", "2005-12-08 20:16:56", "2007-12-08 20:16:56", "2005-12-08 20:16:56", "2005-12-08 18:16:56", "2005-12-08 18:16:56", "", "", "", "176", "165.13", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "83", "-789844678083-439894b8", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-08 20:16:56", "2005-12-08 20:16:56", "2005-12-08 20:16:56", "2007-12-08 20:16:56", "2005-12-08 20:16:56", "2005-12-08 18:16:56", "2005-12-08 18:16:56", "", "", "", "69.9", "65.58", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "87", "-789844678087-439894b8", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-08 20:16:56", "2005-12-08 20:16:56", "2005-12-08 20:16:56", "2007-12-08 20:16:56", "2005-12-08 20:16:56", "2005-12-08 18:16:56", "2005-12-08 18:16:56", "", "", "", "69.9", "65.58", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "91", "-789844678091-439894b8", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-08 20:16:56", "2005-12-08 20:16:56", "2005-12-08 20:16:56", "2007-12-08 20:16:56", "2005-12-08 20:16:56", "2005-12-08 18:16:56", "2005-12-08 18:16:56", "", "", "", "69.9", "65.58", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "65", "54", "111", "-789844678111-439894b8", "oe", "-65", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-08 20:16:56", "2005-12-08 20:16:56", "2005-12-08 20:16:56", "2007-12-08 20:16:56", "2005-12-08 20:16:56", "2005-12-08 18:16:56", "2005-12-08 18:16:56", "", "", "", "69.9", "65.58", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "81", "54", "53", "-789844678053-43989507", "oe", "-81", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "26", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-08 20:18:15", "2005-12-08 20:18:15", "2005-12-08 20:18:15", "2007-12-08 20:18:15", "2005-12-08 20:18:15", "2005-12-08 18:18:15", "2005-12-08 18:18:15", "", "", "", "82.4", "77.32", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "81", "54", "55", "-789844678055-43989507", "oe", "-81", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "26", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "240", "240", "0", "240", "239999.76", "0", "2005-12-08 20:18:15", "2005-12-08 20:18:15", "2005-12-08 20:18:15", "2007-12-08 20:18:15", "2005-12-08 20:18:15", "2005-12-08 18:18:15", "2005-12-08 18:18:15", "", "", "", "768", "720.48", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "81", "54", "56", "-789844678056-43989507", "oe", "-81", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "26", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "60", "60", "59999.94", "0", "2005-12-08 20:18:15", "2005-12-08 20:18:15", "2005-12-08 20:18:15", "2007-12-08 20:18:15", "2005-12-08 20:18:15", "2005-12-08 18:18:15", "2005-12-08 18:18:15", "", "", "", "198", "185.8", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "81", "54", "57", "-789844678057-43989507", "oe", "-81", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "26", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-08 20:18:15", "2005-12-08 20:18:15", "2005-12-08 20:18:15", "2007-12-08 20:18:15", "2005-12-08 20:18:15", "2005-12-08 18:18:15", "2005-12-08 18:18:15", "", "", "", "320", "300.2", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "81", "54", "58", "-789844678058-43989508", "oe", "-81", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "26", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-08 20:18:16", "2005-12-08 20:18:16", "2005-12-08 20:18:16", "2007-12-08 20:18:16", "2005-12-08 20:18:16", "2005-12-08 18:18:16", "2005-12-08 18:18:16", "", "", "", "128", "120.08", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "81", "54", "59", "-789844678059-43989508", "oe", "-81", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "26", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-08 20:18:16", "2005-12-08 20:18:16", "2005-12-08 20:18:16", "2007-12-08 20:18:16", "2005-12-08 20:18:16", "2005-12-08 18:18:16", "2005-12-08 18:18:16", "", "", "", "64", "60.04", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "81", "54", "131", "-789844678131-43989508", "oe", "-81", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "26", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-08 20:18:16", "2005-12-08 20:18:16", "2005-12-08 20:18:16", "2007-12-08 20:18:16", "2005-12-08 20:18:16", "2005-12-08 18:18:16", "2005-12-08 18:18:16", "", "", "", "61.8", "57.98", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "92", "54", "132", "-789844678132-43995fcf", "oe", "-92", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "30", "30", "0", "30", "29999.97", "0", "2005-12-09 10:43:27", "2005-12-09 10:43:27", "2005-12-09 10:43:27", "2006-12-09 10:43:27", "2005-12-09 10:43:27", "2005-12-09 08:43:27", "2005-12-09 08:43:27", "", "", "", "60", "62", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "92", "54", "133", "-789844678133-43995fcf", "oe", "-92", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "30", "30", "0", "30", "29999.97", "0", "2005-12-09 10:43:27", "2005-12-09 10:43:27", "2005-12-09 10:43:27", "2006-12-09 10:43:27", "2005-12-09 10:43:27", "2005-12-09 08:43:27", "2005-12-09 08:43:27", "", "", "", "60", "62", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "85", "54", "61", "-789844678061-4399b4cc", "oe", "-85", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-09 16:46:04", "2005-12-09 16:46:04", "2005-12-09 16:46:04", "2007-12-09 16:46:04", "2005-12-09 16:46:04", "2005-12-09 14:46:04", "2005-12-09 14:46:04", "", "", "", "60", "67.55", "7.55", "0", "7.55", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "85", "54", "62", "-789844678062-4399b4cd", "oe", "-85", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-09 16:46:05", "2005-12-09 16:46:05", "2005-12-09 16:46:05", "2007-12-09 16:46:05", "2005-12-09 16:46:05", "2005-12-09 14:46:05", "2005-12-09 14:46:05", "", "", "", "705", "712.05", "7.05", "0", "7.05", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "85", "54", "63", "-789844678063-4399b4cd", "oe", "-85", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-09 16:46:05", "2005-12-09 16:46:05", "2005-12-09 16:46:05", "2007-12-09 16:46:05", "2005-12-09 16:46:05", "2005-12-09 14:46:05", "2005-12-09 14:46:05", "", "", "", "282", "289.05", "7.05", "0", "7.05", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "85", "54", "65", "-789844678065-4399b4cd", "oe", "-85", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-09 16:46:05", "2005-12-09 16:46:05", "2005-12-09 16:46:05", "2007-12-09 16:46:05", "2005-12-09 16:46:05", "2005-12-09 14:46:05", "2005-12-09 14:46:05", "", "", "", "141", "148.05", "7.05", "0", "7.05", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "94", "54", "1", "-789844678001-439a04ab", "oe", "-94", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "2", "2", "0", "2", "1999.998", "0", "2005-12-09 22:26:51", "2005-12-09 22:26:51", "2005-12-09 22:26:51", "2007-12-09 22:26:51", "2005-12-09 22:26:51", "2005-12-09 20:26:51", "2005-12-09 20:26:51", "", "", "", "4", "6", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "94", "54", "8", "-789844678008-439a04ab", "oe", "-94", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "1075", "1075", "0", "1075", "1074998.925", "0", "2005-12-09 22:26:51", "2005-12-09 22:26:51", "2005-12-09 22:26:51", "2007-12-09 22:26:51", "2005-12-09 22:26:51", "2005-12-09 20:26:51", "2005-12-09 20:26:51", "", "", "", "2150", "2152", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "94", "54", "22", "-789844678022-439a04ab", "oe", "-94", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "3", "3", "0", "3", "2999.997", "0", "2005-12-09 22:26:51", "2005-12-09 22:26:51", "2005-12-09 22:26:51", "2007-12-09 22:26:51", "2005-12-09 22:26:51", "2005-12-09 20:26:51", "2005-12-09 20:26:51", "", "", "", "6", "8", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "94", "54", "29", "-789844678029-439a04ab", "oe", "-94", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "201", "201", "0", "201", "200999.799", "0", "2005-12-09 22:26:51", "2005-12-09 22:26:51", "2005-12-09 22:26:51", "2007-12-09 22:26:51", "2005-12-09 22:26:51", "2005-12-09 20:26:51", "2005-12-09 20:26:51", "", "", "", "402", "404", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "94", "54", "44", "-789844678044-439a04ac", "oe", "-94", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-09 22:26:52", "2005-12-09 22:26:52", "2005-12-09 22:26:52", "2007-12-09 22:26:52", "2005-12-09 22:26:52", "2005-12-09 20:26:52", "2005-12-09 20:26:52", "", "", "", "33.5", "40.2", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "94", "54", "53", "-789844678053-439a04ac", "oe", "-94", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "140", "140", "0", "140", "139999.86", "0", "2005-12-09 22:26:52", "2005-12-09 22:26:52", "2005-12-09 22:26:52", "2007-12-09 22:26:52", "2005-12-09 22:26:52", "2005-12-09 20:26:52", "2005-12-09 20:26:52", "", "", "", "308", "310.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "94", "54", "55", "-789844678055-439a04ac", "oe", "-94", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "640", "640", "0", "640", "639999.36", "0", "2005-12-09 22:26:52", "2005-12-09 22:26:52", "2005-12-09 22:26:52", "2007-12-09 22:26:52", "2005-12-09 22:26:52", "2005-12-09 20:26:52", "2005-12-09 20:26:52", "", "", "", "1408", "1410.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "95", "54", "40", "-789844678040-439ae551", "oe", "-95", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "26", "26", "0", "26", "25999.974", "0", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2007-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 12:25:21", "2005-12-10 12:25:21", "", "", "", "26", "36.2", "10.2", "0", "10.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "95", "54", "41", "-789844678041-439ae551", "oe", "-95", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "64", "64", "0", "64", "63999.936", "0", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2007-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 12:25:21", "2005-12-10 12:25:21", "", "", "", "64", "71.2", "7.2", "0", "7.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "95", "54", "42", "-789844678042-439ae551", "oe", "-95", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2007-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 12:25:21", "2005-12-10 12:25:21", "", "", "", "670", "676.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "95", "54", "43", "-789844678043-439ae551", "oe", "-95", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2007-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 12:25:21", "2005-12-10 12:25:21", "", "", "", "670", "676.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "95", "54", "45", "-789844678045-439ae551", "oe", "-95", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2007-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 12:25:21", "2005-12-10 12:25:21", "", "", "", "402", "408.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "95", "54", "87", "-789844678087-439ae551", "oe", "-95", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "30", "30", "0", "30", "29999.97", "0", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2007-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 12:25:21", "2005-12-10 12:25:21", "", "", "", "159", "164.3", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "95", "54", "91", "-789844678091-439ae551", "oe", "-95", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2007-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 12:25:21", "2005-12-10 12:25:21", "", "", "", "52", "57.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "95", "54", "111", "-789844678111-439ae551", "oe", "-95", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2007-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 12:25:21", "2005-12-10 12:25:21", "", "", "", "212", "217.3", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "95", "54", "115", "-789844678115-439ae551", "oe", "-95", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "39", "39", "0", "39", "38999.961", "0", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2007-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 12:25:21", "2005-12-10 12:25:21", "", "", "", "39", "44.3", "5.3", "0", "5.3", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "95", "54", "945", "--439ae551", "oe", "-95", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "13", "13", "0", "0", "12999.987", "0", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 14:25:21", "2005-12-10 12:25:21", "2005-12-10 12:25:21", "", "", "", "13", "19.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "90", "54", "9", "-789844678009-439ae65d", "oe", "-90", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "7", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-10 14:29:49", "2005-12-10 14:29:49", "2005-12-10 14:29:49", "2007-12-10 14:29:49", "2005-12-10 14:29:49", "2005-12-10 12:29:49", "2005-12-10 12:29:49", "", "", "", "12.52", "12.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "90", "54", "10", "-789844678010-439ae65d", "oe", "-90", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "7", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-10 14:29:49", "2005-12-10 14:29:49", "2005-12-10 14:29:49", "2007-12-10 14:29:49", "2005-12-10 14:29:49", "2005-12-10 12:29:49", "2005-12-10 12:29:49", "", "", "", "12.52", "12.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "90", "54", "11", "-789844678011-439ae65d", "oe", "-90", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "7", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-10 14:29:49", "2005-12-10 14:29:49", "2005-12-10 14:29:49", "2007-12-10 14:29:49", "2005-12-10 14:29:49", "2005-12-10 12:29:49", "2005-12-10 12:29:49", "", "", "", "12.52", "12.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "90", "54", "12", "-789844678012-439ae65d", "oe", "-90", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "7", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-10 14:29:49", "2005-12-10 14:29:49", "2005-12-10 14:29:49", "2007-12-10 14:29:49", "2005-12-10 14:29:49", "2005-12-10 12:29:49", "2005-12-10 12:29:49", "", "", "", "12.52", "12.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "90", "54", "13", "-789844678013-439ae65d", "oe", "-90", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "7", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-10 14:29:49", "2005-12-10 14:29:49", "2005-12-10 14:29:49", "2007-12-10 14:29:49", "2005-12-10 14:29:49", "2005-12-10 12:29:49", "2005-12-10 12:29:49", "", "", "", "12.52", "12.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "42", "54", "22", "-789844678022-439ae696", "oe", "-42", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "33", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "400", "400", "0", "400", "399999.6", "0", "2005-12-10 14:30:46", "2005-12-10 14:30:46", "2005-12-10 14:30:46", "2007-12-10 14:30:46", "2005-12-10 14:30:46", "2005-12-10 12:30:46", "2005-12-10 12:30:46", "", "", "", "1204", "1156.48", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "42", "54", "29", "-789844678029-439ae696", "oe", "-42", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "33", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "600", "600", "0", "600", "599999.4", "0", "2005-12-10 14:30:46", "2005-12-10 14:30:46", "2005-12-10 14:30:46", "2007-12-10 14:30:46", "2005-12-10 14:30:46", "2005-12-10 12:30:46", "2005-12-10 12:30:46", "", "", "", "1806", "1734.72", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "42", "54", "42", "-789844678042-439ae696", "oe", "-42", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "33", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-10 14:30:46", "2005-12-10 14:30:46", "2005-12-10 14:30:46", "2007-12-10 14:30:46", "2005-12-10 14:30:46", "2005-12-10 12:30:46", "2005-12-10 12:30:46", "", "", "", "749", "719.6", "6.7", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "42", "54", "944", "--439ae696", "oe", "-42", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "33", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "2100", "2100", "0", "0", "2099997.9", "0", "2005-12-10 14:30:46", "2005-12-10 14:30:46", "2005-12-10 14:30:46", "2005-12-10 14:30:46", "2005-12-10 14:30:46", "2005-12-10 12:30:46", "2005-12-10 12:30:46", "", "", "", "6321", "6071.52", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "86", "54", "1", "-789844678001-439ae820", "oe", "-86", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "28", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "18", "18", "0", "18", "17999.982", "0", "2005-12-10 14:37:20", "2005-12-10 14:37:20", "2005-12-10 14:37:20", "2007-12-10 14:37:20", "2005-12-10 14:37:20", "2005-12-10 12:37:20", "2005-12-10 12:37:20", "", "", "", "72", "72", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "86", "54", "8", "-789844678008-439ae820", "oe", "-86", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "28", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-10 14:37:20", "2005-12-10 14:37:20", "2005-12-10 14:37:20", "2007-12-10 14:37:20", "2005-12-10 14:37:20", "2005-12-10 12:37:20", "2005-12-10 12:37:20", "", "", "", "128", "128", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "86", "54", "42", "-789844678042-439ae820", "oe", "-86", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "28", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-10 14:37:20", "2005-12-10 14:37:20", "2005-12-10 14:37:20", "2007-12-10 14:37:20", "2005-12-10 14:37:20", "2005-12-10 12:37:20", "2005-12-10 12:37:20", "", "", "", "178", "178", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "86", "54", "43", "-789844678043-439ae820", "oe", "-86", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "28", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-10 14:37:20", "2005-12-10 14:37:20", "2005-12-10 14:37:20", "2007-12-10 14:37:20", "2005-12-10 14:37:20", "2005-12-10 12:37:20", "2005-12-10 12:37:20", "", "", "", "176", "176", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "86", "54", "44", "-789844678044-439ae820", "oe", "-86", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "28", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-10 14:37:20", "2005-12-10 14:37:20", "2005-12-10 14:37:20", "2007-12-10 14:37:20", "2005-12-10 14:37:20", "2005-12-10 12:37:20", "2005-12-10 12:37:20", "", "", "", "174", "174", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "79", "54", "8", "-789844678008-439ae856", "oe", "-79", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "27", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "500", "500", "0", "500", "499999.5", "0", "2005-12-10 14:38:14", "2005-12-10 14:38:14", "2005-12-10 14:38:14", "2007-12-10 14:38:14", "2005-12-10 14:38:14", "2005-12-10 12:38:14", "2005-12-10 12:38:14", "", "", "", "1495", "1403.2", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "1", "-789844678001-439ae930", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "216", "216", "0", "216", "215999.784", "0", "2005-12-10 14:41:52", "2005-12-10 14:41:52", "2005-12-10 14:41:52", "2007-12-10 14:41:52", "2005-12-10 14:41:52", "2005-12-10 12:41:52", "2005-12-10 12:41:52", "", "", "", "866.16", "812.51", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "8", "-789844678008-439ae930", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-12-10 14:41:52", "2005-12-10 14:41:52", "2005-12-10 14:41:52", "2007-12-10 14:41:52", "2005-12-10 14:41:52", "2005-12-10 12:41:52", "2005-12-10 12:41:52", "", "", "", "960", "900.6", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "15", "-789844678015-439ae930", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-10 14:41:52", "2005-12-10 14:41:52", "2005-12-10 14:41:52", "2007-12-10 14:41:52", "2005-12-10 14:41:52", "2005-12-10 12:41:52", "2005-12-10 12:41:52", "", "", "", "192", "180.12", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "22", "-789844678022-439ae930", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-10 14:41:52", "2005-12-10 14:41:52", "2005-12-10 14:41:52", "2007-12-10 14:41:52", "2005-12-10 14:41:52", "2005-12-10 12:41:52", "2005-12-10 12:41:52", "", "", "", "192", "180.12", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "29", "-789844678029-439ae930", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-10 14:41:52", "2005-12-10 14:41:52", "2005-12-10 14:41:52", "2007-12-10 14:41:52", "2005-12-10 14:41:52", "2005-12-10 12:41:52", "2005-12-10 12:41:52", "", "", "", "192", "180.12", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "39", "-789844678039-439ae930", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-10 14:41:52", "2005-12-10 14:41:52", "2005-12-10 14:41:52", "2007-12-10 14:41:52", "2005-12-10 14:41:52", "2005-12-10 12:41:52", "2005-12-10 12:41:52", "", "", "", "128", "120.08", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "40", "-789844678040-439ae930", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "26", "26", "0", "26", "25999.974", "0", "2005-12-10 14:41:52", "2005-12-10 14:41:52", "2005-12-10 14:41:52", "2007-12-10 14:41:52", "2005-12-10 14:41:52", "2005-12-10 12:41:52", "2005-12-10 12:41:52", "", "", "", "390", "365.9", "10.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "42", "-789844678042-439ae931", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2007-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 12:41:53", "2005-12-10 12:41:53", "", "", "", "177.8", "166.82", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "44", "-789844678044-439ae931", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2007-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 12:41:53", "2005-12-10 12:41:53", "", "", "", "174.2", "163.44", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "48", "-789844678048-439ae931", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2007-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 12:41:53", "2005-12-10 12:41:53", "", "", "", "172", "161.38", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "52", "-789844678052-439ae931", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2007-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 12:41:53", "2005-12-10 12:41:53", "", "", "", "172", "161.38", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "56", "-789844678056-439ae931", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "60", "60", "59999.94", "0", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2007-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 12:41:53", "2005-12-10 12:41:53", "", "", "", "214.8", "201.52", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "91", "-789844678091-439ae931", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2007-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 12:41:53", "2005-12-10 12:41:53", "", "", "", "70", "65.68", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "95", "-789844678095-439ae931", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2007-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 12:41:53", "2005-12-10 12:41:53", "", "", "", "70", "65.68", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "105", "-789844678105-439ae931", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2007-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 12:41:53", "2005-12-10 12:41:53", "", "", "", "70", "65.68", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "115", "-789844678115-439ae931", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2007-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 12:41:53", "2005-12-10 12:41:53", "", "", "", "70", "65.68", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "119", "-789844678119-439ae931", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2007-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 12:41:53", "2005-12-10 12:41:53", "", "", "", "70", "65.68", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "129", "-789844678129-439ae931", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2007-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 12:41:53", "2005-12-10 12:41:53", "", "", "", "70", "65.68", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "53", "54", "407", "-789844678407-439ae931", "oe", "-53", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "18", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 14:41:53", "2007-12-10 14:41:53", "2005-12-10 14:41:53", "2005-12-10 12:41:53", "2005-12-10 12:41:53", "", "", "", "72.1", "67.64", "4.8", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "77", "54", "1", "-789844678001-439ae9ed", "oe", "-77", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "90", "90", "0", "90", "89999.91", "0", "2005-12-10 14:45:01", "2005-12-10 14:45:01", "2005-12-10 14:45:01", "2007-12-10 14:45:01", "2005-12-10 14:45:01", "2005-12-10 12:45:01", "2005-12-10 12:45:01", "", "", "", "342", "320.94", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "77", "54", "8", "-789844678008-439ae9ed", "oe", "-77", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "400", "400", "0", "400", "399999.6", "0", "2005-12-10 14:45:01", "2005-12-10 14:45:01", "2005-12-10 14:45:01", "2007-12-10 14:45:01", "2005-12-10 14:45:01", "2005-12-10 12:45:01", "2005-12-10 12:45:01", "", "", "", "1196", "1122.56", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "77", "54", "15", "-789844678015-439ae9ed", "oe", "-77", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "120", "120", "0", "120", "119999.88", "0", "2005-12-10 14:45:01", "2005-12-10 14:45:01", "2005-12-10 14:45:01", "2007-12-10 14:45:01", "2005-12-10 14:45:01", "2005-12-10 12:45:01", "2005-12-10 12:45:01", "", "", "", "358.8", "336.77", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "77", "54", "22", "-789844678022-439ae9ed", "oe", "-77", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-10 14:45:01", "2005-12-10 14:45:01", "2005-12-10 14:45:01", "2007-12-10 14:45:01", "2005-12-10 14:45:01", "2005-12-10 12:45:01", "2005-12-10 12:45:01", "", "", "", "179.4", "168.38", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "77", "54", "29", "-789844678029-439ae9ed", "oe", "-77", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-10 14:45:01", "2005-12-10 14:45:01", "2005-12-10 14:45:01", "2007-12-10 14:45:01", "2005-12-10 14:45:01", "2005-12-10 12:45:01", "2005-12-10 12:45:01", "", "", "", "179.4", "168.38", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "77", "54", "39", "-789844678039-439ae9ed", "oe", "-77", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "16", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-10 14:45:01", "2005-12-10 14:45:01", "2005-12-10 14:45:01", "2007-12-10 14:45:01", "2005-12-10 14:45:01", "2005-12-10 12:45:01", "2005-12-10 12:45:01", "", "", "", "59.8", "56.13", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "71", "54", "41", "-789844678041-439aea6e", "oe", "-71", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "64", "64", "0", "64", "63999.936", "0", "2005-12-10 14:47:10", "2005-12-10 14:47:10", "2005-12-10 14:47:10", "2007-12-10 14:47:10", "2005-12-10 14:47:10", "2005-12-10 12:47:10", "2005-12-10 12:47:10", "", "", "", "552.32", "518.22", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "71", "54", "42", "-789844678042-439aea6e", "oe", "-71", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-10 14:47:10", "2005-12-10 14:47:10", "2005-12-10 14:47:10", "2007-12-10 14:47:10", "2005-12-10 14:47:10", "2005-12-10 12:47:10", "2005-12-10 12:47:10", "", "", "", "341.2", "320.1", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "71", "54", "43", "-789844678043-439aea6e", "oe", "-71", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-10 14:47:10", "2005-12-10 14:47:10", "2005-12-10 14:47:10", "2007-12-10 14:47:10", "2005-12-10 14:47:10", "2005-12-10 12:47:10", "2005-12-10 12:47:10", "", "", "", "168.6", "158.2", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "71", "54", "45", "-789844678045-439aea6e", "oe", "-71", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-10 14:47:10", "2005-12-10 14:47:10", "2005-12-10 14:47:10", "2007-12-10 14:47:10", "2005-12-10 14:47:10", "2005-12-10 12:47:10", "2005-12-10 12:47:10", "", "", "", "164.8", "154.61", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "71", "54", "53", "-789844678053-439aea6e", "oe", "-71", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-12-10 14:47:10", "2005-12-10 14:47:10", "2005-12-10 14:47:10", "2007-12-10 14:47:10", "2005-12-10 14:47:10", "2005-12-10 12:47:10", "2005-12-10 12:47:10", "", "", "", "1290", "1210.08", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "71", "54", "55", "-789844678055-439aea6e", "oe", "-71", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "600", "600", "0", "600", "599999.4", "0", "2005-12-10 14:47:10", "2005-12-10 14:47:10", "2005-12-10 14:47:10", "2007-12-10 14:47:10", "2005-12-10 14:47:10", "2005-12-10 12:47:10", "2005-12-10 12:47:10", "", "", "", "2004", "1879.8", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "71", "54", "57", "-789844678057-439aea6e", "oe", "-71", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-10 14:47:10", "2005-12-10 14:47:10", "2005-12-10 14:47:10", "2007-12-10 14:47:10", "2005-12-10 14:47:10", "2005-12-10 12:47:10", "2005-12-10 12:47:10", "", "", "", "200.4", "187.98", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "71", "54", "87", "-789844678087-439aea6f", "oe", "-71", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-10 14:47:11", "2005-12-10 14:47:11", "2005-12-10 14:47:11", "2007-12-10 14:47:11", "2005-12-10 14:47:11", "2005-12-10 12:47:11", "2005-12-10 12:47:11", "", "", "", "134.2", "125.92", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "71", "54", "91", "-789844678091-439aea6f", "oe", "-71", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-10 14:47:11", "2005-12-10 14:47:11", "2005-12-10 14:47:11", "2007-12-10 14:47:11", "2005-12-10 14:47:11", "2005-12-10 12:47:11", "2005-12-10 12:47:11", "", "", "", "134.2", "125.92", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "71", "54", "131", "-789844678131-439aea6f", "oe", "-71", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-10 14:47:11", "2005-12-10 14:47:11", "2005-12-10 14:47:11", "2007-12-10 14:47:11", "2005-12-10 14:47:11", "2005-12-10 12:47:11", "2005-12-10 12:47:11", "", "", "", "153.6", "144.1", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "98", "54", "8", "-789844678008-439dd4d8", "oe", "-98", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "720", "720", "0", "720", "719999.28", "0", "2005-12-12 19:51:52", "2005-12-12 19:51:52", "2005-12-12 19:51:52", "2007-12-12 19:51:52", "2005-12-12 19:51:52", "2005-12-12 17:51:52", "2005-12-12 17:51:52", "", "", "", "1440", "1442", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "98", "54", "29", "-789844678029-439dd4d8", "oe", "-98", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "92", "92", "0", "92", "91999.908", "0", "2005-12-12 19:51:52", "2005-12-12 19:51:52", "2005-12-12 19:51:52", "2007-12-12 19:51:52", "2005-12-12 19:51:52", "2005-12-12 17:51:52", "2005-12-12 17:51:52", "", "", "", "184", "186", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "98", "54", "39", "-789844678039-439dd4d8", "oe", "-98", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "129", "129", "0", "129", "128999.871", "0", "2005-12-12 19:51:52", "2005-12-12 19:51:52", "2005-12-12 19:51:52", "2007-12-12 19:51:52", "2005-12-12 19:51:52", "2005-12-12 17:51:52", "2005-12-12 17:51:52", "", "", "", "258", "260", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "98", "54", "55", "-789844678055-439dd4d8", "oe", "-98", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "1120", "1120", "0", "1120", "1119998.88", "0", "2005-12-12 19:51:52", "2005-12-12 19:51:52", "2005-12-12 19:51:52", "2007-12-12 19:51:52", "2005-12-12 19:51:52", "2005-12-12 17:51:52", "2005-12-12 17:51:52", "", "", "", "2464", "2466.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "99", "54", "40", "-789844678040-439ddcda", "oe", "-99", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-12-12 20:26:02", "2005-12-12 20:26:02", "2005-12-12 20:26:02", "2007-12-12 20:26:02", "2005-12-12 20:26:02", "2005-12-12 18:26:02", "2005-12-12 18:26:02", "", "", "", "81.6", "91.8", "10.2", "0", "10.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "99", "54", "41", "-789844678041-439ddcda", "oe", "-99", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "50", "50", "0", "50", "49999.95", "0", "2005-12-12 20:26:02", "2005-12-12 20:26:02", "2005-12-12 20:26:02", "2007-12-12 20:26:02", "2005-12-12 20:26:02", "2005-12-12 18:26:02", "2005-12-12 18:26:02", "", "", "", "360", "367.2", "7.2", "0", "7.2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "92", "54", "8", "-789844678008-439dddc6", "oe", "-92", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "7", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-12 20:29:58", "2005-12-12 20:29:58", "2005-12-12 20:29:58", "2007-12-12 20:29:58", "2005-12-12 20:29:58", "2005-12-12 18:29:58", "2005-12-12 18:29:58", "", "", "", "60.6", "60.6", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "51", "54", "55", "-789844678055-439ddddd", "oe", "-51", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "143", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "460", "460", "0", "460", "459999.54", "0", "2005-12-12 20:30:21", "2005-12-12 20:30:21", "2005-12-12 20:30:21", "2007-12-12 20:30:21", "2005-12-12 20:30:21", "2005-12-12 18:30:21", "2005-12-12 18:30:21", "", "", "", "1472", "1414.04", "2.2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "51", "54", "61", "-789844678061-439ddddd", "oe", "-51", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "143", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-12 20:30:21", "2005-12-12 20:30:21", "2005-12-12 20:30:21", "2007-12-12 20:30:21", "2005-12-12 20:30:21", "2005-12-12 18:30:21", "2005-12-12 18:30:21", "", "", "", "552", "530.33", "7.55", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "i", "100", "54", "945", "--439dde6e", "oe", "-100", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "15", "15", "0", "0", "14999.985", "0", "2005-12-12 20:32:46", "2005-12-12 20:32:46", "2005-12-12 20:32:46", "2005-12-12 20:32:46", "2005-12-12 20:32:46", "2005-12-12 18:32:46", "2005-12-12 18:32:46", "", "", "", "96", "102.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "75", "54", "1", "-789844678001-439dde8c", "oe", "-75", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "180", "180", "0", "180", "179999.82", "0", "2005-12-12 20:33:16", "2005-12-12 20:33:16", "2005-12-12 20:33:16", "2007-12-12 20:33:16", "2005-12-12 20:33:16", "2005-12-12 18:33:16", "2005-12-12 18:33:16", "", "", "", "721.8", "677.09", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "75", "54", "8", "-789844678008-439dde8c", "oe", "-75", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-12 20:33:16", "2005-12-12 20:33:16", "2005-12-12 20:33:16", "2007-12-12 20:33:16", "2005-12-12 20:33:16", "2005-12-12 18:33:16", "2005-12-12 18:33:16", "", "", "", "640", "600.4", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "75", "54", "9", "-789844678009-439dde8c", "oe", "-75", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-12 20:33:16", "2005-12-12 20:33:16", "2005-12-12 20:33:16", "2007-12-12 20:33:16", "2005-12-12 20:33:16", "2005-12-12 18:33:16", "2005-12-12 18:33:16", "", "", "", "66", "61.93", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "75", "54", "10", "-789844678010-439dde8c", "oe", "-75", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-12 20:33:16", "2005-12-12 20:33:16", "2005-12-12 20:33:16", "2007-12-12 20:33:16", "2005-12-12 20:33:16", "2005-12-12 18:33:16", "2005-12-12 18:33:16", "", "", "", "66", "61.93", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "75", "54", "11", "-789844678011-439dde8c", "oe", "-75", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-12 20:33:16", "2005-12-12 20:33:16", "2005-12-12 20:33:16", "2007-12-12 20:33:16", "2005-12-12 20:33:16", "2005-12-12 18:33:16", "2005-12-12 18:33:16", "", "", "", "66", "61.93", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "75", "54", "12", "-789844678012-439dde8c", "oe", "-75", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-12 20:33:16", "2005-12-12 20:33:16", "2005-12-12 20:33:16", "2007-12-12 20:33:16", "2005-12-12 20:33:16", "2005-12-12 18:33:16", "2005-12-12 18:33:16", "", "", "", "66", "61.93", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "75", "54", "13", "-789844678013-439dde8c", "oe", "-75", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-12 20:33:16", "2005-12-12 20:33:16", "2005-12-12 20:33:16", "2007-12-12 20:33:16", "2005-12-12 20:33:16", "2005-12-12 18:33:16", "2005-12-12 18:33:16", "", "", "", "66", "61.93", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "75", "54", "15", "-789844678015-439dde8d", "oe", "-75", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "160", "160", "0", "160", "159999.84", "0", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2007-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 18:33:17", "2005-12-12 18:33:17", "", "", "", "512", "480.32", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "75", "54", "22", "-789844678022-439dde8d", "oe", "-75", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2007-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 18:33:17", "2005-12-12 18:33:17", "", "", "", "192", "180.12", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "75", "54", "29", "-789844678029-439dde8d", "oe", "-75", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2007-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 18:33:17", "2005-12-12 18:33:17", "", "", "", "64", "60.04", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "75", "54", "42", "-789844678042-439dde8d", "oe", "-75", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2007-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 18:33:17", "2005-12-12 18:33:17", "", "", "", "177.8", "166.82", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "75", "54", "43", "-789844678043-439dde8d", "oe", "-75", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2007-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 18:33:17", "2005-12-12 18:33:17", "", "", "", "176", "165.13", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "75", "54", "45", "-789844678045-439dde8d", "oe", "-75", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2007-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 18:33:17", "2005-12-12 18:33:17", "", "", "", "85.9", "80.59", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "75", "54", "49", "-789844678049-439dde8d", "oe", "-75", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "15", "15", "0", "15", "14999.985", "0", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2007-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 18:33:17", "2005-12-12 18:33:17", "", "", "", "128.85", "120.88", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "75", "54", "945", "--439dde8d", "oe", "-75", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "13", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "15", "15", "0", "0", "14999.985", "0", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 20:33:17", "2005-12-12 18:33:17", "2005-12-12 18:33:17", "", "", "", "128.85", "120.88", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "40", "54", "39", "-789844678039-439ddec8", "oe", "-40", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "51", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-12 20:34:16", "2005-12-12 20:34:16", "2005-12-12 20:34:16", "2007-12-12 20:34:16", "2005-12-12 20:34:16", "2005-12-12 18:34:16", "2005-12-12 18:34:16", "", "", "", "128", "120.08", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "40", "54", "41", "-789844678041-439ddec8", "oe", "-40", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "51", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "50", "50", "0", "50", "49999.95", "0", "2005-12-12 20:34:16", "2005-12-12 20:34:16", "2005-12-12 20:34:16", "2007-12-12 20:34:16", "2005-12-12 20:34:16", "2005-12-12 18:34:16", "2005-12-12 18:34:16", "", "", "", "450", "422.19", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "40", "54", "55", "-789844678055-439ddec8", "oe", "-40", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "51", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "600", "600", "0", "600", "599999.4", "0", "2005-12-12 20:34:16", "2005-12-12 20:34:16", "2005-12-12 20:34:16", "2007-12-12 20:34:16", "2005-12-12 20:34:16", "2005-12-12 18:34:16", "2005-12-12 18:34:16", "", "", "", "1920", "1801.2", "2.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "40", "54", "131", "-789844678131-439ddec8", "oe", "-40", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "51", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-12 20:34:16", "2005-12-12 20:34:16", "2005-12-12 20:34:16", "2007-12-12 20:34:16", "2005-12-12 20:34:16", "2005-12-12 18:34:16", "2005-12-12 18:34:16", "", "", "", "124", "116.37", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "101", "54", "8", "-789844678008-439f2734", "oe", "-101", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-13 19:55:32", "2005-12-13 19:55:32", "2005-12-13 19:55:32", "2007-12-13 19:55:32", "2005-12-13 19:55:32", "2005-12-13 17:55:32", "2005-12-13 17:55:32", "", "", "", "120", "122", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "101", "54", "11", "-789844678011-439f2734", "oe", "-101", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "13", "13", "0", "13", "12999.987", "0", "2005-12-13 19:55:32", "2005-12-13 19:55:32", "2005-12-13 19:55:32", "2007-12-13 19:55:32", "2005-12-13 19:55:32", "2005-12-13 17:55:32", "2005-12-13 17:55:32", "", "", "", "26", "28", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "101", "54", "29", "-789844678029-439f2734", "oe", "-101", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "2", "2", "0", "2", "1999.998", "0", "2005-12-13 19:55:32", "2005-12-13 19:55:32", "2005-12-13 19:55:32", "2007-12-13 19:55:32", "2005-12-13 19:55:32", "2005-12-13 17:55:32", "2005-12-13 17:55:32", "", "", "", "4", "6", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "101", "54", "39", "-789844678039-439f2734", "oe", "-101", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "1", "1", "0", "1", "999.999", "0", "2005-12-13 19:55:32", "2005-12-13 19:55:32", "2005-12-13 19:55:32", "2007-12-13 19:55:32", "2005-12-13 19:55:32", "2005-12-13 17:55:32", "2005-12-13 17:55:32", "", "", "", "2", "4", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "101", "54", "53", "-789844678053-439f2735", "oe", "-101", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "500", "500", "0", "500", "499999.5", "0", "2005-12-13 19:55:33", "2005-12-13 19:55:33", "2005-12-13 19:55:33", "2007-12-13 19:55:33", "2005-12-13 19:55:33", "2005-12-13 17:55:33", "2005-12-13 17:55:33", "", "", "", "1100", "1102.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "101", "54", "55", "-789844678055-439f2735", "oe", "-101", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "340", "340", "0", "340", "339999.66", "0", "2005-12-13 19:55:33", "2005-12-13 19:55:33", "2005-12-13 19:55:33", "2007-12-13 19:55:33", "2005-12-13 19:55:33", "2005-12-13 17:55:33", "2005-12-13 17:55:33", "", "", "", "748", "750.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "32", "54", "41", "-789844678041-43a00780", "oe", "-32", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "141", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-14 11:52:32", "2005-12-14 11:52:32", "2005-12-14 11:52:32", "2007-12-14 11:52:32", "2005-12-14 11:52:32", "2005-12-14 09:52:32", "2005-12-14 09:52:32", "", "", "", "45", "45", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "32", "54", "42", "-789844678042-43a00780", "oe", "-32", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "141", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-14 11:52:32", "2005-12-14 11:52:32", "2005-12-14 11:52:32", "2007-12-14 11:52:32", "2005-12-14 11:52:32", "2005-12-14 09:52:32", "2005-12-14 09:52:32", "", "", "", "44.5", "44.5", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "32", "54", "43", "-789844678043-43a00780", "oe", "-32", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "141", "0", "12", "61", "4", "0", "0", "j", "1", "0", "kg", "5", "5", "0", "5", "4999.995", "0", "2005-12-14 11:52:32", "2005-12-14 11:52:32", "2005-12-14 11:52:32", "2007-12-14 11:52:32", "2005-12-14 11:52:32", "2005-12-14 09:52:32", "2005-12-14 09:52:32", "", "", "", "44", "44", "1", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "32", "54", "131", "-789844678131-43a00780", "oe", "-32", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "141", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-14 11:52:32", "2005-12-14 11:52:32", "2005-12-14 11:52:32", "2007-12-14 11:52:32", "2005-12-14 11:52:32", "2005-12-14 09:52:32", "2005-12-14 09:52:32", "", "", "", "75.8", "75.8", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "73", "54", "41", "-789844678041-43a009e8", "oe", "-73", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "23", "23", "0", "23", "22999.977", "0", "2005-12-14 12:02:48", "2005-12-14 12:02:48", "2005-12-14 12:02:48", "2007-12-14 12:02:48", "2005-12-14 12:02:48", "2005-12-14 10:02:48", "2005-12-14 10:02:48", "", "", "", "194.35", "182.34", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "73", "54", "43", "-789844678043-43a009e9", "oe", "-73", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2007-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 10:02:49", "2005-12-14 10:02:49", "", "", "", "330.8", "310.35", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "73", "54", "44", "-789844678044-43a009e9", "oe", "-73", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2007-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 10:02:49", "2005-12-14 10:02:49", "", "", "", "163.4", "153.32", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "73", "54", "50", "-789844678050-43a009e9", "oe", "-73", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "17.8", "17.8", "0", "17.8", "17799.9822", "0", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2007-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 10:02:49", "2005-12-14 10:02:49", "", "", "", "143.65", "134.77", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "73", "54", "83", "-789844678083-43a009e9", "oe", "-73", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2007-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 10:02:49", "2005-12-14 10:02:49", "", "", "", "131.6", "123.46", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "73", "54", "111", "-789844678111-43a009e9", "oe", "-73", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2007-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 10:02:49", "2005-12-14 10:02:49", "", "", "", "263.2", "246.93", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "73", "54", "115", "-789844678115-43a009e9", "oe", "-73", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "39.5", "39.5", "0", "39.5", "39499.9605", "0", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2007-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 10:02:49", "2005-12-14 10:02:49", "", "", "", "259.91", "243.84", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "73", "54", "119", "-789844678119-43a009e9", "oe", "-73", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2007-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 10:02:49", "2005-12-14 10:02:49", "", "", "", "131.6", "123.46", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "73", "54", "132", "-789844678132-43a009e9", "oe", "-73", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2006-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 10:02:49", "2005-12-14 10:02:49", "", "", "", "84.6", "79.38", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "73", "54", "133", "-789844678133-43a009e9", "oe", "-73", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "30", "30", "0", "30", "29999.97", "0", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2006-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 10:02:49", "2005-12-14 10:02:49", "", "", "", "126.9", "119.07", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "73", "54", "147", "-789844678147-43a009e9", "oe", "-73", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 12:02:49", "2007-12-14 12:02:49", "2005-12-14 12:02:49", "2005-12-14 10:02:49", "2005-12-14 10:02:49", "", "", "", "169", "158.56", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "80", "54", "53", "-789844678053-43a00a34", "oe", "-80", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "119", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "380", "380", "0", "380", "379999.62", "0", "2005-12-14 12:04:04", "2005-12-14 12:04:04", "2005-12-14 12:04:04", "2007-12-14 12:04:04", "2005-12-14 12:04:04", "2005-12-14 10:04:04", "2005-12-14 10:04:04", "", "", "", "1565.6", "1469.16", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "80", "54", "55", "-789844678055-43a00a34", "oe", "-80", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "119", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-14 12:04:04", "2005-12-14 12:04:04", "2005-12-14 12:04:04", "2007-12-14 12:04:04", "2005-12-14 12:04:04", "2005-12-14 10:04:04", "2005-12-14 10:04:04", "", "", "", "320", "300.2", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "80", "54", "57", "-789844678057-43a00a34", "oe", "-80", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "119", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-14 12:04:04", "2005-12-14 12:04:04", "2005-12-14 12:04:04", "2007-12-14 12:04:04", "2005-12-14 12:04:04", "2005-12-14 10:04:04", "2005-12-14 10:04:04", "", "", "", "64", "60.04", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "96", "54", "42", "-789844678042-43a00cb1", "oe", "-96", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "110", "110", "0", "110", "109999.89", "0", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2007-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 10:14:41", "2005-12-14 10:14:41", "", "", "", "737", "743.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "96", "54", "43", "-789844678043-43a00cb1", "oe", "-96", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "70", "70", "0", "70", "69999.93", "0", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2007-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 10:14:41", "2005-12-14 10:14:41", "", "", "", "469", "475.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "96", "54", "44", "-789844678044-43a00cb1", "oe", "-96", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "30", "30", "0", "30", "29999.97", "0", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2007-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 10:14:41", "2005-12-14 10:14:41", "", "", "", "201", "207.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "96", "54", "45", "-789844678045-43a00cb1", "oe", "-96", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "130", "130", "0", "130", "129999.87", "0", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2007-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 10:14:41", "2005-12-14 10:14:41", "", "", "", "871", "877.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "96", "54", "47", "-789844678047-43a00cb1", "oe", "-96", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2007-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 10:14:41", "2005-12-14 10:14:41", "", "", "", "640", "646.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "96", "54", "52", "-789844678052-43a00cb1", "oe", "-96", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2007-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 10:14:41", "2005-12-14 10:14:41", "", "", "", "256", "262.4", "6.4", "0", "6.4", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "96", "54", "77", "-789844678077-43a00cb1", "oe", "-96", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "30", "30", "0", "30", "29999.97", "0", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2007-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 10:14:41", "2005-12-14 10:14:41", "", "", "", "216", "223.2", "7.2", "0", "7.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "96", "54", "91", "-789844678091-43a00cb1", "oe", "-96", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2007-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 10:14:41", "2005-12-14 10:14:41", "", "", "", "104", "109.2", "5.2", "0", "5.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "96", "54", "125", "-789844678125-43a00cb1", "oe", "-96", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 12:14:41", "2007-12-14 12:14:41", "2005-12-14 12:14:41", "2005-12-14 10:14:41", "2005-12-14 10:14:41", "", "", "", "96", "100.8", "4.8", "0", "4.8", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "97", "54", "533", "-789844678533-43a00da9", "oe", "-97", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-12-14 12:18:49", "2005-12-14 12:18:49", "2005-12-14 12:18:49", "2007-12-14 12:18:49", "2005-12-14 12:18:49", "2005-12-14 10:18:49", "2005-12-14 10:18:49", "", "", "", "2115", "2122.05", "7.05", "0", "7.05", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "97", "54", "535", "-789844678535-43a00da9", "oe", "-97", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-14 12:18:49", "2005-12-14 12:18:49", "2005-12-14 12:18:49", "2007-12-14 12:18:49", "2005-12-14 12:18:49", "2005-12-14 10:18:49", "2005-12-14 10:18:49", "", "", "", "1410", "1417.05", "7.05", "0", "7.05", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "95", "54", "1", "-789844678001-43a0647c", "oe", "-95", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "81", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "18", "18", "0", "18", "17999.982", "0", "2005-12-14 18:29:16", "2005-12-14 18:29:16", "2005-12-14 18:29:16", "2007-12-14 18:29:16", "2005-12-14 18:29:16", "2005-12-14 16:29:16", "2005-12-14 16:29:16", "", "", "", "68.22", "68.22", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "103", "54", "1", "-789844678001-43a0726e", "oe", "-103", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "215", "215", "0", "215", "214999.785", "0", "2005-12-14 19:28:46", "2005-12-14 19:28:46", "2005-12-14 19:28:46", "2007-12-14 19:28:46", "2005-12-14 19:28:46", "2005-12-14 17:28:46", "2005-12-14 17:28:46", "", "", "", "430", "432", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "103", "54", "53", "-789844678053-43a0726e", "oe", "-103", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "280", "280", "0", "280", "279999.72", "0", "2005-12-14 19:28:46", "2005-12-14 19:28:46", "2005-12-14 19:28:46", "2007-12-14 19:28:46", "2005-12-14 19:28:46", "2005-12-14 17:28:46", "2005-12-14 17:28:46", "", "", "", "616", "618.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "103", "54", "55", "-789844678055-43a0726e", "oe", "-103", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "560", "560", "0", "560", "559999.44", "0", "2005-12-14 19:28:46", "2005-12-14 19:28:46", "2005-12-14 19:28:46", "2007-12-14 19:28:46", "2005-12-14 19:28:46", "2005-12-14 17:28:46", "2005-12-14 17:28:46", "", "", "", "1232", "1234.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "102", "54", "40", "-789844678040-43a08513", "oe", "-102", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "35", "35", "0", "35", "34999.965", "0", "2005-12-14 20:48:19", "2005-12-14 20:48:19", "2005-12-14 20:48:19", "2007-12-14 20:48:19", "2005-12-14 20:48:19", "2005-12-14 18:48:19", "2005-12-14 18:48:19", "", "", "", "35", "45.2", "10.2", "0", "10.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "102", "54", "41", "-789844678041-43a08513", "oe", "-102", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "90", "90", "0", "90", "89999.91", "0", "2005-12-14 20:48:19", "2005-12-14 20:48:19", "2005-12-14 20:48:19", "2007-12-14 20:48:19", "2005-12-14 20:48:19", "2005-12-14 18:48:19", "2005-12-14 18:48:19", "", "", "", "648", "655.2", "7.2", "0", "7.2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "57", "54", "1", "-789844678001-43a08588", "oe", "-57", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "504", "504", "0", "504", "503999.496", "0", "2005-12-14 20:50:16", "2005-12-14 20:50:16", "2005-12-14 20:50:16", "2007-12-14 20:50:16", "2005-12-14 20:50:16", "2005-12-14 18:50:16", "2005-12-14 18:50:16", "", "", "", "1769.04", "1659.27", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "57", "54", "8", "-789844678008-43a08588", "oe", "-57", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "500", "500", "0", "500", "499999.5", "0", "2005-12-14 20:50:16", "2005-12-14 20:50:16", "2005-12-14 20:50:16", "2007-12-14 20:50:16", "2005-12-14 20:50:16", "2005-12-14 18:50:16", "2005-12-14 18:50:16", "", "", "", "1495", "1403.2", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "57", "54", "9", "-789844678009-43a08588", "oe", "-57", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-14 20:50:16", "2005-12-14 20:50:16", "2005-12-14 20:50:16", "2007-12-14 20:50:16", "2005-12-14 20:50:16", "2005-12-14 18:50:16", "2005-12-14 18:50:16", "", "", "", "598", "561.28", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "57", "54", "10", "-789844678010-43a08588", "oe", "-57", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-14 20:50:16", "2005-12-14 20:50:16", "2005-12-14 20:50:16", "2007-12-14 20:50:16", "2005-12-14 20:50:16", "2005-12-14 18:50:16", "2005-12-14 18:50:16", "", "", "", "598", "561.28", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "57", "54", "11", "-789844678011-43a08588", "oe", "-57", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-14 20:50:16", "2005-12-14 20:50:16", "2005-12-14 20:50:16", "2007-12-14 20:50:16", "2005-12-14 20:50:16", "2005-12-14 18:50:16", "2005-12-14 18:50:16", "", "", "", "598", "561.28", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "57", "54", "12", "-789844678012-43a08588", "oe", "-57", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-14 20:50:16", "2005-12-14 20:50:16", "2005-12-14 20:50:16", "2007-12-14 20:50:16", "2005-12-14 20:50:16", "2005-12-14 18:50:16", "2005-12-14 18:50:16", "", "", "", "598", "561.28", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "57", "54", "13", "-789844678013-43a08589", "oe", "-57", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-14 20:50:17", "2005-12-14 20:50:17", "2005-12-14 20:50:17", "2007-12-14 20:50:17", "2005-12-14 20:50:17", "2005-12-14 18:50:17", "2005-12-14 18:50:17", "", "", "", "598", "561.28", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "57", "54", "15", "-789844678015-43a08589", "oe", "-57", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "1000", "1000", "0", "1000", "999999", "0", "2005-12-14 20:50:17", "2005-12-14 20:50:17", "2005-12-14 20:50:17", "2007-12-14 20:50:17", "2005-12-14 20:50:17", "2005-12-14 18:50:17", "2005-12-14 18:50:17", "", "", "", "2990", "2806.4", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "57", "54", "22", "-789844678022-43a08589", "oe", "-57", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "400", "400", "0", "400", "399999.6", "0", "2005-12-14 20:50:17", "2005-12-14 20:50:17", "2005-12-14 20:50:17", "2007-12-14 20:50:17", "2005-12-14 20:50:17", "2005-12-14 18:50:17", "2005-12-14 18:50:17", "", "", "", "1196", "1122.56", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "57", "54", "29", "-789844678029-43a08589", "oe", "-57", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-14 20:50:17", "2005-12-14 20:50:17", "2005-12-14 20:50:17", "2007-12-14 20:50:17", "2005-12-14 20:50:17", "2005-12-14 18:50:17", "2005-12-14 18:50:17", "", "", "", "299", "280.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "57", "54", "41", "-789844678041-43a08589", "oe", "-57", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "30", "30", "0", "30", "29999.97", "0", "2005-12-14 20:50:17", "2005-12-14 20:50:17", "2005-12-14 20:50:17", "2007-12-14 20:50:17", "2005-12-14 20:50:17", "2005-12-14 18:50:17", "2005-12-14 18:50:17", "", "", "", "270", "253.31", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "57", "54", "42", "-789844678042-43a08589", "oe", "-57", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "30", "30", "0", "30", "29999.97", "0", "2005-12-14 20:50:17", "2005-12-14 20:50:17", "2005-12-14 20:50:17", "2007-12-14 20:50:17", "2005-12-14 20:50:17", "2005-12-14 18:50:17", "2005-12-14 18:50:17", "", "", "", "266.7", "250.23", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "84", "54", "53", "-789844678053-43a08610", "oe", "-84", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "68", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-12-14 20:52:32", "2005-12-14 20:52:32", "2005-12-14 20:52:32", "2007-12-14 20:52:32", "2005-12-14 20:52:32", "2005-12-14 18:52:32", "2005-12-14 18:52:32", "", "", "", "1248", "1170.78", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "84", "54", "55", "-789844678055-43a08610", "oe", "-84", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "68", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "1000", "1000", "0", "1000", "999999", "0", "2005-12-14 20:52:32", "2005-12-14 20:52:32", "2005-12-14 20:52:32", "2007-12-14 20:52:32", "2005-12-14 20:52:32", "2005-12-14 18:52:32", "2005-12-14 18:52:32", "", "", "", "3200", "3002", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "84", "54", "56", "-789844678056-43a08610", "oe", "-84", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "68", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "500", "500", "500", "500", "499999.5", "0", "2005-12-14 20:52:32", "2005-12-14 20:52:32", "2005-12-14 20:52:32", "2007-12-14 20:52:32", "2005-12-14 20:52:32", "2005-12-14 18:52:32", "2005-12-14 18:52:32", "", "", "", "1645", "1543.3", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "84", "54", "533", "-789844678533-43a08610", "oe", "-84", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "68", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-12-14 20:52:32", "2005-12-14 20:52:32", "2005-12-14 20:52:32", "2007-12-14 20:52:32", "2005-12-14 20:52:32", "2005-12-14 18:52:32", "2005-12-14 18:52:32", "", "", "", "2301", "2158.98", "7.05", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "84", "54", "535", "-789844678535-43a08610", "oe", "-84", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "68", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-14 20:52:32", "2005-12-14 20:52:32", "2005-12-14 20:52:32", "2007-12-14 20:52:32", "2005-12-14 20:52:32", "2005-12-14 18:52:32", "2005-12-14 18:52:32", "", "", "", "1534", "1439.32", "7.05", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "89", "54", "40", "-789844678040-43a08759", "oe", "-89", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "75", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-14 20:58:01", "2005-12-14 20:58:01", "2005-12-14 20:58:01", "2007-12-14 20:58:01", "2005-12-14 20:58:01", "2005-12-14 18:58:01", "2005-12-14 18:58:01", "", "", "", "300", "281.46", "10.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "89", "54", "41", "-789844678041-43a08759", "oe", "-89", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "75", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-14 20:58:01", "2005-12-14 20:58:01", "2005-12-14 20:58:01", "2007-12-14 20:58:01", "2005-12-14 20:58:01", "2005-12-14 18:58:01", "2005-12-14 18:58:01", "", "", "", "540", "506.63", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "89", "54", "42", "-789844678042-43a08759", "oe", "-89", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "75", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-14 20:58:01", "2005-12-14 20:58:01", "2005-12-14 20:58:01", "2007-12-14 20:58:01", "2005-12-14 20:58:01", "2005-12-14 18:58:01", "2005-12-14 18:58:01", "", "", "", "533.4", "500.46", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "89", "54", "43", "-789844678043-43a08759", "oe", "-89", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "75", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-14 20:58:01", "2005-12-14 20:58:01", "2005-12-14 20:58:01", "2007-12-14 20:58:01", "2005-12-14 20:58:01", "2005-12-14 18:58:01", "2005-12-14 18:58:01", "", "", "", "176", "165.13", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "89", "54", "45", "-789844678045-43a08759", "oe", "-89", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "75", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-14 20:58:01", "2005-12-14 20:58:01", "2005-12-14 20:58:01", "2007-12-14 20:58:01", "2005-12-14 20:58:01", "2005-12-14 18:58:01", "2005-12-14 18:58:01", "", "", "", "172", "161.38", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "97", "54", "8", "-789844678008-43a08809", "oe", "-97", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "29", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "1", "1", "0", "1", "999.999", "0", "2005-12-14 21:00:57", "2005-12-14 21:00:57", "2005-12-14 21:00:57", "2007-12-14 21:00:57", "2005-12-14 21:00:57", "2005-12-14 19:00:57", "2005-12-14 19:00:57", "", "", "", "3.7", "3.03", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "104", "54", "1", "-789844678001-43a1c2dd", "oe", "-104", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "756", "756", "0", "756", "755999.244", "0", "2005-12-15 19:24:13", "2005-12-15 19:24:13", "2005-12-15 19:24:13", "2007-12-15 19:24:13", "2005-12-15 19:24:13", "2005-12-15 17:24:13", "2005-12-15 17:24:13", "", "", "", "1512", "1514", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "104", "54", "53", "-789844678053-43a1c2dd", "oe", "-104", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "240", "240", "0", "240", "239999.76", "0", "2005-12-15 19:24:13", "2005-12-15 19:24:13", "2005-12-15 19:24:13", "2007-12-15 19:24:13", "2005-12-15 19:24:13", "2005-12-15 17:24:13", "2005-12-15 17:24:13", "", "", "", "528", "530.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "104", "54", "55", "-789844678055-43a1c2dd", "oe", "-104", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "800", "800", "0", "800", "799999.2", "0", "2005-12-15 19:24:13", "2005-12-15 19:24:13", "2005-12-15 19:24:13", "2007-12-15 19:24:13", "2005-12-15 19:24:13", "2005-12-15 17:24:13", "2005-12-15 17:24:13", "", "", "", "1760", "1762.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "104", "54", "57", "-789844678057-43a1c2dd", "oe", "-104", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "860", "860", "0", "860", "859999.14", "0", "2005-12-15 19:24:13", "2005-12-15 19:24:13", "2005-12-15 19:24:13", "2007-12-15 19:24:13", "2005-12-15 19:24:13", "2005-12-15 17:24:13", "2005-12-15 17:24:13", "", "", "", "1892", "1894.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "105", "54", "45", "-789844678045-43a1c378", "oe", "-105", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "14", "14", "0", "14", "13999.986", "0", "2005-12-15 19:26:48", "2005-12-15 19:26:48", "2005-12-15 19:26:48", "2007-12-15 19:26:48", "2005-12-15 19:26:48", "2005-12-15 17:26:48", "2005-12-15 17:26:48", "", "", "", "93.8", "100.5", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "99", "54", "44", "-789844678044-43a1c73f", "oe", "-99", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "7", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-15 19:42:55", "2005-12-15 19:42:55", "2005-12-15 19:42:55", "2007-12-15 19:42:55", "2005-12-15 19:42:55", "2005-12-15 17:42:55", "2005-12-15 17:42:55", "", "", "", "82.4", "82.4", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "100", "54", "95", "-789844678095-43a1c7e3", "oe", "-100", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "63", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "6", "6", "0", "6", "5999.994", "0", "2005-12-15 19:45:39", "2005-12-15 19:45:39", "2005-12-15 19:45:39", "2007-12-15 19:45:39", "2005-12-15 19:45:39", "2005-12-15 17:45:39", "2005-12-15 17:45:39", "", "", "", "39.48", "37.04", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "106", "54", "40", "-789844678040-43a1c95c", "oe", "-106", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "21", "21", "0", "21", "20999.979", "0", "2005-12-15 19:51:56", "2005-12-15 19:51:56", "2005-12-15 19:51:56", "2007-12-15 19:51:56", "2005-12-15 19:51:56", "2005-12-15 17:51:56", "2005-12-15 17:51:56", "", "", "", "214.2", "224.4", "10.2", "0", "10.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "106", "54", "41", "-789844678041-43a1c95c", "oe", "-106", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "73", "73", "0", "73", "72999.927", "0", "2005-12-15 19:51:56", "2005-12-15 19:51:56", "2005-12-15 19:51:56", "2007-12-15 19:51:56", "2005-12-15 19:51:56", "2005-12-15 17:51:56", "2005-12-15 17:51:56", "", "", "", "73", "80.2", "7.2", "0", "7.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "107", "54", "42", "-789844678042-43a2ab10", "oe", "-107", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-16 11:54:56", "2005-12-16 11:54:56", "2005-12-16 11:54:56", "2007-12-16 11:54:56", "2005-12-16 11:54:56", "2005-12-16 09:54:56", "2005-12-16 09:54:56", "", "", "", "670", "676.7", "6.7", "0", "6.7", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "109", "54", "133", "-789844678133-43a2e98c", "oe", "-109", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-16 16:21:32", "2005-12-16 16:21:32", "2005-12-16 16:21:32", "2006-12-16 16:21:32", "2005-12-16 16:21:32", "2005-12-16 14:21:32", "2005-12-16 14:21:32", "", "", "", "80", "82", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "110", "54", "132", "-789844678132-43a2e9f5", "oe", "-110", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "90", "90", "0", "90", "89999.91", "0", "2005-12-16 16:23:17", "2005-12-16 16:23:17", "2005-12-16 16:23:17", "2006-12-16 16:23:17", "2005-12-16 16:23:17", "2005-12-16 14:23:17", "2005-12-16 14:23:17", "", "", "", "180", "182", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "110", "54", "133", "-789844678133-43a2e9f5", "oe", "-110", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "130", "130", "0", "130", "129999.87", "0", "2005-12-16 16:23:17", "2005-12-16 16:23:17", "2005-12-16 16:23:17", "2006-12-16 16:23:17", "2005-12-16 16:23:17", "2005-12-16 14:23:17", "2005-12-16 14:23:17", "", "", "", "260", "262", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "101", "54", "1", "-789844678001-43a2f0b2", "oe", "-101", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "36", "36", "0", "36", "35999.964", "0", "2005-12-16 16:52:02", "2005-12-16 16:52:02", "2005-12-16 16:52:02", "2007-12-16 16:52:02", "2005-12-16 16:52:02", "2005-12-16 14:52:02", "2005-12-16 14:52:02", "", "", "", "136.8", "128.38", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "101", "54", "8", "-789844678008-43a2f0b2", "oe", "-101", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-16 16:52:02", "2005-12-16 16:52:02", "2005-12-16 16:52:02", "2007-12-16 16:52:02", "2005-12-16 16:52:02", "2005-12-16 14:52:02", "2005-12-16 14:52:02", "", "", "", "121.2", "113.71", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "101", "54", "15", "-789844678015-43a2f0b2", "oe", "-101", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-16 16:52:02", "2005-12-16 16:52:02", "2005-12-16 16:52:02", "2007-12-16 16:52:02", "2005-12-16 16:52:02", "2005-12-16 14:52:02", "2005-12-16 14:52:02", "", "", "", "60.6", "56.86", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "101", "54", "22", "-789844678022-43a2f0b2", "oe", "-101", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-16 16:52:02", "2005-12-16 16:52:02", "2005-12-16 16:52:02", "2007-12-16 16:52:02", "2005-12-16 16:52:02", "2005-12-16 14:52:02", "2005-12-16 14:52:02", "", "", "", "60.6", "56.86", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "101", "54", "29", "-789844678029-43a2f0b2", "oe", "-101", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-16 16:52:02", "2005-12-16 16:52:02", "2005-12-16 16:52:02", "2007-12-16 16:52:02", "2005-12-16 16:52:02", "2005-12-16 14:52:02", "2005-12-16 14:52:02", "", "", "", "60.6", "56.86", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "111", "54", "1", "-789844678001-43a32217", "oe", "-111", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "141", "141", "0", "141", "140999.859", "0", "2005-12-16 20:22:47", "2005-12-16 20:22:47", "2005-12-16 20:22:47", "2007-12-16 20:22:47", "2005-12-16 20:22:47", "2005-12-16 18:22:47", "2005-12-16 18:22:47", "", "", "", "282", "284", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "111", "54", "15", "-789844678015-43a32217", "oe", "-111", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "871", "871", "0", "871", "870999.129", "0", "2005-12-16 20:22:47", "2005-12-16 20:22:47", "2005-12-16 20:22:47", "2007-12-16 20:22:47", "2005-12-16 20:22:47", "2005-12-16 18:22:47", "2005-12-16 18:22:47", "", "", "", "1742", "1744", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "111", "54", "55", "-789844678055-43a32217", "oe", "-111", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "360", "360", "0", "360", "359999.64", "0", "2005-12-16 20:22:47", "2005-12-16 20:22:47", "2005-12-16 20:22:47", "2007-12-16 20:22:47", "2005-12-16 20:22:47", "2005-12-16 18:22:47", "2005-12-16 18:22:47", "", "", "", "792", "794.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "111", "54", "57", "-789844678057-43a32217", "oe", "-111", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-12-16 20:22:47", "2005-12-16 20:22:47", "2005-12-16 20:22:47", "2007-12-16 20:22:47", "2005-12-16 20:22:47", "2005-12-16 18:22:47", "2005-12-16 18:22:47", "", "", "", "660", "662.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "62", "54", "40", "-789844678040-43a3e3fa", "oe", "-62", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "145", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2007-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 08:10:02", "2005-12-17 08:10:02", "", "", "", "300", "281.46", "10.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "62", "54", "53", "-789844678053-43a3e3fa", "oe", "-62", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "145", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2007-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 08:10:02", "2005-12-17 08:10:02", "", "", "", "312.8", "293.5", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "62", "54", "55", "-789844678055-43a3e3fa", "oe", "-62", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "145", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "160", "160", "0", "160", "159999.84", "0", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2007-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 08:10:02", "2005-12-17 08:10:02", "", "", "", "488", "457.76", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "62", "54", "56", "-789844678056-43a3e3fa", "oe", "-62", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "145", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "60", "60", "59999.94", "0", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2007-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 08:10:02", "2005-12-17 08:10:02", "", "", "", "187.2", "175.64", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "62", "54", "62", "-789844678062-43a3e3fa", "oe", "-62", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "145", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2007-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 08:10:02", "2005-12-17 08:10:02", "", "", "", "360", "337.75", "7.05", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "62", "54", "63", "-789844678063-43a3e3fa", "oe", "-62", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "145", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2007-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 08:10:02", "2005-12-17 08:10:02", "", "", "", "178.2", "167.18", "7.05", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "62", "54", "65", "-789844678065-43a3e3fa", "oe", "-62", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "145", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2007-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 08:10:02", "2005-12-17 08:10:02", "", "", "", "174.6", "163.8", "7.05", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "62", "54", "83", "-789844678083-43a3e3fa", "oe", "-62", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "145", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2007-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 08:10:02", "2005-12-17 08:10:02", "", "", "", "70", "65.68", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "62", "54", "87", "-789844678087-43a3e3fa", "oe", "-62", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "145", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2007-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 08:10:02", "2005-12-17 08:10:02", "", "", "", "70", "65.68", "5.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "62", "54", "91", "-789844678091-43a3e3fa", "oe", "-62", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "145", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2007-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 08:10:02", "2005-12-17 08:10:02", "", "", "", "70", "65.68", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "62", "54", "95", "-789844678095-43a3e3fa", "oe", "-62", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "145", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "10", "10", "0", "10", "9999.99", "0", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 10:10:02", "2007-12-17 10:10:02", "2005-12-17 10:10:02", "2005-12-17 08:10:02", "2005-12-17 08:10:02", "", "", "", "70", "65.68", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "96", "54", "55", "-789844678055-43a3e412", "oe", "-96", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "68", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "1000", "1000", "0", "1000", "999999", "0", "2005-12-17 10:10:26", "2005-12-17 10:10:26", "2005-12-17 10:10:26", "2007-12-17 10:10:26", "2005-12-17 10:10:26", "2005-12-17 08:10:26", "2005-12-17 08:10:26", "", "", "", "3200", "3002", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "96", "54", "57", "-789844678057-43a3e412", "oe", "-96", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "68", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "1000", "1000", "0", "1000", "999999", "0", "2005-12-17 10:10:26", "2005-12-17 10:10:26", "2005-12-17 10:10:26", "2007-12-17 10:10:26", "2005-12-17 10:10:26", "2005-12-17 08:10:26", "2005-12-17 08:10:26", "", "", "", "3200", "3002", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "103", "54", "1", "-789844678001-43a3e41c", "oe", "-103", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "90", "90", "0", "90", "89999.91", "0", "2005-12-17 10:10:36", "2005-12-17 10:10:36", "2005-12-17 10:10:36", "2007-12-17 10:10:36", "2005-12-17 10:10:36", "2005-12-17 08:10:36", "2005-12-17 08:10:36", "", "", "", "324", "324", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "103", "54", "9", "-789844678009-43a3e41c", "oe", "-103", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-17 10:10:36", "2005-12-17 10:10:36", "2005-12-17 10:10:36", "2007-12-17 10:10:36", "2005-12-17 10:10:36", "2005-12-17 08:10:36", "2005-12-17 08:10:36", "", "", "", "12.52", "12.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "103", "54", "10", "-789844678010-43a3e41d", "oe", "-103", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-17 10:10:37", "2005-12-17 10:10:37", "2005-12-17 10:10:37", "2007-12-17 10:10:37", "2005-12-17 10:10:37", "2005-12-17 08:10:37", "2005-12-17 08:10:37", "", "", "", "12.52", "12.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "103", "54", "11", "-789844678011-43a3e41d", "oe", "-103", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-17 10:10:37", "2005-12-17 10:10:37", "2005-12-17 10:10:37", "2007-12-17 10:10:37", "2005-12-17 10:10:37", "2005-12-17 08:10:37", "2005-12-17 08:10:37", "", "", "", "12.52", "12.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "103", "54", "12", "-789844678012-43a3e41d", "oe", "-103", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-17 10:10:37", "2005-12-17 10:10:37", "2005-12-17 10:10:37", "2007-12-17 10:10:37", "2005-12-17 10:10:37", "2005-12-17 08:10:37", "2005-12-17 08:10:37", "", "", "", "12.52", "12.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "103", "54", "13", "-789844678013-43a3e41d", "oe", "-103", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "4", "4", "0", "4", "3999.996", "0", "2005-12-17 10:10:37", "2005-12-17 10:10:37", "2005-12-17 10:10:37", "2007-12-17 10:10:37", "2005-12-17 10:10:37", "2005-12-17 08:10:37", "2005-12-17 08:10:37", "", "", "", "12.52", "12.52", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "112", "54", "8", "-789844678008-43a45a43", "oe", "-112", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "620", "620", "0", "620", "619999.38", "0", "2005-12-17 18:34:43", "2005-12-17 18:34:43", "2005-12-17 18:34:43", "2007-12-17 18:34:43", "2005-12-17 18:34:43", "2005-12-17 16:34:43", "2005-12-17 16:34:43", "", "", "", "1240", "1242", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "113", "54", "40", "-789844678040-43a68df1", "oe", "-113", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "16", "16", "0", "16", "15999.984", "0", "2005-12-19 10:39:45", "2005-12-19 10:39:45", "2005-12-19 10:39:45", "2007-12-19 10:39:45", "2005-12-19 10:39:45", "2005-12-19 08:39:45", "2005-12-19 08:39:45", "", "", "", "163.2", "173.4", "10.2", "0", "10.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "113", "54", "41", "-789844678041-43a68df1", "oe", "-113", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "65", "65", "0", "65", "64999.935", "0", "2005-12-19 10:39:45", "2005-12-19 10:39:45", "2005-12-19 10:39:45", "2007-12-19 10:39:45", "2005-12-19 10:39:45", "2005-12-19 08:39:45", "2005-12-19 08:39:45", "", "", "", "468", "475.2", "7.2", "0", "7.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "113", "54", "310", "-789844678310-43a68df2", "oe", "-113", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-19 10:39:46", "2005-12-19 10:39:46", "2005-12-19 10:39:46", "2007-12-19 10:39:46", "2005-12-19 10:39:46", "2005-12-19 08:39:46", "2005-12-19 08:39:46", "", "", "", "146", "153.3", "7.3", "0", "7.3", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "1", "-789844678001-43a68ea3", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "108", "108", "0", "108", "107999.892", "0", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2007-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 08:42:43", "2005-12-19 08:42:43", "", "", "", "410.4", "385.13", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "8", "-789844678008-43a68ea3", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "120", "120", "0", "120", "119999.88", "0", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2007-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 08:42:43", "2005-12-19 08:42:43", "", "", "", "366", "343.32", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "15", "-789844678015-43a68ea3", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2007-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 08:42:43", "2005-12-19 08:42:43", "", "", "", "122", "114.44", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "22", "-789844678022-43a68ea3", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2007-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 08:42:43", "2005-12-19 08:42:43", "", "", "", "122", "114.44", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "29", "-789844678029-43a68ea3", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2007-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 08:42:43", "2005-12-19 08:42:43", "", "", "", "61", "57.22", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "40", "-789844678040-43a68ea3", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2007-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 08:42:43", "2005-12-19 08:42:43", "", "", "", "285", "267.4", "10.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "42", "-789844678042-43a68ea3", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2007-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 08:42:43", "2005-12-19 08:42:43", "", "", "", "169", "158.56", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "44", "-789844678044-43a68ea3", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2007-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 08:42:43", "2005-12-19 08:42:43", "", "", "", "330.8", "310.35", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "45", "-789844678045-43a68ea3", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2007-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 08:42:43", "2005-12-19 08:42:43", "", "", "", "326.4", "306.24", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "46", "-789844678046-43a68ea3", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2007-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 08:42:43", "2005-12-19 08:42:43", "", "", "", "163.2", "153.12", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "47", "-789844678047-43a68ea3", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2007-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 08:42:43", "2005-12-19 08:42:43", "", "", "", "326.4", "306.24", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "52", "-789844678052-43a68ea3", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 10:42:43", "2007-12-19 10:42:43", "2005-12-19 10:42:43", "2005-12-19 08:42:43", "2005-12-19 08:42:43", "", "", "", "326.4", "306.24", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "131", "-789844678131-43a68ea4", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 10:42:44", "2005-12-19 10:42:44", "2005-12-19 10:42:44", "2007-12-19 10:42:44", "2005-12-19 10:42:44", "2005-12-19 08:42:44", "2005-12-19 08:42:44", "", "", "", "152", "142.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "132", "-789844678132-43a68ea4", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-19 10:42:44", "2005-12-19 10:42:44", "2005-12-19 10:42:44", "2006-12-19 10:42:44", "2005-12-19 10:42:44", "2005-12-19 08:42:44", "2005-12-19 08:42:44", "", "", "", "255.6", "239.83", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "133", "-789844678133-43a68ea4", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-19 10:42:44", "2005-12-19 10:42:44", "2005-12-19 10:42:44", "2006-12-19 10:42:44", "2005-12-19 10:42:44", "2005-12-19 08:42:44", "2005-12-19 08:42:44", "", "", "", "255.6", "239.83", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "87", "54", "310", "-789844678310-43a68ea4", "oe", "-87", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "41", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-19 10:42:44", "2005-12-19 10:42:44", "2005-12-19 10:42:44", "2007-12-19 10:42:44", "2005-12-19 10:42:44", "2005-12-19 08:42:44", "2005-12-19 08:42:44", "", "", "", "174.8", "164", "7.3", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "114", "54", "40", "-789844678040-43a704da", "oe", "-114", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "18", "18", "0", "18", "17999.982", "0", "2005-12-19 19:07:06", "2005-12-19 19:07:06", "2005-12-19 19:07:06", "2007-12-19 19:07:06", "2005-12-19 19:07:06", "2005-12-19 17:07:06", "2005-12-19 17:07:06", "", "", "", "183.6", "193.8", "10.2", "0", "10.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "114", "54", "41", "-789844678041-43a704da", "oe", "-114", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "92", "92", "0", "92", "91999.908", "0", "2005-12-19 19:07:06", "2005-12-19 19:07:06", "2005-12-19 19:07:06", "2007-12-19 19:07:06", "2005-12-19 19:07:06", "2005-12-19 17:07:06", "2005-12-19 17:07:06", "", "", "", "662.4", "669.6", "7.2", "0", "7.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "114", "54", "61", "-789844678061-43a704da", "oe", "-114", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "120", "120", "0", "120", "119999.88", "0", "2005-12-19 19:07:06", "2005-12-19 19:07:06", "2005-12-19 19:07:06", "2007-12-19 19:07:06", "2005-12-19 19:07:06", "2005-12-19 17:07:06", "2005-12-19 17:07:06", "", "", "", "906", "913.55", "7.55", "0", "7.55", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "107", "54", "36", "-789844678036-43a70bed", "oe", "-107", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "225", "225", "0", "225", "224999.775", "0", "2005-12-19 19:37:17", "2005-12-19 19:37:17", "2005-12-19 19:37:17", "2007-12-19 19:37:17", "2005-12-19 19:37:17", "2005-12-19 17:37:17", "2005-12-19 17:37:17", "", "", "", "909", "852.7", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "58", "54", "1", "-789844678001-43a70c1b", "oe", "-58", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "414", "414", "0", "414", "413999.586", "0", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2007-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 17:38:03", "2005-12-19 17:38:03", "", "", "", "1453.14", "1362.97", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "58", "54", "8", "-789844678008-43a70c1b", "oe", "-58", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "500", "500", "0", "500", "499999.5", "0", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2007-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 17:38:03", "2005-12-19 17:38:03", "", "", "", "1495", "1403.2", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "58", "54", "9", "-789844678009-43a70c1b", "oe", "-58", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2007-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 17:38:03", "2005-12-19 17:38:03", "", "", "", "299", "280.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "58", "54", "10", "-789844678010-43a70c1b", "oe", "-58", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2007-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 17:38:03", "2005-12-19 17:38:03", "", "", "", "299", "280.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "58", "54", "11", "-789844678011-43a70c1b", "oe", "-58", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2007-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 17:38:03", "2005-12-19 17:38:03", "", "", "", "299", "280.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "58", "54", "12", "-789844678012-43a70c1b", "oe", "-58", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2007-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 17:38:03", "2005-12-19 17:38:03", "", "", "", "299", "280.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "58", "54", "13", "-789844678013-43a70c1b", "oe", "-58", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2007-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 17:38:03", "2005-12-19 17:38:03", "", "", "", "299", "280.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "58", "54", "15", "-789844678015-43a70c1b", "oe", "-58", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "500", "500", "0", "500", "499999.5", "0", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2007-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 17:38:03", "2005-12-19 17:38:03", "", "", "", "1495", "1403.2", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "58", "54", "22", "-789844678022-43a70c1b", "oe", "-58", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2007-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 17:38:03", "2005-12-19 17:38:03", "", "", "", "299", "280.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "58", "54", "29", "-789844678029-43a70c1b", "oe", "-58", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 19:38:03", "2007-12-19 19:38:03", "2005-12-19 19:38:03", "2005-12-19 17:38:03", "2005-12-19 17:38:03", "", "", "", "299", "280.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "91", "54", "77", "-789844678077-43a70c47", "oe", "-91", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "67", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "15.6", "15.6", "0", "15.6", "15599.9844", "0", "2005-12-19 19:38:47", "2005-12-19 19:38:47", "2005-12-19 19:38:47", "2007-12-19 19:38:47", "2005-12-19 19:38:47", "2005-12-19 17:38:47", "2005-12-19 17:38:47", "", "", "", "140.4", "131.72", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "91", "54", "91", "-789844678091-43a70c47", "oe", "-91", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "67", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-19 19:38:47", "2005-12-19 19:38:47", "2005-12-19 19:38:47", "2007-12-19 19:38:47", "2005-12-19 19:38:47", "2005-12-19 17:38:47", "2005-12-19 17:38:47", "", "", "", "140", "131.36", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "91", "54", "95", "-789844678095-43a70c47", "oe", "-91", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "67", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-19 19:38:47", "2005-12-19 19:38:47", "2005-12-19 19:38:47", "2007-12-19 19:38:47", "2005-12-19 19:38:47", "2005-12-19 17:38:47", "2005-12-19 17:38:47", "", "", "", "140", "131.36", "5.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "115", "54", "8", "-789844678008-43a7170d", "oe", "-115", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "480", "480", "0", "480", "479999.52", "0", "2005-12-19 20:24:45", "2005-12-19 20:24:45", "2005-12-19 20:24:45", "2007-12-19 20:24:45", "2005-12-19 20:24:45", "2005-12-19 18:24:45", "2005-12-19 18:24:45", "", "", "", "960", "962", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "115", "54", "55", "-789844678055-43a7170d", "oe", "-115", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "560", "560", "0", "560", "559999.44", "0", "2005-12-19 20:24:45", "2005-12-19 20:24:45", "2005-12-19 20:24:45", "2007-12-19 20:24:45", "2005-12-19 20:24:45", "2005-12-19 18:24:45", "2005-12-19 18:24:45", "", "", "", "1232", "1234.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "72", "54", "41", "-789844678041-43a72517", "oe", "-72", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-12-19 21:24:39", "2005-12-19 21:24:39", "2005-12-19 21:24:39", "2007-12-19 21:24:39", "2005-12-19 21:24:39", "2005-12-19 19:24:39", "2005-12-19 19:24:39", "", "", "", "690.4", "647.78", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "72", "54", "42", "-789844678042-43a72517", "oe", "-72", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 21:24:39", "2005-12-19 21:24:39", "2005-12-19 21:24:39", "2007-12-19 21:24:39", "2005-12-19 21:24:39", "2005-12-19 19:24:39", "2005-12-19 19:24:39", "", "", "", "341.2", "320.1", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "72", "54", "45", "-789844678045-43a72518", "oe", "-72", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-19 21:24:40", "2005-12-19 21:24:40", "2005-12-19 21:24:40", "2007-12-19 21:24:40", "2005-12-19 21:24:40", "2005-12-19 19:24:40", "2005-12-19 19:24:40", "", "", "", "164.8", "154.61", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "72", "54", "53", "-789844678053-43a72518", "oe", "-72", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-12-19 21:24:40", "2005-12-19 21:24:40", "2005-12-19 21:24:40", "2007-12-19 21:24:40", "2005-12-19 21:24:40", "2005-12-19 19:24:40", "2005-12-19 19:24:40", "", "", "", "1290", "1210.08", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "72", "54", "54", "-789844678054-43a72518", "oe", "-72", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-19 21:24:40", "2005-12-19 21:24:40", "2005-12-19 21:24:40", "2007-12-19 21:24:40", "2005-12-19 21:24:40", "2005-12-19 19:24:40", "2005-12-19 19:24:40", "", "", "", "440", "412.82", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "72", "54", "55", "-789844678055-43a72518", "oe", "-72", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-12-19 21:24:40", "2005-12-19 21:24:40", "2005-12-19 21:24:40", "2007-12-19 21:24:40", "2005-12-19 21:24:40", "2005-12-19 19:24:40", "2005-12-19 19:24:40", "", "", "", "1002", "939.9", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "72", "54", "56", "-789844678056-43a72518", "oe", "-72", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "100", "100", "99999.9", "0", "2005-12-19 21:24:40", "2005-12-19 21:24:40", "2005-12-19 21:24:40", "2007-12-19 21:24:40", "2005-12-19 21:24:40", "2005-12-19 19:24:40", "2005-12-19 19:24:40", "", "", "", "343", "321.76", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "72", "54", "57", "-789844678057-43a72518", "oe", "-72", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-19 21:24:40", "2005-12-19 21:24:40", "2005-12-19 21:24:40", "2007-12-19 21:24:40", "2005-12-19 21:24:40", "2005-12-19 19:24:40", "2005-12-19 19:24:40", "", "", "", "334", "313.3", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "72", "54", "58", "-789844678058-43a72518", "oe", "-72", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-19 21:24:40", "2005-12-19 21:24:40", "2005-12-19 21:24:40", "2007-12-19 21:24:40", "2005-12-19 21:24:40", "2005-12-19 19:24:40", "2005-12-19 19:24:40", "", "", "", "66.8", "62.66", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "78", "54", "8", "-789844678008-43a725a1", "oe", "-78", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "400", "400", "0", "400", "399999.6", "0", "2005-12-19 21:26:57", "2005-12-19 21:26:57", "2005-12-19 21:26:57", "2007-12-19 21:26:57", "2005-12-19 21:26:57", "2005-12-19 19:26:57", "2005-12-19 19:26:57", "", "", "", "1196", "1122.56", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "78", "54", "9", "-789844678009-43a725a2", "oe", "-78", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2007-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 19:26:58", "2005-12-19 19:26:58", "", "", "", "123.6", "115.97", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "78", "54", "10", "-789844678010-43a725a2", "oe", "-78", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2007-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 19:26:58", "2005-12-19 19:26:58", "", "", "", "123.6", "115.97", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "78", "54", "11", "-789844678011-43a725a2", "oe", "-78", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2007-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 19:26:58", "2005-12-19 19:26:58", "", "", "", "123.6", "115.97", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "78", "54", "12", "-789844678012-43a725a2", "oe", "-78", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2007-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 19:26:58", "2005-12-19 19:26:58", "", "", "", "123.6", "115.97", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "78", "54", "13", "-789844678013-43a725a2", "oe", "-78", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2007-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 19:26:58", "2005-12-19 19:26:58", "", "", "", "123.6", "115.97", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "78", "54", "15", "-789844678015-43a725a2", "oe", "-78", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2007-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 19:26:58", "2005-12-19 19:26:58", "", "", "", "299", "280.64", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "78", "54", "22", "-789844678022-43a725a2", "oe", "-78", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2007-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 19:26:58", "2005-12-19 19:26:58", "", "", "", "59.8", "56.13", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "78", "54", "29", "-789844678029-43a725a2", "oe", "-78", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2007-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 19:26:58", "2005-12-19 19:26:58", "", "", "", "119.6", "112.26", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "78", "54", "40", "-789844678040-43a725a2", "oe", "-78", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2007-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 19:26:58", "2005-12-19 19:26:58", "", "", "", "600", "562.92", "10.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "78", "54", "41", "-789844678041-43a725a2", "oe", "-78", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2007-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 19:26:58", "2005-12-19 19:26:58", "", "", "", "360", "337.75", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "78", "54", "43", "-789844678043-43a725a2", "oe", "-78", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2007-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 19:26:58", "2005-12-19 19:26:58", "", "", "", "352", "330.26", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "78", "54", "45", "-789844678045-43a725a2", "oe", "-78", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2007-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 19:26:58", "2005-12-19 19:26:58", "", "", "", "172", "161.38", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "78", "54", "47", "-789844678047-43a725a2", "oe", "-78", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "17", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 21:26:58", "2007-12-19 21:26:58", "2005-12-19 21:26:58", "2005-12-19 19:26:58", "2005-12-19 19:26:58", "", "", "", "172", "161.38", "6.4", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "117", "54", "8", "-789844678008-43a839bd", "oe", "-117", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "1580", "1580", "0", "1580", "1579998.42", "0", "2005-12-20 17:05:01", "2005-12-20 17:05:01", "2005-12-20 17:05:01", "2007-12-20 17:05:01", "2005-12-20 17:05:01", "2005-12-20 15:05:01", "2005-12-20 15:05:01", "", "", "", "3160", "3162", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "117", "54", "15", "-789844678015-43a839bd", "oe", "-117", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "1095", "1095", "0", "1095", "1094998.905", "0", "2005-12-20 17:05:01", "2005-12-20 17:05:01", "2005-12-20 17:05:01", "2007-12-20 17:05:01", "2005-12-20 17:05:01", "2005-12-20 15:05:01", "2005-12-20 15:05:01", "", "", "", "2190", "2192", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "117", "54", "22", "-789844678022-43a839bd", "oe", "-117", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-20 17:05:01", "2005-12-20 17:05:01", "2005-12-20 17:05:01", "2007-12-20 17:05:01", "2005-12-20 17:05:01", "2005-12-20 15:05:01", "2005-12-20 15:05:01", "", "", "", "400", "402", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "117", "54", "55", "-789844678055-43a839bd", "oe", "-117", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "880", "880", "0", "880", "879999.12", "0", "2005-12-20 17:05:01", "2005-12-20 17:05:01", "2005-12-20 17:05:01", "2007-12-20 17:05:01", "2005-12-20 17:05:01", "2005-12-20 15:05:01", "2005-12-20 15:05:01", "", "", "", "1936", "1938.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "110", "54", "1", "-789844678001-43a84399", "oe", "-110", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "7", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "18", "18", "0", "18", "17999.982", "0", "2005-12-20 17:47:05", "2005-12-20 17:47:05", "2005-12-20 17:47:05", "2007-12-20 17:47:05", "2005-12-20 17:47:05", "2005-12-20 15:47:05", "2005-12-20 15:47:05", "", "", "", "68.22", "68.22", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "110", "54", "8", "-789844678008-43a84399", "oe", "-110", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "7", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-20 17:47:05", "2005-12-20 17:47:05", "2005-12-20 17:47:05", "2007-12-20 17:47:05", "2005-12-20 17:47:05", "2005-12-20 15:47:05", "2005-12-20 15:47:05", "", "", "", "60.6", "60.6", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "108", "54", "8", "-789844678008-43a84754", "oe", "-108", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "120", "120", "0", "120", "119999.88", "0", "2005-12-20 18:03:00", "2005-12-20 18:03:00", "2005-12-20 18:03:00", "2007-12-20 18:03:00", "2005-12-20 18:03:00", "2005-12-20 16:03:00", "2005-12-20 16:03:00", "", "", "", "363.6", "341.14", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "108", "54", "9", "-789844678009-43a84754", "oe", "-108", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-12-20 18:03:00", "2005-12-20 18:03:00", "2005-12-20 18:03:00", "2007-12-20 18:03:00", "2005-12-20 18:03:00", "2005-12-20 16:03:00", "2005-12-20 16:03:00", "", "", "", "25.04", "23.5", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "108", "54", "10", "-789844678010-43a84754", "oe", "-108", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-12-20 18:03:00", "2005-12-20 18:03:00", "2005-12-20 18:03:00", "2007-12-20 18:03:00", "2005-12-20 18:03:00", "2005-12-20 16:03:00", "2005-12-20 16:03:00", "", "", "", "25.04", "23.5", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "108", "54", "11", "-789844678011-43a84754", "oe", "-108", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-12-20 18:03:00", "2005-12-20 18:03:00", "2005-12-20 18:03:00", "2007-12-20 18:03:00", "2005-12-20 18:03:00", "2005-12-20 16:03:00", "2005-12-20 16:03:00", "", "", "", "25.04", "23.5", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "108", "54", "12", "-789844678012-43a84755", "oe", "-108", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-12-20 18:03:01", "2005-12-20 18:03:01", "2005-12-20 18:03:01", "2007-12-20 18:03:01", "2005-12-20 18:03:01", "2005-12-20 16:03:01", "2005-12-20 16:03:01", "", "", "", "25.04", "23.5", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "108", "54", "13", "-789844678013-43a84755", "oe", "-108", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "15", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-12-20 18:03:01", "2005-12-20 18:03:01", "2005-12-20 18:03:01", "2007-12-20 18:03:01", "2005-12-20 18:03:01", "2005-12-20 16:03:01", "2005-12-20 16:03:01", "", "", "", "25.04", "23.5", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "118", "54", "15", "-789844678015-43a864e1", "oe", "-118", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "220", "220", "0", "220", "219999.78", "0", "2005-12-20 20:09:05", "2005-12-20 20:09:05", "2005-12-20 20:09:05", "2007-12-20 20:09:05", "2005-12-20 20:09:05", "2005-12-20 18:09:05", "2005-12-20 18:09:05", "", "", "", "440", "442", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "118", "54", "55", "-789844678055-43a864e1", "oe", "-118", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "360", "360", "0", "360", "359999.64", "0", "2005-12-20 20:09:05", "2005-12-20 20:09:05", "2005-12-20 20:09:05", "2007-12-20 20:09:05", "2005-12-20 20:09:05", "2005-12-20 18:09:05", "2005-12-20 18:09:05", "", "", "", "792", "794.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "83", "54", "1", "-789844678001-43a86c55", "oe", "-83", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "90", "90", "0", "90", "89999.91", "0", "2005-12-20 20:40:53", "2005-12-20 20:40:53", "2005-12-20 20:40:53", "2007-12-20 20:40:53", "2005-12-20 20:40:53", "2005-12-20 18:40:53", "2005-12-20 18:40:53", "", "", "", "345.6", "324.22", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "83", "54", "8", "-789844678008-43a86c55", "oe", "-83", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-12-20 20:40:53", "2005-12-20 20:40:53", "2005-12-20 20:40:53", "2007-12-20 20:40:53", "2005-12-20 20:40:53", "2005-12-20 18:40:53", "2005-12-20 18:40:53", "", "", "", "918", "861.3", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "83", "54", "15", "-789844678015-43a86c55", "oe", "-83", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-12-20 20:40:53", "2005-12-20 20:40:53", "2005-12-20 20:40:53", "2007-12-20 20:40:53", "2005-12-20 20:40:53", "2005-12-20 18:40:53", "2005-12-20 18:40:53", "", "", "", "918", "861.3", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "83", "54", "47", "-789844678047-43a86c55", "oe", "-83", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-20 20:40:53", "2005-12-20 20:40:53", "2005-12-20 20:40:53", "2007-12-20 20:40:53", "2005-12-20 20:40:53", "2005-12-20 18:40:53", "2005-12-20 18:40:53", "", "", "", "172", "161.38", "6.4", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "83", "54", "77", "-789844678077-43a86c56", "oe", "-83", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "19", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-20 20:40:54", "2005-12-20 20:40:54", "2005-12-20 20:40:54", "2007-12-20 20:40:54", "2005-12-20 20:40:54", "2005-12-20 18:40:54", "2005-12-20 18:40:54", "", "", "", "360", "337.75", "7.2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "85", "54", "8", "-789844678008-43a86c90", "oe", "-85", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "50", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2007-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 18:41:52", "2005-12-20 18:41:52", "", "", "", "192", "187.76", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "85", "54", "15", "-789844678015-43a86c90", "oe", "-85", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "50", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2007-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 18:41:52", "2005-12-20 18:41:52", "", "", "", "64", "62.59", "2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "85", "54", "41", "-789844678041-43a86c90", "oe", "-85", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "50", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2007-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 18:41:52", "2005-12-20 18:41:52", "", "", "", "720", "704.1", "7.2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "85", "54", "43", "-789844678043-43a86c90", "oe", "-85", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "50", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2007-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 18:41:52", "2005-12-20 18:41:52", "", "", "", "351.6", "343.84", "6.7", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "85", "54", "45", "-789844678045-43a86c90", "oe", "-85", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "50", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2007-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 18:41:52", "2005-12-20 18:41:52", "", "", "", "344", "336.41", "6.7", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "85", "54", "55", "-789844678055-43a86c90", "oe", "-85", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "50", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "140", "140", "0", "140", "139999.86", "0", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2007-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 18:41:52", "2005-12-20 18:41:52", "", "", "", "488.6", "477.82", "2.2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "85", "54", "56", "-789844678056-43a86c90", "oe", "-85", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "50", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "60", "60", "59999.94", "0", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2007-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 18:41:52", "2005-12-20 18:41:52", "", "", "", "214.8", "210.05", "2.2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "85", "54", "57", "-789844678057-43a86c90", "oe", "-85", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "50", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2007-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 18:41:52", "2005-12-20 18:41:52", "", "", "", "209.4", "204.78", "2.2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "85", "54", "58", "-789844678058-43a86c90", "oe", "-85", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "50", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 20:41:52", "2007-12-20 20:41:52", "2005-12-20 20:41:52", "2005-12-20 18:41:52", "2005-12-20 18:41:52", "", "", "", "69.8", "68.26", "2.2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "48", "54", "53", "-789844678053-43a86cc1", "oe", "-48", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "58", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-20 20:42:41", "2005-12-20 20:42:41", "2005-12-20 20:42:41", "2007-12-20 20:42:41", "2005-12-20 20:42:41", "2005-12-20 18:42:41", "2005-12-20 18:42:41", "", "", "", "173.6", "169.76", "2.2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "48", "54", "55", "-789844678055-43a86cc1", "oe", "-48", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "58", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-12-20 20:42:41", "2005-12-20 20:42:41", "2005-12-20 20:42:41", "2007-12-20 20:42:41", "2005-12-20 20:42:41", "2005-12-20 18:42:41", "2005-12-20 18:42:41", "", "", "", "960", "938.79", "2.2", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "48", "54", "61", "-789844678061-43a86cc1", "oe", "-48", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "58", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "120", "120", "0", "120", "119999.88", "0", "2005-12-20 20:42:41", "2005-12-20 20:42:41", "2005-12-20 20:42:41", "2007-12-20 20:42:41", "2005-12-20 20:42:41", "2005-12-20 18:42:41", "2005-12-20 18:42:41", "", "", "", "1112.4", "1087.87", "7.55", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "48", "54", "62", "-789844678062-43a86cc1", "oe", "-48", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "58", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-20 20:42:41", "2005-12-20 20:42:41", "2005-12-20 20:42:41", "2007-12-20 20:42:41", "2005-12-20 20:42:41", "2005-12-20 18:42:41", "2005-12-20 18:42:41", "", "", "", "550.2", "538.06", "7.05", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "48", "54", "63", "-789844678063-43a86cc1", "oe", "-48", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "58", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-20 20:42:41", "2005-12-20 20:42:41", "2005-12-20 20:42:41", "2007-12-20 20:42:41", "2005-12-20 20:42:41", "2005-12-20 18:42:41", "2005-12-20 18:42:41", "", "", "", "181.6", "177.6", "7.05", "0", "0", "16", "153");
INSERT INTO est_mov VALUES("12", "v", "111", "54", "8", "-789844678008-43a86d5b", "oe", "-111", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "29", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "3", "3", "0", "3", "2999.997", "0", "2005-12-20 20:45:15", "2005-12-20 20:45:15", "2005-12-20 20:45:15", "2007-12-20 20:45:15", "2005-12-20 20:45:15", "2005-12-20 18:45:15", "2005-12-20 18:45:15", "", "", "", "9.6", "9.6", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "111", "54", "22", "-789844678022-43a86d5b", "oe", "-111", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "29", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "3", "3", "0", "3", "2999.997", "0", "2005-12-20 20:45:15", "2005-12-20 20:45:15", "2005-12-20 20:45:15", "2007-12-20 20:45:15", "2005-12-20 20:45:15", "2005-12-20 18:45:15", "2005-12-20 18:45:15", "", "", "", "9.6", "9.6", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "119", "54", "8", "-789844678008-43a921c5", "oe", "-119", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "580", "580", "0", "580", "579999.42", "0", "2005-12-21 09:35:01", "2005-12-21 09:35:01", "2005-12-21 09:35:01", "2007-12-21 09:35:01", "2005-12-21 09:35:01", "2005-12-21 07:35:01", "2005-12-21 07:35:01", "", "", "", "1160", "1162", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "94", "54", "132", "-789844678132-43a99ec3", "oe", "-94", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "141", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "3", "3", "0", "3", "2999.997", "0", "2005-12-21 18:28:19", "2005-12-21 18:28:19", "2005-12-21 18:28:19", "2006-12-21 18:28:19", "2005-12-21 18:28:19", "2005-12-21 16:28:19", "2005-12-21 16:28:19", "", "", "", "13.5", "13.5", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "109", "54", "8", "-789844678008-43a99ece", "oe", "-109", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "220", "220", "0", "220", "219999.78", "0", "2005-12-21 18:28:30", "2005-12-21 18:28:30", "2005-12-21 18:28:30", "2007-12-21 18:28:30", "2005-12-21 18:28:30", "2005-12-21 16:28:30", "2005-12-21 16:28:30", "", "", "", "704", "660.44", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "109", "54", "9", "-789844678009-43a99ece", "oe", "-109", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "24", "24", "0", "24", "23999.976", "0", "2005-12-21 18:28:30", "2005-12-21 18:28:30", "2005-12-21 18:28:30", "2007-12-21 18:28:30", "2005-12-21 18:28:30", "2005-12-21 16:28:30", "2005-12-21 16:28:30", "", "", "", "79.2", "74.32", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "109", "54", "10", "-789844678010-43a99ece", "oe", "-109", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "24", "24", "0", "24", "23999.976", "0", "2005-12-21 18:28:30", "2005-12-21 18:28:30", "2005-12-21 18:28:30", "2007-12-21 18:28:30", "2005-12-21 18:28:30", "2005-12-21 16:28:30", "2005-12-21 16:28:30", "", "", "", "79.2", "74.32", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "109", "54", "11", "-789844678011-43a99ece", "oe", "-109", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "24", "24", "0", "24", "23999.976", "0", "2005-12-21 18:28:30", "2005-12-21 18:28:30", "2005-12-21 18:28:30", "2007-12-21 18:28:30", "2005-12-21 18:28:30", "2005-12-21 16:28:30", "2005-12-21 16:28:30", "", "", "", "79.2", "74.32", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "109", "54", "12", "-789844678012-43a99ece", "oe", "-109", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "24", "24", "0", "24", "23999.976", "0", "2005-12-21 18:28:30", "2005-12-21 18:28:30", "2005-12-21 18:28:30", "2007-12-21 18:28:30", "2005-12-21 18:28:30", "2005-12-21 16:28:30", "2005-12-21 16:28:30", "", "", "", "79.2", "74.32", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "109", "54", "13", "-789844678013-43a99ecf", "oe", "-109", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "24", "24", "0", "24", "23999.976", "0", "2005-12-21 18:28:31", "2005-12-21 18:28:31", "2005-12-21 18:28:31", "2007-12-21 18:28:31", "2005-12-21 18:28:31", "2005-12-21 16:28:31", "2005-12-21 16:28:31", "", "", "", "79.2", "74.32", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "109", "54", "15", "-789844678015-43a99ecf", "oe", "-109", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-21 18:28:31", "2005-12-21 18:28:31", "2005-12-21 18:28:31", "2007-12-21 18:28:31", "2005-12-21 18:28:31", "2005-12-21 16:28:31", "2005-12-21 16:28:31", "", "", "", "128", "120.08", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "109", "54", "22", "-789844678022-43a99ecf", "oe", "-109", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-12-21 18:28:31", "2005-12-21 18:28:31", "2005-12-21 18:28:31", "2007-12-21 18:28:31", "2005-12-21 18:28:31", "2005-12-21 16:28:31", "2005-12-21 16:28:31", "", "", "", "256", "240.16", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "109", "54", "29", "-789844678029-43a99ecf", "oe", "-109", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "12", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-21 18:28:31", "2005-12-21 18:28:31", "2005-12-21 18:28:31", "2007-12-21 18:28:31", "2005-12-21 18:28:31", "2005-12-21 16:28:31", "2005-12-21 16:28:31", "", "", "", "128", "120.08", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "120", "54", "1", "-789844678001-43a9beac", "oe", "-120", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "544", "544", "0", "544", "543999.456", "0", "2005-12-21 20:44:28", "2005-12-21 20:44:28", "2005-12-21 20:44:28", "2007-12-21 20:44:28", "2005-12-21 20:44:28", "2005-12-21 18:44:28", "2005-12-21 18:44:28", "", "", "", "1088", "1090", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "120", "54", "53", "-789844678053-43a9beac", "oe", "-120", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-21 20:44:28", "2005-12-21 20:44:28", "2005-12-21 20:44:28", "2007-12-21 20:44:28", "2005-12-21 20:44:28", "2005-12-21 18:44:28", "2005-12-21 18:44:28", "", "", "", "88", "90.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "120", "54", "55", "-789844678055-43a9beac", "oe", "-120", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-21 20:44:28", "2005-12-21 20:44:28", "2005-12-21 20:44:28", "2007-12-21 20:44:28", "2005-12-21 20:44:28", "2005-12-21 18:44:28", "2005-12-21 18:44:28", "", "", "", "220", "222.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "59", "54", "1", "-789844678001-43aab026", "oe", "-59", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "504", "504", "0", "504", "503999.496", "0", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2007-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 11:54:46", "2005-12-22 11:54:46", "", "", "", "1769.04", "1659.27", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "59", "54", "8", "-789844678008-43aab026", "oe", "-59", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "600", "600", "0", "600", "599999.4", "0", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2007-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 11:54:46", "2005-12-22 11:54:46", "", "", "", "1794", "1683.84", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "59", "54", "9", "-789844678009-43aab026", "oe", "-59", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "160", "160", "0", "160", "159999.84", "0", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2007-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 11:54:46", "2005-12-22 11:54:46", "", "", "", "478.4", "449.02", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "59", "54", "10", "-789844678010-43aab026", "oe", "-59", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "160", "160", "0", "160", "159999.84", "0", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2007-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 11:54:46", "2005-12-22 11:54:46", "", "", "", "478.4", "449.02", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "59", "54", "11", "-789844678011-43aab026", "oe", "-59", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "160", "160", "0", "160", "159999.84", "0", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2007-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 11:54:46", "2005-12-22 11:54:46", "", "", "", "478.4", "449.02", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "59", "54", "12", "-789844678012-43aab026", "oe", "-59", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "160", "160", "0", "160", "159999.84", "0", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2007-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 11:54:46", "2005-12-22 11:54:46", "", "", "", "478.4", "449.02", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "59", "54", "13", "-789844678013-43aab026", "oe", "-59", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "160", "160", "0", "160", "159999.84", "0", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2007-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 11:54:46", "2005-12-22 11:54:46", "", "", "", "478.4", "449.02", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "59", "54", "15", "-789844678015-43aab026", "oe", "-59", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "23", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "800", "800", "0", "800", "799999.2", "0", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 13:54:46", "2007-12-22 13:54:46", "2005-12-22 13:54:46", "2005-12-22 11:54:46", "2005-12-22 11:54:46", "", "", "", "2392", "2245.12", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "121", "54", "1", "-789844678001-43aace30", "oe", "-121", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "720", "720", "0", "720", "719999.28", "0", "2005-12-22 16:02:56", "2005-12-22 16:02:56", "2005-12-22 16:02:56", "2007-12-22 16:02:56", "2005-12-22 16:02:56", "2005-12-22 14:02:56", "2005-12-22 14:02:56", "", "", "", "1440", "1442", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "121", "54", "8", "-789844678008-43aace30", "oe", "-121", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "480", "480", "0", "480", "479999.52", "0", "2005-12-22 16:02:56", "2005-12-22 16:02:56", "2005-12-22 16:02:56", "2007-12-22 16:02:56", "2005-12-22 16:02:56", "2005-12-22 14:02:56", "2005-12-22 14:02:56", "", "", "", "960", "962", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "121", "54", "53", "-789844678053-43aace30", "oe", "-121", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "540", "540", "0", "540", "539999.46", "0", "2005-12-22 16:02:56", "2005-12-22 16:02:56", "2005-12-22 16:02:56", "2007-12-22 16:02:56", "2005-12-22 16:02:56", "2005-12-22 14:02:56", "2005-12-22 14:02:56", "", "", "", "1188", "1190.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "121", "54", "55", "-789844678055-43aace31", "oe", "-121", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "560", "560", "0", "560", "559999.44", "0", "2005-12-22 16:02:57", "2005-12-22 16:02:57", "2005-12-22 16:02:57", "2007-12-22 16:02:57", "2005-12-22 16:02:57", "2005-12-22 14:02:57", "2005-12-22 14:02:57", "", "", "", "1232", "1234.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "121", "54", "131", "-789844678131-43aace31", "oe", "-121", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "180", "180", "0", "180", "179999.82", "0", "2005-12-22 16:02:57", "2005-12-22 16:02:57", "2005-12-22 16:02:57", "2007-12-22 16:02:57", "2005-12-22 16:02:57", "2005-12-22 14:02:57", "2005-12-22 14:02:57", "", "", "", "360", "362", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "106", "54", "53", "-789844678053-43aacec5", "oe", "-106", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "51", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-12-22 16:05:25", "2005-12-22 16:05:25", "2005-12-22 16:05:25", "2007-12-22 16:05:25", "2005-12-22 16:05:25", "2005-12-22 14:05:25", "2005-12-22 14:05:25", "", "", "", "1236", "1159.86", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "106", "54", "55", "-789844678055-43aacec5", "oe", "-106", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "51", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-22 16:05:25", "2005-12-22 16:05:25", "2005-12-22 16:05:25", "2007-12-22 16:05:25", "2005-12-22 16:05:25", "2005-12-22 14:05:25", "2005-12-22 14:05:25", "", "", "", "640", "600.4", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "i", "124", "54", "1", "-789844678001-43ab0f81", "oe", "-124", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "510", "510", "0", "510", "509999.49", "0", "2005-12-22 20:41:37", "2005-12-22 20:41:37", "2005-12-22 20:41:37", "2007-12-22 20:41:37", "2005-12-22 20:41:37", "2005-12-22 18:41:37", "2005-12-22 18:41:37", "", "", "", "1020", "1022", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "124", "54", "8", "-789844678008-43ab0f81", "oe", "-124", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "160", "160", "0", "160", "159999.84", "0", "2005-12-22 20:41:37", "2005-12-22 20:41:37", "2005-12-22 20:41:37", "2007-12-22 20:41:37", "2005-12-22 20:41:37", "2005-12-22 18:41:37", "2005-12-22 18:41:37", "", "", "", "320", "322", "2", "0", "2", "16", "231");
INSERT INTO est_mov VALUES("12", "i", "124", "54", "57", "-789844678057-43ab0f81", "oe", "-124", "1", "0000-00-00", "0", "12", "61", "4", "0", "0", "j", "1", "0", "0", "0", "0", "0", "0", "f", "0", "0", "Kg", "720", "720", "0", "720", "719999.28", "0", "2005-12-22 20:41:37", "2005-12-22 20:41:37", "2005-12-22 20:41:37", "2007-12-22 20:41:37", "2005-12-22 20:41:37", "2005-12-22 18:41:37", "2005-12-22 18:41:37", "", "", "", "1584", "1586.2", "2.2", "0", "2.2", "16", "231");
INSERT INTO est_mov VALUES("12", "v", "102", "54", "1", "-789844678001-43abf4a6", "oe", "-102", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "306", "306", "0", "306", "305999.694", "0", "2005-12-23 12:59:18", "2005-12-23 12:59:18", "2005-12-23 12:59:18", "2007-12-23 12:59:18", "2005-12-23 12:59:18", "2005-12-23 10:59:18", "2005-12-23 10:59:18", "", "", "", "1236.24", "1159.68", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "102", "54", "8", "-789844678008-43abf4a6", "oe", "-102", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "80", "80", "0", "80", "79999.92", "0", "2005-12-23 12:59:18", "2005-12-23 12:59:18", "2005-12-23 12:59:18", "2007-12-23 12:59:18", "2005-12-23 12:59:18", "2005-12-23 10:59:18", "2005-12-23 10:59:18", "", "", "", "256", "240.16", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "102", "54", "9", "-789844678009-43abf4a6", "oe", "-102", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-12-23 12:59:18", "2005-12-23 12:59:18", "2005-12-23 12:59:18", "2007-12-23 12:59:18", "2005-12-23 12:59:18", "2005-12-23 10:59:18", "2005-12-23 10:59:18", "", "", "", "26.4", "24.77", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "102", "54", "10", "-789844678010-43abf4a6", "oe", "-102", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-12-23 12:59:18", "2005-12-23 12:59:18", "2005-12-23 12:59:18", "2007-12-23 12:59:18", "2005-12-23 12:59:18", "2005-12-23 10:59:18", "2005-12-23 10:59:18", "", "", "", "26.4", "24.77", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "102", "54", "11", "-789844678011-43abf4a7", "oe", "-102", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-12-23 12:59:19", "2005-12-23 12:59:19", "2005-12-23 12:59:19", "2007-12-23 12:59:19", "2005-12-23 12:59:19", "2005-12-23 10:59:19", "2005-12-23 10:59:19", "", "", "", "26.4", "24.77", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "102", "54", "12", "-789844678012-43abf4a7", "oe", "-102", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-12-23 12:59:19", "2005-12-23 12:59:19", "2005-12-23 12:59:19", "2007-12-23 12:59:19", "2005-12-23 12:59:19", "2005-12-23 10:59:19", "2005-12-23 10:59:19", "", "", "", "26.4", "24.77", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "102", "54", "13", "-789844678013-43abf4a7", "oe", "-102", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "8", "8", "0", "8", "7999.992", "0", "2005-12-23 12:59:19", "2005-12-23 12:59:19", "2005-12-23 12:59:19", "2007-12-23 12:59:19", "2005-12-23 12:59:19", "2005-12-23 10:59:19", "2005-12-23 10:59:19", "", "", "", "26.4", "24.77", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "102", "54", "40", "-789844678040-43abf4a7", "oe", "-102", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "11", "11", "0", "11", "10999.989", "0", "2005-12-23 12:59:19", "2005-12-23 12:59:19", "2005-12-23 12:59:19", "2007-12-23 12:59:19", "2005-12-23 12:59:19", "2005-12-23 10:59:19", "2005-12-23 10:59:19", "", "", "", "165", "154.8", "10.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "102", "54", "42", "-789844678042-43abf4a7", "oe", "-102", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-23 12:59:19", "2005-12-23 12:59:19", "2005-12-23 12:59:19", "2007-12-23 12:59:19", "2005-12-23 12:59:19", "2005-12-23 10:59:19", "2005-12-23 10:59:19", "", "", "", "177.8", "166.82", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "102", "54", "44", "-789844678044-43abf4a7", "oe", "-102", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "35", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-23 12:59:19", "2005-12-23 12:59:19", "2005-12-23 12:59:19", "2007-12-23 12:59:19", "2005-12-23 12:59:19", "2005-12-23 10:59:19", "2005-12-23 10:59:19", "", "", "", "174.2", "163.44", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "116", "54", "1", "-789844678001-43abf4f9", "oe", "-116", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "31", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "36", "36", "0", "36", "35999.964", "0", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2007-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 11:00:41", "2005-12-23 11:00:41", "", "", "", "136.8", "128.38", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "116", "54", "8", "-789844678008-43abf4f9", "oe", "-116", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "31", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "300", "300", "0", "300", "299999.7", "0", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2007-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 11:00:41", "2005-12-23 11:00:41", "", "", "", "897", "841.92", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "116", "54", "15", "-789844678015-43abf4f9", "oe", "-116", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "31", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2007-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 11:00:41", "2005-12-23 11:00:41", "", "", "", "119.6", "112.26", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "116", "54", "22", "-789844678022-43abf4f9", "oe", "-116", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "31", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2007-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 11:00:41", "2005-12-23 11:00:41", "", "", "", "119.6", "112.26", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "116", "54", "41", "-789844678041-43abf4f9", "oe", "-116", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "31", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "30", "30", "0", "30", "29999.97", "0", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2007-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 11:00:41", "2005-12-23 11:00:41", "", "", "", "270", "253.31", "7.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "116", "54", "42", "-789844678042-43abf4f9", "oe", "-116", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "31", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2007-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 11:00:41", "2005-12-23 11:00:41", "", "", "", "177.8", "166.82", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "116", "54", "43", "-789844678043-43abf4f9", "oe", "-116", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "31", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "6.5", "6.5", "0", "6.5", "6499.9935", "0", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2007-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 11:00:41", "2005-12-23 11:00:41", "", "", "", "57.2", "53.67", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "116", "54", "45", "-789844678045-43abf4f9", "oe", "-116", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "f", "31", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "20", "20", "0", "20", "19999.98", "0", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 13:00:41", "2007-12-23 13:00:41", "2005-12-23 13:00:41", "2005-12-23 11:00:41", "2005-12-23 11:00:41", "", "", "", "172", "161.38", "6.7", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "114", "54", "38", "-789844678038-43abf53c", "oe", "-114", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2007-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 11:01:48", "2005-12-23 11:01:48", "", "", "", "122.4", "114.84", "2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "114", "54", "53", "-789844678053-43abf53c", "oe", "-114", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "160", "160", "0", "160", "159999.84", "0", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2007-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 11:01:48", "2005-12-23 11:01:48", "", "", "", "688", "645.38", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "114", "54", "54", "-789844678054-43abf53c", "oe", "-114", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "100", "100", "0", "100", "99999.9", "0", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2007-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 11:01:48", "2005-12-23 11:01:48", "", "", "", "440", "412.82", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "114", "54", "55", "-789844678055-43abf53c", "oe", "-114", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "200", "200", "0", "200", "199999.8", "0", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2007-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 11:01:48", "2005-12-23 11:01:48", "", "", "", "668", "626.6", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "114", "54", "56", "-789844678056-43abf53c", "oe", "-114", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "40", "40", "39999.96", "0", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2007-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 11:01:48", "2005-12-23 11:01:48", "", "", "", "137.2", "128.7", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "114", "54", "57", "-789844678057-43abf53c", "oe", "-114", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "140", "140", "0", "140", "139999.86", "0", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2007-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 11:01:48", "2005-12-23 11:01:48", "", "", "", "467.6", "438.62", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "114", "54", "58", "-789844678058-43abf53c", "oe", "-114", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2007-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 11:01:48", "2005-12-23 11:01:48", "", "", "", "200.4", "187.98", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "114", "54", "59", "-789844678059-43abf53c", "oe", "-114", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "60", "60", "0", "60", "59999.94", "0", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 13:01:48", "2007-12-23 13:01:48", "2005-12-23 13:01:48", "2005-12-23 11:01:48", "2005-12-23 11:01:48", "", "", "", "200.4", "187.98", "2.2", "0", "0", "16", "98");
INSERT INTO est_mov VALUES("12", "v", "114", "54", "131", "-789844678131-43abf53d", "oe", "-114", "3", "0000-00-00", "0", "0", "0", "0", "0", "0", "j", "3", "0", "12", "61", "4", "0", "0", "j", "1", "0", "Kg", "40", "40", "0", "40", "39999.96", "0", "2005-12-23 13:01:49", "2005-12-23 13:01:49", "2005-12-23 13:01:49", "2007-12-23 13:01:49", "2005-12-23 13:01:49", "2005-12-23 11:01:49", "2005-12-23 11:01:49", "", "", "", "153.6", "144.1", "2", "0", "0", "16", "98");


#
# Table structure for table 'estoque_itens'
#

CREATE TABLE IF NOT EXISTS estoque_itens (
  plano_conta_id double NOT NULL DEFAULT '0' ,
  plano_conta_id_red double NOT NULL DEFAULT '0' ,
  codigo_busca varchar(255) NOT NULL DEFAULT '' ,
  plano_conta_numero varchar(255) NOT NULL DEFAULT '' ,
  agrupamento varchar(255) NOT NULL DEFAULT '%' ,
  descricao varchar(255) NOT NULL DEFAULT '' ,
  volume decimal(6,3) NOT NULL DEFAULT '0.000' ,
  volume_fator decimal(6,3) NOT NULL DEFAULT '0.000' ,
  volume_unidade varchar(5) NOT NULL DEFAULT '' ,
  volume_x decimal(6,3) NOT NULL DEFAULT '0.000' ,
  volume_y decimal(6,3) NOT NULL DEFAULT '0.000' ,
  volume_z decimal(6,3) NOT NULL DEFAULT '0.000' ,
  volume_liq decimal(6,3) NOT NULL DEFAULT '0.000' ,
  volume_liq_fator decimal(6,3) NOT NULL DEFAULT '0.000' ,
  volume_liq_unidade varchar(5) NOT NULL DEFAULT '' ,
  peso_liq decimal(6,3) NOT NULL DEFAULT '0.000' ,
  peso_liq_fator decimal(6,3) NOT NULL DEFAULT '0.000' ,
  peso_liq_unidade varchar(5) NOT NULL DEFAULT '' ,
  peso_bruto decimal(6,3) NOT NULL DEFAULT '0.000' ,
  peso_bruto_fator decimal(6,3) NOT NULL DEFAULT '0.000' ,
  peso_bruto_unidade varchar(5) NOT NULL DEFAULT '' ,
  qnt_un double NOT NULL DEFAULT '0' ,
  qnt_un_unidade varchar(5) NOT NULL DEFAULT '' ,
  un_fat_unidade enum('un','up','pl','pb','vl','vb') NOT NULL DEFAULT 'un' ,
  tara_var float(6,5) NOT NULL DEFAULT '0.00000' ,
  tara_acrescida decimal(6,3) NOT NULL DEFAULT '0.000' ,
  tara_acrescida_fator decimal(6,3) NOT NULL DEFAULT '0.000' ,
  tara_acrescida_unidade varchar(5) NOT NULL DEFAULT '' ,
  tara_primaria decimal(6,3) NOT NULL DEFAULT '0.000' ,
  tara_primaria_fator decimal(6,3) NOT NULL DEFAULT '0.000' ,
  tara_primaria_unidade varchar(5) NOT NULL DEFAULT '' ,
  tara_secundaria decimal(6,3) NOT NULL DEFAULT '0.000' ,
  tara_secundaria_fator decimal(6,3) NOT NULL DEFAULT '0.000' ,
  tara_secundaria_unidade varchar(5) NOT NULL DEFAULT '' ,
  saida_parcial enum('Y','N') NOT NULL DEFAULT 'Y' ,
  descricao_padrao_pedido varchar(20) NOT NULL DEFAULT '' ,
  descricao_padrao_producao varchar(20) NOT NULL DEFAULT '' ,
  descricao_padrao_faturamento varchar(20) NOT NULL DEFAULT '' ,
  descricao_padrao_fiscal varchar(20) NOT NULL DEFAULT '' ,
  descricao_padrao_etiqueta varchar(20) NOT NULL DEFAULT '' ,
  descricao_padrao_sif varchar(20) NOT NULL DEFAULT 'BRASIL' ,
  valor_custo decimal(6,3) NOT NULL DEFAULT '0.000' ,
  habilitado enum('Y','N') NOT NULL DEFAULT 'Y' ,
  processo_id double NOT NULL DEFAULT '0' ,
  processo_id_red double NOT NULL DEFAULT '0' ,
  ean_13 varchar(20) NOT NULL DEFAULT '' ,
  leitura_padrao enum('Y','N') NOT NULL DEFAULT 'N' ,
  leitura_rastreada enum('Y','N') NOT NULL DEFAULT 'N' ,
  dias_processo int(11) unsigned NOT NULL DEFAULT '0' ,
  dias_validade int(10) unsigned NOT NULL DEFAULT '0' ,
  sif_dipoa varchar(20) NOT NULL DEFAULT '' ,
  unidade_producao enum('un','vl','vb','pl','pb','up') NOT NULL DEFAULT 'un' ,
  fator_composicao decimal(6,3) NOT NULL DEFAULT '0.000' ,
  sit_trib char(3) NOT NULL DEFAULT '' ,
  class_fiscal varchar(25) NOT NULL DEFAULT '' ,
  PRIMARY KEY (plano_conta_id,codigo_busca),
  UNIQUE KEY id (plano_conta_id,plano_conta_id_red),
  UNIQUE KEY plano_conta_numero (plano_conta_id,plano_conta_numero),
   KEY ean13 (ean_13)
);



#
# Dumping data for table 'estoque_itens'
#

INSERT INTO estoque_itens VALUES("54", "1", "001.001.04.20.00.00.00", "001.001.04.20.00.00.00", "%", "Palito 6.5 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678001", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "2", "001.001.04.20.00.00.01", "001.001.04.20.00.00.01", "%", "Palito 6.5 Vermelho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678002", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "3", "001.001.04.20.00.00.02", "001.001.04.20.00.00.02", "%", "Palito 6.5 Verde", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678003", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "4", "001.001.04.20.00.00.03", "001.001.04.20.00.00.03", "%", "Palito 6.5 Amarelo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678004", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "5", "001.001.04.20.00.00.04", "001.001.04.20.00.00.04", "%", "Palito 6.5 Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678005", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "6", "001.001.04.20.00.00.05", "001.001.04.20.00.00.05", "%", "Palito 6.5 Marrom", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678006", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "7", "001.001.04.20.00.00.99", "001.001.04.20.00.00.99", "%", "Palito 6.5 Colorido Mix", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678007", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "8", "001.002.04.20.00.00.00", "001.002.04.20.00.00.00", "%", "Palito 8.5 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678008", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "9", "001.002.04.20.00.00.01", "001.002.04.20.00.00.01", "%", "Palito 8.5 Vermelho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678009", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "10", "001.002.04.20.00.00.02", "001.002.04.20.00.00.02", "%", "Palito 8.5 Verde", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678010", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "11", "001.002.04.20.00.00.03", "001.002.04.20.00.00.03", "%", "Palito 8.5 Amarelo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678011", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "12", "001.002.04.20.00.00.04", "001.002.04.20.00.00.04", "%", "Palito 8.5 Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678012", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "13", "001.002.04.20.00.00.05", "001.002.04.20.00.00.05", "%", "Palito 8.5 Marrom", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678013", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "14", "001.002.04.20.00.00.99", "001.002.04.20.00.00.99", "%", "Palito 8.5 Colorido Mix", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678014", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "15", "001.003.04.20.00.00.00", "001.003.04.20.00.00.00", "%", "Palito 10.5 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678015", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "16", "001.003.04.20.00.00.01", "001.003.04.20.00.00.01", "%", "Palito 10.5 Vermelho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678016", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "17", "001.003.04.20.00.00.02", "001.003.04.20.00.00.02", "%", "Palito 10.5 Verde", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678017", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "18", "001.003.04.20.00.00.03", "001.003.04.20.00.00.03", "%", "Palito 10.5 Amarelo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678018", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "19", "001.003.04.20.00.00.04", "001.003.04.20.00.00.04", "%", "Palito 10.5 Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678019", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "20", "001.003.04.20.00.00.05", "001.003.04.20.00.00.05", "%", "Palito 10.5 Marrom", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678020", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "21", "001.003.04.20.00.00.99", "001.003.04.20.00.00.99", "%", "Palito 10.5 Colorido Mix", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678021", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "22", "001.004.04.20.00.00.00", "001.004.04.20.00.00.00", "%", "Palito 15.5 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678022", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "23", "001.004.04.20.00.00.01", "001.004.04.20.00.00.01", "%", "Palito 15.5 Vermelho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678023", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "24", "001.004.04.20.00.00.02", "001.004.04.20.00.00.02", "%", "Palito 15.5 Verde", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678024", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "25", "001.004.04.20.00.00.03", "001.004.04.20.00.00.03", "%", "Palito 15.5 Amarelo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678025", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "26", "001.004.04.20.00.00.04", "001.004.04.20.00.00.04", "%", "Palito 15.5 Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678026", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "27", "001.004.04.20.00.00.05", "001.004.04.20.00.00.05", "%", "Palito 15.5 Marrom", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678027", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "28", "001.004.04.20.00.00.99", "001.004.04.20.00.00.99", "%", "Palito 15.5 Colorido Mix", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678028", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "29", "001.005.04.20.00.00.00", "001.005.04.20.00.00.00", "%", "Palito 20.5 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678029", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "30", "001.005.04.20.00.00.01", "001.005.04.20.00.00.01", "%", "Palito 20.5 Vermelho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678030", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "31", "001.005.04.20.00.00.02", "001.005.04.20.00.00.02", "%", "Palito 20.5 Verde", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678031", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "32", "001.005.04.20.00.00.03", "001.005.04.20.00.00.03", "%", "Palito 20.5 Amarelo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678032", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "33", "001.005.04.20.00.00.04", "001.005.04.20.00.00.04", "%", "Palito 20.5 Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678033", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "34", "001.005.04.20.00.00.05", "001.005.04.20.00.00.05", "%", "Palito 20.5 Marrom", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678034", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "35", "001.005.04.20.00.00.99", "001.005.04.20.00.00.99", "%", "Palito 20.5 Colorido Mix", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678035", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "36", "001.006.04.20.00.00.00", "001.006.04.20.00.00.00", "%", "Barra Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678036", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "37", "001.006.04.20.00.00.01", "001.006.04.20.00.00.01", "%", "Barra Vermelha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678037", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "38", "001.007.04.20.00.00.00", "001.007.04.20.00.00.00", "%", "Basto 15.10 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678038", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "39", "001.008.04.20.00.00.00", "001.008.04.20.00.00.00", "%", "Basto 20.10 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678039", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "40", "001.009.03.20.00.00.00", "001.009.03.20.00.00.00", "%", "Osso-n 2-3 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.200", "Y", "0", "0", "789844678040", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "41", "001.010.03.20.00.00.00", "001.010.03.20.00.00.00", "%", "Osso-n 3-4 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.200", "Y", "0", "0", "789844678041", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "42", "001.011.03.20.00.00.00", "001.011.03.20.00.00.00", "%", "Osso-n 4-5 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.700", "Y", "0", "0", "789844678042", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "43", "001.012.03.20.00.00.00", "001.012.03.20.00.00.00", "%", "Osso-n 5-6 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.700", "Y", "0", "0", "789844678043", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "44", "001.013.03.20.00.00.00", "001.013.03.20.00.00.00", "%", "Osso-n 6-7 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.700", "Y", "0", "0", "789844678044", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "45", "001.014.03.20.00.00.00", "001.014.03.20.00.00.00", "%", "Osso-n 7-8 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.700", "Y", "0", "0", "789844678045", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "46", "001.015.03.20.00.00.00", "001.015.03.20.00.00.00", "%", "Osso-n 8-9 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.400", "Y", "0", "0", "789844678046", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "47", "001.016.03.20.00.00.00", "001.016.03.20.00.00.00", "%", "Osso-n 9-10 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.400", "Y", "0", "0", "789844678047", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "48", "001.017.03.20.00.00.00", "001.017.03.20.00.00.00", "%", "Osso-n 10-11 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.400", "Y", "0", "0", "789844678048", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "49", "001.018.03.20.00.00.00", "001.018.03.20.00.00.00", "%", "Osso-n 11-12 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.400", "Y", "0", "0", "789844678049", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "50", "001.019.03.20.00.00.00", "001.019.03.20.00.00.00", "%", "Osso-n 12-13 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.400", "Y", "0", "0", "789844678050", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "51", "001.020.03.20.00.00.00", "001.020.03.20.00.00.00", "%", "Osso-n 13-14 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.400", "Y", "0", "0", "789844678051", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "52", "001.021.03.20.00.00.00", "001.021.03.20.00.00.00", "%", "Osso-n 14-15 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.400", "Y", "0", "0", "789844678052", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "53", "001.001.02.11.00.00.00", "001.001.02.11.00.00.00", "%", "Palito 6.5 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678053", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "54", "001.001.02.11.00.00.99", "001.001.02.11.00.00.99", "%", "Palito 6.5 Colorido embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678054", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "55", "001.002.02.11.00.00.00", "001.002.02.11.00.00.00", "%", "Palito 8.5 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678055", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "56", "001.002.02.11.00.00.99", "001.002.02.11.00.00.99", "%", "Palito 8.5 Colorido embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "1.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678056", "Y", "Y", "0", "730", "", "pl", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "57", "001.003.02.11.00.00.00", "001.003.02.11.00.00.00", "%", "Palito 10.5 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678057", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "58", "001.004.02.11.00.00.00", "001.004.02.11.00.00.00", "%", "Palito 15.5 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678058", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "59", "001.005.02.11.00.00.00", "001.005.02.11.00.00.00", "%", "Palito 20.5 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678059", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "60", "001.009.02.11.00.00.00", "001.009.02.11.00.00.00", "%", "Osso-n 2-3 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.550", "Y", "0", "0", "789844678060", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "61", "001.010.02.11.00.00.00", "001.010.02.11.00.00.00", "%", "Osso-n 3-4 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678061", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "62", "001.011.02.11.00.00.00", "001.011.02.11.00.00.00", "%", "Osso-n 4-5 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.050", "Y", "0", "0", "789844678062", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "63", "001.012.02.11.00.00.00", "001.012.02.11.00.00.00", "%", "Osso-n 5-6 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.050", "Y", "0", "0", "789844678063", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "64", "001.013.02.11.00.00.00", "001.013.02.11.00.00.00", "%", "Osso-n 6-7 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.050", "Y", "0", "0", "789844678064", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "65", "001.014.02.11.00.00.00", "001.014.02.11.00.00.00", "%", "Osso-n 7-8 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.050", "Y", "0", "0", "789844678065", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "66", "001.015.02.11.00.00.00", "001.015.02.11.00.00.00", "%", "Osso-n 8-9 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678066", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "67", "001.016.02.11.00.00.00", "001.016.02.11.00.00.00", "%", "Osso-n 9-10 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678067", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "68", "001.017.02.11.00.00.00", "001.017.02.11.00.00.00", "%", "Osso-n 10-11 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678068", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "69", "001.018.02.11.00.00.00", "001.018.02.11.00.00.00", "%", "Osso-n 11-12 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678069", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "70", "001.019.02.11.00.00.00", "001.019.02.11.00.00.00", "%", "Osso-n 12-13 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678070", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "71", "001.020.02.11.00.00.00", "001.020.02.11.00.00.00", "%", "Osso-n 13-14 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678071", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "72", "001.021.02.11.00.00.00", "001.021.02.11.00.00.00", "%", "Osso-n 14-15 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678072", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "73", "001.022.03.20.00.00.00", "001.022.03.20.00.00.00", "%", "Retriver Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.400", "Y", "0", "0", "789844678073", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "74", "001.022.02.11.00.00.00", "001.022.02.11.00.00.00", "%", "Retriver Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678074", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "75", "001.023.03.20.00.00.00", "001.023.03.20.00.00.00", "%", "Curl Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.400", "Y", "0", "0", "789844678075", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "76", "001.023.02.11.00.00.00", "001.023.02.11.00.00.00", "%", "Curl Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678076", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "77", "001.024.03.20.00.00.00", "001.024.03.20.00.00.00", "%", "Twister Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.200", "Y", "0", "0", "789844678077", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "78", "001.024.02.11.00.00.00", "001.024.02.11.00.00.00", "%", "Twister Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678078", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "79", "001.025.03.20.00.00.00", "001.025.03.20.00.00.00", "%", "Trana Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.200", "Y", "0", "0", "789844678079", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "80", "001.025.02.11.00.00.00", "001.025.02.11.00.00.00", "%", "Trana Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678080", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "81", "001.026.03.20.00.00.00", "001.026.03.20.00.00.00", "%", "Trana enrolada Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "8.200", "Y", "0", "0", "789844678081", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "82", "001.026.02.11.00.00.00", "001.026.02.11.00.00.00", "%", "Trana enrolada Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "8.550", "Y", "0", "0", "789844678082", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "83", "001.027.03.20.00.00.05", "001.027.03.20.00.00.05", "%", "Coxa de Frango", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678083", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "84", "001.027.03.20.00.01.05", "001.027.03.20.00.01.05", "%", "Coxa de Frango c/ aroma frango", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678084", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "85", "001.027.02.11.00.00.05", "001.027.02.11.00.00.05", "%", "Coxa de Frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678085", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "86", "001.027.02.11.00.01.05", "001.027.02.11.00.01.05", "%", "Coxa de Frango c/ aroma frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678086", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "87", "001.028.03.20.00.00.05", "001.028.03.20.00.00.05", "%", "Asa de Frango", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678087", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "88", "001.028.02.11.00.00.05", "001.028.02.11.00.00.05", "%", "Asa de Frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678088", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "89", "001.028.02.11.00.01.05", "001.028.02.11.00.01.05", "%", "Asa de Frango c/ aroma frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678089", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "90", "001.028.03.20.00.01.05", "001.028.03.20.00.01.05", "%", "Asa de Frango c/ aroma frango", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678090", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "91", "001.029.03.20.00.00.04", "001.029.03.20.00.00.04", "%", "Cenoura", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.200", "Y", "0", "0", "789844678091", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "92", "001.029.02.11.00.00.04", "001.029.02.11.00.00.04", "%", "Cenoura embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678092", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "93", "001.030.03.20.00.00.03", "001.030.03.20.00.00.03", "%", "Po de Forma", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.200", "Y", "0", "0", "789844678093", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "94", "001.030.02.11.00.00.03", "001.030.02.11.00.00.03", "%", "Po de Forma embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678094", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "95", "001.031.03.20.00.00.03", "001.031.03.20.00.00.03", "%", "Banana", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.200", "Y", "0", "0", "789844678095", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "96", "001.031.02.11.00.00.03", "001.031.02.11.00.00.03", "%", "Banana embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678096", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "97", "001.032.03.20.00.00.05", "001.032.03.20.00.00.05", "%", "Almondega", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678097", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "98", "001.032.02.11.00.00.05", "001.032.02.11.00.00.05", "%", "Almondega embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678098", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "99", "001.032.02.11.00.02.05", "001.032.02.11.00.02.05", "%", "Almondega c/ aroma carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678099", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "100", "001.032.03.20.00.02.05", "001.032.03.20.00.02.05", "%", "Almondega c/ aroma carne", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678100", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "101", "001.033.03.20.00.00.03", "001.033.03.20.00.00.03", "%", "Bola de Queijo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678101", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "102", "001.033.02.11.00.00.03", "001.033.02.11.00.00.03", "%", "Bola de Queijo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678102", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "103", "001.033.02.11.00.03.03", "001.033.02.11.00.03.03", "%", "Bola de Queijo c/ aroma queijo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678103", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "104", "001.033.03.20.00.03.03", "001.033.03.20.00.03.03", "%", "Bola de Queijo c/ aroma queijo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678104", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "105", "001.034.03.20.00.00.03", "001.034.03.20.00.00.03", "%", "Rosca", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.200", "Y", "0", "0", "789844678105", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "106", "001.034.02.11.00.00.03", "001.034.02.11.00.00.03", "%", "Rosca embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678106", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "107", "001.035.03.20.00.00.01", "001.035.03.20.00.00.01", "%", "Hamburger", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.200", "Y", "0", "0", "789844678107", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "108", "001.035.02.11.00.00.01", "001.035.02.11.00.00.01", "%", "Hamburger embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678108", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "109", "001.035.02.11.00.04.01", "001.035.02.11.00.04.01", "%", "Hamburger c/ aroma calabresa embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678109", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "110", "001.035.03.20.00.04.01", "001.035.03.20.00.04.01", "%", "Hamburger c/ aroma calabresa", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.200", "Y", "0", "0", "789844678110", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "111", "001.036.03.20.00.00.05", "001.036.03.20.00.00.05", "%", "Pastel", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678111", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "112", "001.036.02.11.00.00.05", "001.036.02.11.00.00.05", "%", "Pastel embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678112", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "113", "001.036.02.11.01.00.05", "001.036.02.11.01.00.05", "%", "Pastel recheado embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678113", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "114", "001.036.03.20.01.00.05", "001.036.03.20.01.00.05", "%", "Pastel recheado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678114", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "115", "001.037.03.20.00.00.05", "001.037.03.20.00.00.05", "%", "Esfirra", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678115", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "116", "001.037.02.11.00.00.05", "001.037.02.11.00.00.05", "%", "Esfirra embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678116", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "117", "001.037.02.11.01.00.05", "001.037.02.11.01.00.05", "%", "Esfirra recheada embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678117", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "118", "001.037.03.20.01.00.05", "001.037.03.20.01.00.05", "%", "Esfirra recheada", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678118", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "119", "001.038.03.20.00.00.05", "001.038.03.20.00.00.05", "%", "Coxinha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678119", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "120", "001.038.02.11.00.00.05", "001.038.02.11.00.00.05", "%", "Coxinha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678120", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "121", "001.038.02.11.01.00.05", "001.038.02.11.01.00.05", "%", "Coxinha recheada embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678121", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "122", "001.038.03.20.01.00.05", "001.038.03.20.01.00.05", "%", "Coxinha recheada", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678122", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "123", "001.039.03.20.00.00.03", "001.039.03.20.00.00.03", "%", "Batata Palito", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678123", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "124", "001.039.02.11.00.00.03", "001.039.02.11.00.00.03", "%", "Batata Palito embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678124", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "125", "001.044.03.20.00.00.05", "001.044.03.20.00.00.05", "%", "Pururuca", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678125", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "126", "001.044.02.11.00.00.05", "001.044.02.11.00.00.05", "%", "Pururuca embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678126", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "127", "001.044.02.11.00.05.05", "001.044.02.11.00.05.05", "%", "Pururuca c/ aroma bacon embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678127", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "128", "001.044.03.20.00.05.05", "001.044.03.20.00.05.05", "%", "Pururuca c/ aroma bacon", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678128", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "129", "001.045.03.20.00.00.00", "001.045.03.20.00.00.00", "%", "Ovo Frito", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678129", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "130", "001.045.02.11.00.00.00", "001.045.02.11.00.00.00", "%", "Ovo Frito embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678130", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "131", "001.002.04.20.01.00.05", "001.002.04.20.01.00.05", "%", "Palito 8.5 Carne", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678131", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "132", "001.002.04.20.02.00.05", "001.002.04.20.02.00.05", "%", "Palito 8.5 Bifinho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678132", "Y", "Y", "0", "365", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "133", "001.006.04.20.02.00.05", "001.006.04.20.02.00.05", "%", "Barra Bifinho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "789844678133", "Y", "Y", "0", "365", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "134", "001.002.02.11.02.00.05", "001.002.02.11.02.00.05", "%", "Palito 8.5 Bifinho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678134", "Y", "Y", "0", "365", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "135", "001.006.02.11.02.00.05", "001.006.02.11.02.00.05", "%", "Barra Bifinho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678135", "Y", "Y", "0", "365", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "136", "001.006.02.11.00.00.00", "001.006.02.11.00.00.00", "%", "Barra Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678136", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "137", "001.046.03.20.00.00.00", "001.046.03.20.00.00.00", "%", "Donuts Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.700", "Y", "0", "0", "789844678137", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "138", "001.046.02.11.00.00.00", "001.046.02.11.00.00.00", "%", "Donuts Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.050", "Y", "0", "0", "789844678138", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "139", "001.040.03.20.00.00.99", "001.040.03.20.00.00.99", "%", "Prensado 3 Colorido Mix", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.800", "Y", "0", "0", "789844678139", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "140", "001.041.03.20.00.00.99", "001.041.03.20.00.00.99", "%", "Prensado 4 Colorido Mix", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678140", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "141", "001.042.03.20.00.00.99", "001.042.03.20.00.00.99", "%", "Prensado 5 Colorido Mix", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678141", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "142", "001.043.03.20.00.00.99", "001.043.03.20.00.00.99", "%", "Prensado 6 Colorido Mix", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678142", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "143", "001.043.02.11.00.00.99", "001.043.02.11.00.00.99", "%", "Prensado 6 Colorido Mix embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678143", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "144", "001.042.02.11.00.00.99", "001.042.02.11.00.00.99", "%", "Prensado 5 Colorido Mix embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678144", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "145", "001.041.02.11.00.00.99", "001.041.02.11.00.00.99", "%", "Prensado 4 Colorido Mix embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678145", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "146", "001.040.02.11.00.00.99", "001.040.02.11.00.00.99", "%", "Prensado 3 Colorido Mix embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678146", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "147", "001.047.03.20.00.00.00", "001.047.03.20.00.00.00", "%", "Enrolado de Salsicha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.700", "Y", "0", "0", "789844678147", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "148", "001.047.02.11.00.00.00", "001.047.02.11.00.00.00", "%", "Enrolado de Salsicha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.050", "Y", "0", "0", "789844678148", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "149", "001.048.02.11.02.00.00", "001.048.02.11.02.00.00", "%", "Churrus Bifinho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.050", "Y", "0", "0", "789844678149", "Y", "Y", "0", "365", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "150", "001.048.03.20.02.00.00", "001.048.03.20.02.00.00", "%", "Churrus Bifinho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.700", "Y", "0", "0", "789844678150", "Y", "Y", "0", "365", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "151", "001.039.03.20.00.03.03", "001.039.03.20.00.03.03", "%", "Batata Palito c/ aroma queijo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678151", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "152", "001.039.02.11.00.03.03", "001.039.02.11.00.03.03", "%", "Batata Palito c/ aroma queijo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678152", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "153", "001.001.01.01.00.00.00", "001.001.01.01.00.00.00", "%", "Palito 6.5 encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "un", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678153", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "154", "001.002.01.01.00.00.00", "001.002.01.01.00.00.00", "%", "Palito 8.5 encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678154", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "155", "001.003.01.01.00.00.00", "001.003.01.01.00.00.00", "%", "Palito 10.5 encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678155", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "156", "001.004.01.01.00.00.00", "001.004.01.01.00.00.00", "%", "Palito 15.5 encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678156", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "157", "001.005.01.01.00.00.00", "001.005.01.01.00.00.00", "%", "Palito 20.5 encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678157", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "158", "001.001.01.01.00.00.99", "001.001.01.01.00.00.99", "%", "Palito 6.5 Colorido encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678158", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "159", "001.002.01.01.00.00.99", "001.002.01.01.00.00.99", "%", "Palito 8.5 Colorido encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678159", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "160", "001.006.01.01.00.00.00", "001.006.01.01.00.00.00", "%", "Barra Natural encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678160", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "161", "001.009.01.01.00.00.00", "001.009.01.01.00.00.00", "%", "Osso-n 2-3 Natural encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678161", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "162", "001.010.01.01.00.00.00", "001.010.01.01.00.00.00", "%", "Osso-n 3-4 Natural encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678162", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "163", "001.011.01.01.00.00.00", "001.011.01.01.00.00.00", "%", "Osso-n 4-5 Natural encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678163", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "164", "001.012.01.01.00.00.00", "001.012.01.01.00.00.00", "%", "Osso-n 5-6 Natural encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678164", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "165", "001.024.01.01.00.00.00", "001.024.01.01.00.00.00", "%", "Twister Natural encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678165", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "166", "001.027.01.01.00.00.05", "001.027.01.01.00.00.05", "%", "Coxa de Frango encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678166", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "167", "001.028.01.01.00.00.05", "001.028.01.01.00.00.05", "%", "Asa de Frango encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678167", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "168", "001.029.01.01.00.00.04", "001.029.01.01.00.00.04", "%", "Cenoura encarlelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678168", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "169", "001.030.01.01.00.00.03", "001.030.01.01.00.00.03", "%", "Po de Forma encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678169", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "170", "001.031.01.01.00.00.03", "001.031.01.01.00.00.03", "%", "Banana encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678170", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "171", "001.032.01.01.00.00.05", "001.032.01.01.00.00.05", "%", "Almondega encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678171", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "172", "001.033.01.01.00.00.03", "001.033.01.01.00.00.03", "%", "Bola de Queijo encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678172", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "173", "001.034.01.01.00.00.03", "001.034.01.01.00.00.03", "%", "Rosca encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678173", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "174", "001.035.01.01.00.00.01", "001.035.01.01.00.00.01", "%", "Hamburger encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678174", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "175", "001.036.01.01.00.00.05", "001.036.01.01.00.00.05", "%", "Pastel encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678175", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "176", "001.037.01.01.00.00.05", "001.037.01.01.00.00.05", "%", "Esfirra encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678176", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "177", "001.038.01.01.00.00.05", "001.038.01.01.00.00.05", "%", "Coxinha encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678177", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "178", "001.039.01.01.00.00.03", "001.039.01.01.00.00.03", "%", "Batata Palito encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678178", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "179", "001.040.01.01.00.00.00", "001.040.01.01.00.00.00", "%", "Prensado 3 encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678179", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "180", "001.041.01.01.00.00.00", "001.041.01.01.00.00.00", "%", "Prensado 4 encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678180", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "181", "001.042.01.01.00.00.00", "001.042.01.01.00.00.00", "%", "Prensado 5 encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678181", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "182", "001.045.01.01.00.00.00", "001.045.01.01.00.00.00", "%", "Ovo Frito encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678182", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "183", "001.046.01.01.00.00.00", "001.046.01.01.00.00.00", "%", "Donuts encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678183", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "184", "001.047.01.01.00.00.00", "001.047.01.01.00.00.00", "%", "Enrolado de Salsicha encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678184", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "185", "001.049.01.01.00.00.00", "001.049.01.01.00.00.00", "%", "Pirulito encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678185", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "186", "001.050.01.01.00.00.00", "001.050.01.01.00.00.00", "%", "Picol encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678186", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "187", "001.049.02.11.00.00.99", "001.049.02.11.00.00.99", "%", "Pirulito Colorido Mix enbalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678187", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "188", "001.049.03.20.00.00.99", "001.049.03.20.00.00.99", "%", "Pirulito Colorido Mix", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.200", "Y", "0", "0", "789844678188", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "189", "001.050.03.20.00.00.99", "001.050.03.20.00.00.99", "%", "Picol Colorido Mix", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.200", "Y", "0", "0", "789844678189", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "190", "001.050.02.11.00.00.99", "001.050.02.11.00.00.99", "%", "Picol Colorido Mix embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678190", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "191", "001.027.01.01.00.01.05", "001.027.01.01.00.01.05", "%", "Coxa de Frango c/ aroma frango encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678191", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "192", "001.028.01.01.00.01.05", "001.028.01.01.00.01.05", "%", "Asa de Frango c/ aroma frango encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678192", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "193", "001.038.01.01.00.01.05", "001.038.01.01.00.01.05", "%", "Coxinha c/ aroma frango encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678193", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "194", "001.032.01.01.00.02.05", "001.032.01.01.00.02.05", "%", "Almondega c/ aroma de carne encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678194", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "195", "001.036.01.01.00.02.05", "001.036.01.01.00.02.05", "%", "Pastel c/ aroma de carne encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678195", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "196", "001.037.01.01.00.02.05", "001.037.01.01.00.02.05", "%", "Esfirra c/ aroma de carne encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678196", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "197", "001.035.01.01.00.04.01", "001.035.01.01.00.04.01", "%", "Hamburger c/ aroma calabresa encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678197", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "198", "001.033.01.01.00.03.03", "001.033.01.01.00.03.03", "%", "Bola de Queijo c/ aroma queijo encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678198", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "199", "001.039.01.01.00.03.03", "001.039.01.01.00.03.03", "%", "Batata Palito c/ aroma queijo encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678199", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "200", "001.009.01.01.00.00.01", "001.009.01.01.00.00.01", "%", "Osso-n 2-3 Vermelho encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678200", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "201", "001.009.01.01.00.00.02", "001.009.01.01.00.00.02", "%", "Osso-n 2-3 Verde encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678201", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "202", "001.009.01.01.00.00.03", "001.009.01.01.00.00.03", "%", "Osso-n 2-3 Amarelo encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678202", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "203", "001.009.01.01.00.00.04", "001.009.01.01.00.00.04", "%", "Osso-n 2-3 Laranja encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678203", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "204", "001.009.01.01.00.00.05", "001.009.01.01.00.00.05", "%", "Osso-n 2-3 Marrom encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678204", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "205", "001.009.02.11.00.00.01", "001.009.02.11.00.00.01", "%", "Osso-n 2-3 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.550", "Y", "0", "0", "789844678205", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "206", "001.009.02.11.00.00.02", "001.009.02.11.00.00.02", "%", "Osso-n 2-3 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.550", "Y", "0", "0", "789844678206", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "207", "001.009.02.11.00.00.03", "001.009.02.11.00.00.03", "%", "Osso-n 2-3 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.550", "Y", "0", "0", "789844678207", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "208", "001.009.02.11.00.00.04", "001.009.02.11.00.00.04", "%", "Osso-n 2-3 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.550", "Y", "0", "0", "789844678208", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "209", "001.009.02.11.00.00.05", "001.009.02.11.00.00.05", "%", "Osso-n 2-3 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.550", "Y", "0", "0", "789844678209", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "210", "001.009.03.20.00.00.01", "001.009.03.20.00.00.01", "%", "Osso-n 2-3 Vermelho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.200", "Y", "0", "0", "789844678210", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "211", "001.009.03.20.00.00.02", "001.009.03.20.00.00.02", "%", "Osso-n 2-3 Verde", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.200", "Y", "0", "0", "789844678211", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "212", "001.009.03.20.00.00.03", "001.009.03.20.00.00.03", "%", "Osso-n 2-3 Amarelo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.200", "Y", "0", "0", "789844678212", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "213", "001.009.03.20.00.00.04", "001.009.03.20.00.00.04", "%", "Osso-n 2-3 Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.200", "Y", "0", "0", "789844678213", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "214", "001.009.03.20.00.00.05", "001.009.03.20.00.00.05", "%", "Osso-n 2-3 Marrom", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.200", "Y", "0", "0", "789844678214", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "215", "001.010.01.01.00.00.01", "001.010.01.01.00.00.01", "%", "Osso-n 3-4 Vermelho encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678215", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "216", "001.010.01.01.00.00.02", "001.010.01.01.00.00.02", "%", "Osso-n 3-4 Verde encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678216", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "217", "001.010.01.01.00.00.03", "001.010.01.01.00.00.03", "%", "Osso-n 3-4 Amarelo encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678217", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "218", "001.010.01.01.00.00.04", "001.010.01.01.00.00.04", "%", "Osso-n 3-4 Laranja encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678218", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "219", "001.010.01.01.00.00.05", "001.010.01.01.00.00.05", "%", "Osso-n 3-4 Marrom encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678219", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "220", "001.010.02.11.00.00.01", "001.010.02.11.00.00.01", "%", "Osso-n 3-4 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678220", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "221", "001.010.02.11.00.00.02", "001.010.02.11.00.00.02", "%", "Osso-n 3-4 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678221", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "222", "001.010.02.11.00.00.03", "001.010.02.11.00.00.03", "%", "Osso-n 3-4 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678222", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "223", "001.010.02.11.00.00.04", "001.010.02.11.00.00.04", "%", "Osso-n 3-4 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678223", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "224", "001.010.02.11.00.00.05", "001.010.02.11.00.00.05", "%", "Osso-n 3-4 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678224", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "225", "001.010.03.20.00.00.01", "001.010.03.20.00.00.01", "%", "Osso-n 3-4 Vermelho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.200", "Y", "0", "0", "789844678225", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "226", "001.010.03.20.00.00.02", "001.010.03.20.00.00.02", "%", "Osso-n 3-4 Verde", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.200", "Y", "0", "0", "789844678226", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "227", "001.010.03.20.00.00.03", "001.010.03.20.00.00.03", "%", "Osso-n 3-4 Amarelo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.200", "Y", "0", "0", "789844678227", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "228", "001.010.03.20.00.00.04", "001.010.03.20.00.00.04", "%", "Osso-n 3-4 Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.200", "Y", "0", "0", "789844678228", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "229", "001.010.03.20.00.00.05", "001.010.03.20.00.00.05", "%", "Osso-n 3-4 Marrom", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.200", "Y", "0", "0", "789844678229", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "230", "001.011.01.01.00.00.01", "001.011.01.01.00.00.01", "%", "Osso-n 4-5 Vermelho encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678230", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "231", "001.011.01.01.00.00.02", "001.011.01.01.00.00.02", "%", "Osso-n 4-5 Verde encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678231", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "232", "001.011.01.01.00.00.03", "001.011.01.01.00.00.03", "%", "Osso-n 4-5 Amarelo encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678232", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "233", "001.011.01.01.00.00.04", "001.011.01.01.00.00.04", "%", "Osso-n 4-5 Laranja encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678233", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "234", "001.011.01.01.00.00.05", "001.011.01.01.00.00.05", "%", "Osso-n 4-5 Marrom encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678234", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "235", "001.011.02.11.00.00.01", "001.011.02.11.00.00.01", "%", "Osso-n 4-5 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678235", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "236", "001.011.02.11.00.00.02", "001.011.02.11.00.00.02", "%", "Osso-n 4-5 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678236", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "237", "001.011.02.11.00.00.03", "001.011.02.11.00.00.03", "%", "Osso-n 4-5 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678237", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "238", "001.011.02.11.00.00.04", "001.011.02.11.00.00.04", "%", "Osso-n 4-5 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678238", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "239", "001.011.02.11.00.00.05", "001.011.02.11.00.00.05", "%", "Osso-n 4-5 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678239", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "240", "001.011.03.20.00.00.01", "001.011.03.20.00.00.01", "%", "Osso-n 4-5 Vermelho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678240", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "241", "001.011.03.20.00.00.02", "001.011.03.20.00.00.02", "%", "Osso-n 4-5 Verde", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678241", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "242", "001.011.03.20.00.00.03", "001.011.03.20.00.00.03", "%", "Osso-n 4-5 Amarelo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678242", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "243", "001.011.03.20.00.00.04", "001.011.03.20.00.00.04", "%", "Osso-n 4-5 Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678243", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "244", "001.011.03.20.00.00.05", "001.011.03.20.00.00.05", "%", "Osso-n 4-5 Marrom", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678244", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "245", "001.012.01.01.00.00.01", "001.012.01.01.00.00.01", "%", "Osso-n 5-6 Vermelho encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678245", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "246", "001.012.01.01.00.00.02", "001.012.01.01.00.00.02", "%", "Osso-n 5-6 Verde encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678246", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "247", "001.012.01.01.00.00.03", "001.012.01.01.00.00.03", "%", "Osso-n 5-6 Amarelo encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678247", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "248", "001.012.01.01.00.00.04", "001.012.01.01.00.00.04", "%", "Osso-n 5-6 Laranja encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678248", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "249", "001.012.01.01.00.00.05", "001.012.01.01.00.00.05", "%", "Osso-n 5-6 Marrom encartelado", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "un", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "1.000", "Y", "0", "0", "789844678249", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "250", "001.012.02.11.00.00.01", "001.012.02.11.00.00.01", "%", "Osso-n 5-6 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678250", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "251", "001.012.02.11.00.00.02", "001.012.02.11.00.00.02", "%", "Osso-n 5-6 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678251", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "252", "001.012.02.11.00.00.03", "001.012.02.11.00.00.03", "%", "Osso-n 5-6 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678252", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "253", "001.012.02.11.00.00.04", "001.012.02.11.00.00.04", "%", "Osso-n 5-6 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678253", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "254", "001.012.02.11.00.00.05", "001.012.02.11.00.00.05", "%", "Osso-n 5-6 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678254", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "255", "001.012.03.20.00.00.01", "001.012.03.20.00.00.01", "%", "Osso-n 5-6 Vermelho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678255", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "256", "001.012.03.20.00.00.02", "001.012.03.20.00.00.02", "%", "Osso-n 5-6 Verde", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678256", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "257", "001.012.03.20.00.00.03", "001.012.03.20.00.00.03", "%", "Osso-n 5-6 Amarelo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678257", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "258", "001.012.03.20.00.00.04", "001.012.03.20.00.00.04", "%", "Osso-n 5-6 Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678258", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "259", "001.012.03.20.00.00.05", "001.012.03.20.00.00.05", "%", "Osso-n 5-6 Marrom", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678259", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "260", "001.009.02.11.00.02.00", "001.009.02.11.00.02.00", "%", "Osso-n 2-3 Natural Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678260", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "261", "001.009.02.11.00.01.00", "001.009.02.11.00.01.00", "%", "Osso-n 2-3 Natural Frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678261", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "262", "001.009.02.11.00.03.00", "001.009.02.11.00.03.00", "%", "Osso-n 2-3 Natural Queijo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678262", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "263", "001.009.02.11.00.04.00", "001.009.02.11.00.04.00", "%", "Osso-n 2-3 Natural Calabresa embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678263", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "264", "001.009.02.11.00.05.00", "001.009.02.11.00.05.00", "%", "Osso-n 2-3 Natural Bacon embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678264", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "265", "001.009.02.11.00.06.00", "001.009.02.11.00.06.00", "%", "Osso-n 2-3 Natural Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678265", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "266", "001.009.02.11.00.07.00", "001.009.02.11.00.07.00", "%", "Osso-n 2-3 Natural Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678266", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "267", "001.009.02.11.00.08.00", "001.009.02.11.00.08.00", "%", "Osso-n 2-3 Natural Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678267", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "268", "001.009.02.11.00.09.00", "001.009.02.11.00.09.00", "%", "Osso-n 2-3 Natural Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678268", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "269", "001.009.02.11.00.06.01", "001.009.02.11.00.06.01", "%", "Osso-n 2-3 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678269", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "270", "001.009.02.11.00.09.02", "001.009.02.11.00.09.02", "%", "Osso-n 2-3 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678270", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "271", "001.009.02.11.00.07.03", "001.009.02.11.00.07.03", "%", "Osso-n 2-3 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678271", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "272", "001.009.02.11.00.08.04", "001.009.02.11.00.08.04", "%", "Osso-n 2-3 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678272", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "273", "001.009.02.11.00.02.05", "001.009.02.11.00.02.05", "%", "Osso-n 2-3 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678273", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "274", "001.009.03.20.00.01.00", "001.009.03.20.00.01.00", "%", "Osso-n 2-3 Natural Frango", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.300", "Y", "0", "0", "789844678274", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "275", "001.009.03.20.00.02.00", "001.009.03.20.00.02.00", "%", "Osso-n 2-3 Natural Carne", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.300", "Y", "0", "0", "789844678275", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "276", "001.009.03.20.00.03.00", "001.009.03.20.00.03.00", "%", "Osso-n 2-3 Natural Queijo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.300", "Y", "0", "0", "789844678276", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "277", "001.009.03.20.00.04.00", "001.009.03.20.00.04.00", "%", "Osso-n 2-3 Natural Calabresa", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.300", "Y", "0", "0", "789844678277", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "278", "001.009.03.20.00.05.00", "001.009.03.20.00.05.00", "%", "Osso-n 2-3 Natural Bacon", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.300", "Y", "0", "0", "789844678278", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "279", "001.009.03.20.00.06.00", "001.009.03.20.00.06.00", "%", "Osso-n 2-3 Natural Tutti-Frutti", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.300", "Y", "0", "0", "789844678279", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "280", "001.009.03.20.00.07.00", "001.009.03.20.00.07.00", "%", "Osso-n 2-3 Natural Baumilha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.300", "Y", "0", "0", "789844678280", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "281", "001.009.03.20.00.08.00", "001.009.03.20.00.08.00", "%", "Osso-n 2-3 Natural Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.300", "Y", "0", "0", "789844678281", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "282", "001.009.03.20.00.09.00", "001.009.03.20.00.09.00", "%", "Osso-n 2-3 Natural Menta", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.300", "Y", "0", "0", "789844678282", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "283", "001.009.03.20.00.06.01", "001.009.03.20.00.06.01", "%", "Osso-n 2-3 Vermelho Tutti-Frutti", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.300", "Y", "0", "0", "789844678283", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "284", "001.009.03.20.00.09.02", "001.009.03.20.00.09.02", "%", "Osso-n 2-3 Verde Menta", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.300", "Y", "0", "0", "789844678284", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "285", "001.009.03.20.00.07.03", "001.009.03.20.00.07.03", "%", "Osso-n 2-3 Amarelo Baumilha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.300", "Y", "0", "0", "789844678285", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "286", "001.009.03.20.00.08.04", "001.009.03.20.00.08.04", "%", "Osso-n 2-3 Laranja Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.300", "Y", "0", "0", "789844678286", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "287", "001.009.03.20.00.02.05", "001.009.03.20.00.02.05", "%", "Osso-n 2-3 Marrom Carne", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.300", "Y", "0", "0", "789844678287", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "288", "001.010.02.11.00.01.00", "001.010.02.11.00.01.00", "%", "Osso-n 3-4 Natural Frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678288", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "289", "001.010.02.11.00.02.00", "001.010.02.11.00.02.00", "%", "Osso-n 3-4 Natural Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678289", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "290", "001.010.02.11.00.03.00", "001.010.02.11.00.03.00", "%", "Osso-n 3-4 Natural Queijo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678290", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "291", "001.010.02.11.00.04.00", "001.010.02.11.00.04.00", "%", "Osso-n 3-4 Natural Calabresa embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678291", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "292", "001.010.02.11.00.05.00", "001.010.02.11.00.05.00", "%", "Osso-n 3-4 Natural Bacon embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678292", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "293", "001.010.02.11.00.06.00", "001.010.02.11.00.06.00", "%", "Osso-n 3-4 Natural Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678293", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "294", "001.010.02.11.00.07.00", "001.010.02.11.00.07.00", "%", "Osso-n 3-4 Natural Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678294", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "295", "001.010.02.11.00.08.00", "001.010.02.11.00.08.00", "%", "Osso-n 3-4 Natural Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678295", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "296", "001.010.02.11.00.09.00", "001.010.02.11.00.09.00", "%", "Osso-n 3-4 Natural Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678296", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "297", "001.010.02.11.00.06.01", "001.010.02.11.00.06.01", "%", "Osso-n 3-4 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678297", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "298", "001.010.02.11.00.09.02", "001.010.02.11.00.09.02", "%", "Osso-n 3-4 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678298", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "299", "001.010.02.11.00.07.03", "001.010.02.11.00.07.03", "%", "Osso-n 3-4 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678299", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "300", "001.010.02.11.00.08.04", "001.010.02.11.00.08.04", "%", "Osso-n 3-4 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678300", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "301", "001.010.02.11.00.02.05", "001.010.02.11.00.02.05", "%", "Osso-n 3-4 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678301", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "302", "001.010.03.20.00.01.00", "001.010.03.20.00.01.00", "%", "Osso-n 3-4 Natural Frango", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.300", "Y", "0", "0", "789844678302", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "303", "001.010.03.20.00.02.00", "001.010.03.20.00.02.00", "%", "Osso-n 3-4 Natural Carne", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.300", "Y", "0", "0", "789844678303", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "304", "001.010.03.20.00.03.00", "001.010.03.20.00.03.00", "%", "Osso-n 3-4 Natural Queijo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.300", "Y", "0", "0", "789844678304", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "305", "001.010.03.20.00.04.00", "001.010.03.20.00.04.00", "%", "Osso-n 3-4 Natural Calabresa", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.300", "Y", "0", "0", "789844678305", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "306", "001.010.03.20.00.05.00", "001.010.03.20.00.05.00", "%", "Osso-n 3-4 Natural Bacon", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.300", "Y", "0", "0", "789844678306", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "307", "001.010.03.20.00.06.00", "001.010.03.20.00.06.00", "%", "Osso-n 3-4 Natural Tutti-Frutti", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.300", "Y", "0", "0", "789844678307", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "308", "001.010.03.20.00.07.00", "001.010.03.20.00.07.00", "%", "Osso-n 3-4 Natural Baumilha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.300", "Y", "0", "0", "789844678308", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "309", "001.010.03.20.00.08.00", "001.010.03.20.00.08.00", "%", "Osso-n 3-4 Natural Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.300", "Y", "0", "0", "789844678309", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "310", "001.010.03.20.00.09.00", "001.010.03.20.00.09.00", "%", "Osso-n 3-4 Natural Menta", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.300", "Y", "0", "0", "789844678310", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "311", "001.010.03.20.00.06.01", "001.010.03.20.00.06.01", "%", "Osso-n 3-4 Vermelho Tutti-Frutti", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.300", "Y", "0", "0", "789844678311", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "312", "001.010.03.20.00.09.02", "001.010.03.20.00.09.02", "%", "Osso-n 3-4 Verde Menta", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.300", "Y", "0", "0", "789844678312", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "313", "001.010.03.20.00.07.03", "001.010.03.20.00.07.03", "%", "Osso-n 3-4 Amarelo Baumilha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.300", "Y", "0", "0", "789844678313", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "314", "001.010.03.20.00.08.04", "001.010.03.20.00.08.04", "%", "Osso-n 3-4 Laranja Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.300", "Y", "0", "0", "789844678314", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "315", "001.010.03.20.00.02.05", "001.010.03.20.00.02.05", "%", "Osso-n 3-4 Marrom Carne", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.300", "Y", "0", "0", "789844678315", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "316", "001.011.02.11.00.01.00", "001.011.02.11.00.01.00", "%", "Osso-n 4-5 Natural Frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678316", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "317", "001.011.02.11.00.02.00", "001.011.02.11.00.02.00", "%", "Osso-n 4-5 Natural Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678317", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "318", "001.011.02.11.00.03.00", "001.011.02.11.00.03.00", "%", "Osso-n 4-5 Natural Queijo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678318", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "319", "001.011.02.11.00.04.00", "001.011.02.11.00.04.00", "%", "Osso-n 4-5 Natural Calabresa embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678319", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "320", "001.011.02.11.00.05.00", "001.011.02.11.00.05.00", "%", "Osso-n 4-5 Natural Bacon embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678320", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "321", "001.011.02.11.00.06.00", "001.011.02.11.00.06.00", "%", "Osso-n 4-5 Natural Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678321", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "322", "001.011.02.11.00.07.00", "001.011.02.11.00.07.00", "%", "Osso-n 4-5 Natural Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678322", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "323", "001.011.02.11.00.08.00", "001.011.02.11.00.08.00", "%", "Osso-n 4-5 Natural Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678323", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "324", "001.011.02.11.00.09.00", "001.011.02.11.00.09.00", "%", "Osso-n 4-5 Natural Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678324", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "325", "001.011.02.11.00.06.01", "001.011.02.11.00.06.01", "%", "Osso-n 4-5 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678325", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "326", "001.011.02.11.00.09.02", "001.011.02.11.00.09.02", "%", "Osso-n 4-5 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678326", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "327", "001.011.02.11.00.07.03", "001.011.02.11.00.07.03", "%", "Osso-n 4-5 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678327", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "328", "001.011.02.11.00.08.04", "001.011.02.11.00.08.04", "%", "Osso-n 4-5 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678328", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "329", "001.011.02.11.00.02.05", "001.011.02.11.00.02.05", "%", "Osso-n 4-5 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678329", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "330", "001.011.03.20.00.01.00", "001.011.03.20.00.01.00", "%", "Osso-n 4-5 Natural Frango", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678330", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "331", "001.011.03.20.00.02.00", "001.011.03.20.00.02.00", "%", "Osso-n 4-5 Natural Carne", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678331", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "332", "001.011.03.20.00.03.00", "001.011.03.20.00.03.00", "%", "Osso-n 4-5 Natural Queijo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678332", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "333", "001.011.03.20.00.04.00", "001.011.03.20.00.04.00", "%", "Osso-n 4-5 Natural Calabresa", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678333", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "334", "001.011.03.20.00.05.00", "001.011.03.20.00.05.00", "%", "Osso-n 4-5 Natural Bacon", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678334", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "335", "001.011.03.20.00.06.00", "001.011.03.20.00.06.00", "%", "Osso-n 4-5 Natural Tutti-Frutti", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678335", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "336", "001.011.03.20.00.07.00", "001.011.03.20.00.07.00", "%", "Osso-n 4-5 Natural Baumilha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678336", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "337", "001.011.03.20.00.08.00", "001.011.03.20.00.08.00", "%", "Osso-n 4-5 Natural Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678337", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "338", "001.011.03.20.00.09.00", "001.011.03.20.00.09.00", "%", "Osso-n 4-5 Natural Menta", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678338", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "339", "001.011.03.20.00.06.01", "001.011.03.20.00.06.01", "%", "Osso-n 4-5 Vermelho Tutti-Frutti", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678339", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "340", "001.011.03.20.00.09.02", "001.011.03.20.00.09.02", "%", "Osso-n 4-5 Verde Menta", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678340", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "341", "001.011.03.20.00.07.03", "001.011.03.20.00.07.03", "%", "Osso-n 4-5 Amarelo Baumilha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678341", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "342", "001.011.03.20.00.08.04", "001.011.03.20.00.08.04", "%", "Osso-n 4-5 Laranja Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678342", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "343", "001.011.03.20.00.02.05", "001.011.03.20.00.02.05", "%", "Osso-n 4-5 Marrom Carne", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678343", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "344", "001.012.02.11.00.01.00", "001.012.02.11.00.01.00", "%", "Osso-n 5-6 Natural Frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678344", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "345", "001.012.02.11.00.02.00", "001.012.02.11.00.02.00", "%", "Osso-n 5-6 Natural Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678345", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "346", "001.012.02.11.00.03.00", "001.012.02.11.00.03.00", "%", "Osso-n 5-6 Natural Queijo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678346", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "347", "001.012.02.11.00.04.00", "001.012.02.11.00.04.00", "%", "Osso-n 5-6 Natural Calabresa embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678347", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "348", "001.012.02.11.00.05.00", "001.012.02.11.00.05.00", "%", "Osso-n 5-6 Natural Bacon embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678348", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "349", "001.012.02.11.00.06.00", "001.012.02.11.00.06.00", "%", "Osso-n 5-6 Natural Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678349", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "350", "001.012.02.11.00.07.00", "001.012.02.11.00.07.00", "%", "Osso-n 5-6 Natural Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678350", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "351", "001.012.02.11.00.08.00", "001.012.02.11.00.08.00", "%", "Osso-n 5-6 Natural Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678351", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "352", "001.012.02.11.00.09.00", "001.012.02.11.00.09.00", "%", "Osso-n 5-6 Natural Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678352", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "353", "001.012.02.11.00.06.01", "001.012.02.11.00.06.01", "%", "Osso-n 5-6 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678353", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "354", "001.012.02.11.00.09.02", "001.012.02.11.00.09.02", "%", "Osso-n 5-6 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678354", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "355", "001.012.02.11.00.07.03", "001.012.02.11.00.07.03", "%", "Osso-n 5-6 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678355", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "356", "001.012.02.11.00.08.04", "001.012.02.11.00.08.04", "%", "Osso-n 5-6 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678356", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "357", "001.012.02.11.00.02.05", "001.012.02.11.00.02.05", "%", "Osso-n 5-6 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678357", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "358", "001.012.03.20.00.01.00", "001.012.03.20.00.01.00", "%", "Osso-n 5-6 Natural Frango", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678358", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "359", "001.012.03.20.00.02.00", "001.012.03.20.00.02.00", "%", "Osso-n 5-6 Natural Carne", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678359", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "360", "001.012.03.20.00.03.00", "001.012.03.20.00.03.00", "%", "Osso-n 5-6 Natural Queijo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678360", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "361", "001.012.03.20.00.04.00", "001.012.03.20.00.04.00", "%", "Osso-n 5-6 Natural Calabresa", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678361", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "362", "001.012.03.20.00.05.00", "001.012.03.20.00.05.00", "%", "Osso-n 5-6 Natural Bacon", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678362", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "363", "001.012.03.20.00.06.00", "001.012.03.20.00.06.00", "%", "Osso-n 5-6 Natural Tutti-Frutti", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678363", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "364", "001.012.03.20.00.07.00", "001.012.03.20.00.07.00", "%", "Osso-n 5-6 Natural Baumilha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678364", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "365", "001.012.03.20.00.08.00", "001.012.03.20.00.08.00", "%", "Osso-n 5-6 Natural Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678365", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "366", "001.012.03.20.00.09.00", "001.012.03.20.00.09.00", "%", "Osso-n 5-6 Natural Menta", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.800", "Y", "0", "0", "789844678366", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "367", "001.012.03.20.00.06.01", "001.012.03.20.00.06.01", "%", "Osso-n 5-6 Vermelho Tutti-Frutti", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678367", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "368", "001.012.03.20.00.09.02", "001.012.03.20.00.09.02", "%", "Osso-n 5-6 Verde Menta", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678368", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "369", "001.012.03.20.00.07.03", "001.012.03.20.00.07.03", "%", "Osso-n 5-6 Amarelo Baumilha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678369", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "370", "001.012.03.20.00.08.04", "001.012.03.20.00.08.04", "%", "Osso-n 5-6 Laranja Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678370", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "371", "001.012.03.20.00.02.05", "001.012.03.20.00.02.05", "%", "Osso-n 5-6 Marrom Carne", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.300", "Y", "0", "0", "789844678371", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "372", "001.040.02.11.00.00.01", "001.040.02.11.00.00.01", "%", "Prensado 3 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678372", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "373", "001.040.02.11.00.06.01", "001.040.02.11.00.06.01", "%", "Prensado 3 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678373", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "374", "001.040.02.11.00.00.00", "001.040.02.11.00.00.00", "%", "Prensado 3 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678374", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "375", "001.040.02.11.00.00.02", "001.040.02.11.00.00.02", "%", "Prensado 3 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678375", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "376", "001.040.02.11.00.09.02", "001.040.02.11.00.09.02", "%", "Prensado 3 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678376", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "377", "001.040.02.11.00.00.03", "001.040.02.11.00.00.03", "%", "Prensado 3 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678377", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "378", "001.040.02.11.00.07.03", "001.040.02.11.00.07.03", "%", "Prensado 3 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678378", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "379", "001.040.02.11.00.00.04", "001.040.02.11.00.00.04", "%", "Prensado 3 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678379", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "380", "001.040.02.11.00.08.04", "001.040.02.11.00.08.04", "%", "Prensado 3 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678380", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "381", "001.040.02.11.00.00.05", "001.040.02.11.00.00.05", "%", "Prensado 3 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678381", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "382", "001.040.02.11.00.02.05", "001.040.02.11.00.02.05", "%", "Prensado 3 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678382", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "383", "001.040.03.20.00.00.00", "001.040.03.20.00.00.00", "%", "Prensado 3 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.800", "Y", "0", "0", "789844678383", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "384", "001.040.03.20.00.00.01", "001.040.03.20.00.00.01", "%", "Prensado 3 Vermelho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.800", "Y", "0", "0", "789844678384", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "385", "001.040.03.20.00.06.01", "001.040.03.20.00.06.01", "%", "Prensado 3 Vermelho Tutti Frutti", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.800", "Y", "0", "0", "789844678385", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "386", "001.040.03.20.00.00.02", "001.040.03.20.00.00.02", "%", "Prensado 3 Verde", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.800", "Y", "0", "0", "789844678386", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "387", "001.040.03.20.00.09.02", "001.040.03.20.00.09.02", "%", "Prensado 3 Verde Menta", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.800", "Y", "0", "0", "789844678387", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "388", "001.040.03.20.00.00.03", "001.040.03.20.00.00.03", "%", "Prensado 3 Amarelo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.800", "Y", "0", "0", "789844678388", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "389", "001.040.03.20.00.07.03", "001.040.03.20.00.07.03", "%", "Prensado 3 Amarelo Baumilha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.800", "Y", "0", "0", "789844678389", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "390", "001.040.03.20.00.00.04", "001.040.03.20.00.00.04", "%", "Prensado 3 Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.800", "Y", "0", "0", "789844678390", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "391", "001.040.03.20.00.08.04", "001.040.03.20.00.08.04", "%", "Prensado 3 Laranja Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.800", "Y", "0", "0", "789844678391", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "392", "001.040.03.20.00.00.05", "001.040.03.20.00.00.05", "%", "Prensado 3 Marrom", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.800", "Y", "0", "0", "789844678392", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "393", "001.040.03.20.00.02.05", "001.040.03.20.00.02.05", "%", "Prensado 3 Marrom Carne", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.800", "Y", "0", "0", "789844678393", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "394", "001.041.02.11.00.00.00", "001.041.02.11.00.00.00", "%", "Prensado 4 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678394", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "395", "001.041.02.11.00.00.01", "001.041.02.11.00.00.01", "%", "Prensado 4 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678395", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "396", "001.041.02.11.00.06.01", "001.041.02.11.00.06.01", "%", "Prensado 4 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678396", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "397", "001.041.02.11.00.00.02", "001.041.02.11.00.00.02", "%", "Prensado 4 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678397", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "398", "001.041.02.11.00.09.02", "001.041.02.11.00.09.02", "%", "Prensado 4 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678398", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "399", "001.041.02.11.00.00.03", "001.041.02.11.00.00.03", "%", "Prensado 4 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678399", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "400", "001.041.02.11.00.07.03", "001.041.02.11.00.07.03", "%", "Prensado 4 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678400", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "401", "001.041.02.11.00.00.04", "001.041.02.11.00.00.04", "%", "Prensado 4 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678401", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "402", "001.041.02.11.00.08.04", "001.041.02.11.00.08.04", "%", "Prensado 4 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678402", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "403", "001.041.02.11.00.00.05", "001.041.02.11.00.00.05", "%", "Prensado 4 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678403", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "404", "001.041.02.11.00.02.05", "001.041.02.11.00.02.05", "%", "Prensado 4 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678404", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "405", "001.041.03.20.00.00.00", "001.041.03.20.00.00.00", "%", "Prensado 4 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678405", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "406", "001.041.03.20.00.00.01", "001.041.03.20.00.00.01", "%", "Prensado 4 Vermelho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678406", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "407", "001.041.03.20.00.06.01", "001.041.03.20.00.06.01", "%", "Prensado 4 Vermelho Tutti-Frutti", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678407", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "408", "001.041.03.20.00.00.02", "001.041.03.20.00.00.02", "%", "Prensado 4 Verde", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678408", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "409", "001.041.03.20.00.09.02", "001.041.03.20.00.09.02", "%", "Prensado 4 Verde Menta", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678409", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "410", "001.041.03.20.00.00.03", "001.041.03.20.00.00.03", "%", "Prensado 4 Amarelo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678410", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "411", "001.041.03.20.00.07.03", "001.041.03.20.00.07.03", "%", "Prensado 4 Amarelo Baumilha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678411", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "412", "001.041.03.20.00.00.04", "001.041.03.20.00.00.04", "%", "Prensado 4 Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678412", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "413", "001.041.03.20.00.08.04", "001.041.03.20.00.08.04", "%", "Prensado 4 Laranja Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678413", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "414", "001.041.03.20.00.00.05", "001.041.03.20.00.00.05", "%", "Prensado 4 Marrom", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678414", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "415", "001.041.03.20.00.02.05", "001.041.03.20.00.02.05", "%", "Prensado 4 Marrom Carne", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678415", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "416", "001.042.02.11.00.00.00", "001.042.02.11.00.00.00", "%", "Prensado 5 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678416", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "417", "001.042.02.11.00.00.01", "001.042.02.11.00.00.01", "%", "Prensado 5 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678417", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "418", "001.042.02.11.00.06.01", "001.042.02.11.00.06.01", "%", "Prensado 5 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678418", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "419", "001.042.02.11.00.00.02", "001.042.02.11.00.00.02", "%", "Prensado 5 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678419", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "420", "001.042.02.11.00.09.02", "001.042.02.11.00.09.02", "%", "Prensado 5 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678420", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "421", "001.042.02.11.00.00.03", "001.042.02.11.00.00.03", "%", "Prensado 5 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678421", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "422", "001.042.02.11.00.07.03", "001.042.02.11.00.07.03", "%", "Prensado 5 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678422", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "423", "001.042.02.11.00.00.04", "001.042.02.11.00.00.04", "%", "Prensado 5 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678423", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "424", "001.042.02.11.00.08.04", "001.042.02.11.00.08.04", "%", "Prensado 5 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678424", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "425", "001.042.02.11.00.00.05", "001.042.02.11.00.00.05", "%", "Prensado 5 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678425", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "426", "001.042.02.11.00.02.05", "001.042.02.11.00.02.05", "%", "Prensado 5 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678426", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "427", "001.042.03.20.00.00.00", "001.042.03.20.00.00.00", "%", "Prensado 5 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678427", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "428", "001.042.03.20.00.00.01", "001.042.03.20.00.00.01", "%", "Prensado 5 Vermelho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678428", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "429", "001.042.03.20.00.06.01", "001.042.03.20.00.06.01", "%", "Prensado 5 Vermelho Tutti-Frutti", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678429", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "430", "001.042.03.20.00.00.02", "001.042.03.20.00.00.02", "%", "Prensado 5 Verde", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678430", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "431", "001.042.03.20.00.09.02", "001.042.03.20.00.09.02", "%", "Prensado 5 Verde Menta", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678431", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "432", "001.042.03.20.00.00.03", "001.042.03.20.00.00.03", "%", "Prensado 5 Amarelo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678432", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "433", "001.042.03.20.00.07.03", "001.042.03.20.00.07.03", "%", "Prensado 5 Amarelo Baumilha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678433", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "434", "001.042.03.20.00.00.04", "001.042.03.20.00.00.04", "%", "Prensado 5 Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678434", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "435", "001.042.03.20.00.08.04", "001.042.03.20.00.08.04", "%", "Prensado 5 Laranja Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678435", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "436", "001.042.03.20.00.00.05", "001.042.03.20.00.00.05", "%", "Prensado 5 Marrom", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678436", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "437", "001.042.03.20.00.02.05", "001.042.03.20.00.02.05", "%", "Prensado 5 Marrom Carne", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678437", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "438", "001.043.02.11.00.00.00", "001.043.02.11.00.00.00", "%", "Prensado 6 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678438", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "439", "001.043.02.11.00.00.01", "001.043.02.11.00.00.01", "%", "Prensado 6 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678439", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "440", "001.043.02.11.00.06.01", "001.043.02.11.00.06.01", "%", "Prensado 6 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678440", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "441", "001.043.02.11.00.00.02", "001.043.02.11.00.00.02", "%", "Prensado 6 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678441", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "442", "001.043.02.11.00.09.02", "001.043.02.11.00.09.02", "%", "Prensado 6 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678442", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "443", "001.043.02.11.00.00.03", "001.043.02.11.00.00.03", "%", "Prensado 6 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678443", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "444", "001.043.02.11.00.07.03", "001.043.02.11.00.07.03", "%", "Prensado 6 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678444", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "445", "001.043.02.11.00.00.04", "001.043.02.11.00.00.04", "%", "Prensado 6 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678445", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "446", "001.043.02.11.00.08.04", "001.043.02.11.00.08.04", "%", "Prensado 6 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678446", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "447", "001.043.02.11.00.00.05", "001.043.02.11.00.00.05", "%", "Prensado 6 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678447", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "448", "001.043.02.11.00.02.05", "001.043.02.11.00.02.05", "%", "Prensado 6 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678448", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "449", "001.043.03.20.00.00.00", "001.043.03.20.00.00.00", "%", "Prensado 6 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678449", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "450", "001.043.03.20.00.00.01", "001.043.03.20.00.00.01", "%", "Prensado 6 Vermelho", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678450", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "451", "001.043.03.20.00.06.01", "001.043.03.20.00.06.01", "%", "Prensado 6 Vermelho Tutti-Frutti", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678451", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "452", "001.043.03.20.00.00.02", "001.043.03.20.00.00.02", "%", "Prensado 6 Verde", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678452", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "453", "001.043.03.20.00.09.02", "001.043.03.20.00.09.02", "%", "Prensado 6 Verde Menta", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678453", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "454", "001.043.03.20.00.00.03", "001.043.03.20.00.00.03", "%", "Prensado 6 Amarelo", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678454", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "455", "001.043.03.20.00.07.03", "001.043.03.20.00.07.03", "%", "Prensado 6 Amarelo Baumilha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678455", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "456", "001.043.03.20.00.00.04", "001.043.03.20.00.00.04", "%", "Prensado 6 Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678456", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "457", "001.043.03.20.00.08.04", "001.043.03.20.00.08.04", "%", "Prensado 6 Laranja Laranja", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678457", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "458", "001.043.03.20.00.00.05", "001.043.03.20.00.00.05", "%", "Prensado 6 Marrom", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678458", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "459", "001.043.03.20.00.02.05", "001.043.03.20.00.02.05", "%", "Prensado 6 Marrom Carne", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.800", "Y", "0", "0", "789844678459", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "460", "001.051.02.11.00.00.00", "001.051.02.11.00.00.00", "%", "Fantasia Mix embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678460", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "461", "001.052.03.20.00.09.02", "001.052.03.20.00.09.02", "%", "Torcidos Verde Menta", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.700", "Y", "0", "0", "789844678461", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "462", "001.052.03.20.00.07.05", "001.052.03.20.00.07.05", "%", "Torcidos Marrom Baumilha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "4.700", "Y", "0", "0", "789844678462", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "463", "001.052.02.11.00.07.05", "001.052.02.11.00.07.05", "%", "Torcidos Marrom Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.050", "Y", "0", "0", "789844678463", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "464", "001.052.02.11.00.09.02", "001.052.02.11.00.09.02", "%", "Torcidos Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.050", "Y", "0", "0", "789844678464", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "523", "002.001.02.11.00.00.00", "002.001.02.11.00.00.00", "%", "Palito 6.5 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678523", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "524", "002.001.02.11.00.00.99", "002.001.02.11.00.00.99", "%", "Palito 6.5 Colorido embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678524", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "525", "002.002.02.11.00.00.00", "002.002.02.11.00.00.00", "%", "Palito 8.5 Natural embalagem 1 Kg", "1.500", "1.000", "L", "0.100", "0.050", "0.300", "1.000", "1.000", "L", "1.000", "1.000", "kg", "1.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678525", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "526", "002.002.02.11.00.00.99", "002.002.02.11.00.00.99", "%", "Palito 8.5 Colorido embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678526", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "527", "002.003.02.11.00.00.00", "002.003.02.11.00.00.00", "%", "Palito 10.5 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678527", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "528", "002.004.02.11.00.00.00", "002.004.02.11.00.00.00", "%", "Palito 15.5 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678528", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "529", "002.005.02.11.00.00.00", "002.005.02.11.00.00.00", "%", "Palito 20.5 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678529", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "530", "002.009.02.11.00.00.00", "002.009.02.11.00.00.00", "%", "Osso-n 2-3 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.550", "Y", "0", "0", "789844678530", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "531", "002.010.02.11.00.00.00", "002.010.02.11.00.00.00", "%", "Osso-n 3-4 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678531", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "532", "002.011.02.11.00.00.00", "002.011.02.11.00.00.00", "%", "Osso-n 4-5 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.050", "Y", "0", "0", "789844678532", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "533", "002.012.02.11.00.00.00", "002.012.02.11.00.00.00", "%", "Osso-n 5-6 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.050", "Y", "0", "0", "789844678533", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "534", "002.013.02.11.00.00.00", "002.013.02.11.00.00.00", "%", "Osso-n 6-7 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.050", "Y", "0", "0", "789844678534", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "535", "002.014.02.11.00.00.00", "002.014.02.11.00.00.00", "%", "Osso-n 7-8 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.050", "Y", "0", "0", "789844678535", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "536", "002.015.02.11.00.00.00", "002.015.02.11.00.00.00", "%", "Osso-n 8-9 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678536", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "537", "002.016.02.11.00.00.00", "002.016.02.11.00.00.00", "%", "Osso-n 9-10 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678537", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "538", "002.017.02.11.00.00.00", "002.017.02.11.00.00.00", "%", "Osso-n 10-11 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678538", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "539", "002.018.02.11.00.00.00", "002.018.02.11.00.00.00", "%", "Osso-n 11-12 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678539", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "540", "002.019.02.11.00.00.00", "002.019.02.11.00.00.00", "%", "Osso-n 12-13 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678540", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "541", "002.020.02.11.00.00.00", "002.020.02.11.00.00.00", "%", "Osso-n 13-14 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678541", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "542", "002.021.02.11.00.00.00", "002.021.02.11.00.00.00", "%", "Osso-n 14-15 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678542", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "544", "002.022.02.11.00.00.00", "002.022.02.11.00.00.00", "%", "Retriver Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678544", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "546", "002.023.02.11.00.00.00", "002.023.02.11.00.00.00", "%", "Curl Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.750", "Y", "0", "0", "789844678546", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "548", "002.024.02.11.00.00.00", "002.024.02.11.00.00.00", "%", "Twister Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678548", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "550", "002.025.02.11.00.00.00", "002.025.02.11.00.00.00", "%", "Trana Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678550", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "552", "002.026.02.11.00.00.00", "002.026.02.11.00.00.00", "%", "Trana enrolada Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "8.550", "Y", "0", "0", "789844678552", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "555", "002.027.02.11.00.00.05", "002.027.02.11.00.00.05", "%", "Coxa de Frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678555", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "556", "002.027.02.11.00.01.05", "002.027.02.11.00.01.05", "%", "Coxa de Frango c/ aroma frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678556", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "558", "002.028.02.11.00.00.05", "002.028.02.11.00.00.05", "%", "Asa de Frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678558", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "559", "002.028.02.11.00.01.05", "002.028.02.11.00.01.05", "%", "Asa de Frango c/ aroma frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678559", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "562", "002.029.02.11.00.00.04", "002.029.02.11.00.00.04", "%", "Cenoura embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678562", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "564", "002.030.02.11.00.00.03", "002.030.02.11.00.00.03", "%", "Po de Forma embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678564", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "566", "002.031.02.11.00.00.03", "002.031.02.11.00.00.03", "%", "Banana embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678566", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "568", "002.032.02.11.00.00.05", "002.032.02.11.00.00.05", "%", "Almondega embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678568", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "569", "002.032.02.11.00.02.05", "002.032.02.11.00.02.05", "%", "Almondega c/ aroma carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678569", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "572", "002.033.02.11.00.00.03", "002.033.02.11.00.00.03", "%", "Bola de Queijo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678572", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "573", "002.033.02.11.00.03.03", "002.033.02.11.00.03.03", "%", "Bola de Queijo c/ aroma queijo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678573", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "576", "002.034.02.11.00.00.03", "002.034.02.11.00.00.03", "%", "Rosca embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678576", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "578", "002.035.02.11.00.00.01", "002.035.02.11.00.00.01", "%", "Hamburger embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678578", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "579", "002.035.02.11.00.04.01", "002.035.02.11.00.04.01", "%", "Hamburger c/ aroma calabresa embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678579", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "582", "002.036.02.11.00.00.05", "002.036.02.11.00.00.05", "%", "Pastel embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678582", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "583", "002.036.02.11.01.00.05", "002.036.02.11.01.00.05", "%", "Pastel recheado embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678583", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "586", "002.037.02.11.00.00.05", "002.037.02.11.00.00.05", "%", "Esfirra embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678586", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "587", "002.037.02.11.01.00.05", "002.037.02.11.01.00.05", "%", "Esfirra recheada embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678587", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "590", "002.038.02.11.00.00.05", "002.038.02.11.00.00.05", "%", "Coxinha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678590", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "591", "002.038.02.11.01.00.05", "002.038.02.11.01.00.05", "%", "Coxinha recheada embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678591", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "594", "002.039.02.11.00.00.03", "002.039.02.11.00.00.03", "%", "Batata Palito embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678594", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "596", "002.044.02.11.00.00.05", "002.044.02.11.00.00.05", "%", "Pururuca embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678596", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "597", "002.044.02.11.00.05.05", "002.044.02.11.00.05.05", "%", "Pururuca c/ aroma bacon embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678597", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "600", "002.045.02.11.00.00.00", "002.045.02.11.00.00.00", "%", "Ovo Frito embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678600", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "604", "002.002.02.11.02.00.05", "002.002.02.11.02.00.05", "%", "Palito 8.5 Bifinho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678604", "Y", "Y", "0", "365", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "605", "002.006.02.11.02.00.05", "002.006.02.11.02.00.05", "%", "Barra Bifinho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678605", "Y", "Y", "0", "365", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "606", "002.006.02.11.00.00.00", "002.006.02.11.00.00.00", "%", "Barra Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.200", "Y", "0", "0", "789844678606", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "608", "002.046.02.11.00.00.00", "002.046.02.11.00.00.00", "%", "Donuts Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.050", "Y", "0", "0", "789844678608", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "613", "002.043.02.11.00.00.99", "002.043.02.11.00.00.99", "%", "Prensado 6 Colorido Mix embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678613", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "614", "002.042.02.11.00.00.99", "002.042.02.11.00.00.99", "%", "Prensado 5 Colorido Mix embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678614", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "615", "002.041.02.11.00.00.99", "002.041.02.11.00.00.99", "%", "Prensado 4 Colorido Mix embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678615", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "616", "002.040.02.11.00.00.99", "002.040.02.11.00.00.99", "%", "Prensado 3 Colorido Mix embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678616", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "618", "002.047.02.11.00.00.00", "002.047.02.11.00.00.00", "%", "Enrolado de Salsicha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.050", "Y", "0", "0", "789844678618", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "619", "002.048.02.11.02.00.00", "002.048.02.11.02.00.00", "%", "Churrus Bifinho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.050", "Y", "0", "0", "789844678619", "Y", "Y", "0", "365", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "622", "002.039.02.11.00.03.03", "002.039.02.11.00.03.03", "%", "Batata Palito c/ aroma queijo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678622", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "657", "002.049.02.11.00.00.99", "002.049.02.11.00.00.99", "%", "Pirulito Colorido Mix enbalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678657", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "660", "002.050.02.11.00.00.99", "002.050.02.11.00.00.99", "%", "Picol Colorido Mix embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678660", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "675", "002.009.02.11.00.00.01", "002.009.02.11.00.00.01", "%", "Osso-n 2-3 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.550", "Y", "0", "0", "789844678675", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "676", "002.009.02.11.00.00.02", "002.009.02.11.00.00.02", "%", "Osso-n 2-3 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.550", "Y", "0", "0", "789844678676", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "677", "002.009.02.11.00.00.03", "002.009.02.11.00.00.03", "%", "Osso-n 2-3 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.550", "Y", "0", "0", "789844678677", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "678", "002.009.02.11.00.00.04", "002.009.02.11.00.00.04", "%", "Osso-n 2-3 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.550", "Y", "0", "0", "789844678678", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "679", "002.009.02.11.00.00.05", "002.009.02.11.00.00.05", "%", "Osso-n 2-3 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.550", "Y", "0", "0", "789844678679", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "690", "002.010.02.11.00.00.01", "002.010.02.11.00.00.01", "%", "Osso-n 3-4 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678690", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "691", "002.010.02.11.00.00.02", "002.010.02.11.00.00.02", "%", "Osso-n 3-4 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678691", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "692", "002.010.02.11.00.00.03", "002.010.02.11.00.00.03", "%", "Osso-n 3-4 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678692", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "693", "002.010.02.11.00.00.04", "002.010.02.11.00.00.04", "%", "Osso-n 3-4 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678693", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "694", "002.010.02.11.00.00.05", "002.010.02.11.00.00.05", "%", "Osso-n 3-4 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.550", "Y", "0", "0", "789844678694", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "705", "002.011.02.11.00.00.01", "002.011.02.11.00.00.01", "%", "Osso-n 4-5 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678705", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "706", "002.011.02.11.00.00.02", "002.011.02.11.00.00.02", "%", "Osso-n 4-5 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678706", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "707", "002.011.02.11.00.00.03", "002.011.02.11.00.00.03", "%", "Osso-n 4-5 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678707", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "708", "002.011.02.11.00.00.04", "002.011.02.11.00.00.04", "%", "Osso-n 4-5 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678708", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "709", "002.011.02.11.00.00.05", "002.011.02.11.00.00.05", "%", "Osso-n 4-5 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678709", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "720", "002.012.02.11.00.00.01", "002.012.02.11.00.00.01", "%", "Osso-n 5-6 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678720", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "721", "002.012.02.11.00.00.02", "002.012.02.11.00.00.02", "%", "Osso-n 5-6 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678721", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "722", "002.012.02.11.00.00.03", "002.012.02.11.00.00.03", "%", "Osso-n 5-6 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678722", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "723", "002.012.02.11.00.00.04", "002.012.02.11.00.00.04", "%", "Osso-n 5-6 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678723", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "724", "002.012.02.11.00.00.05", "002.012.02.11.00.00.05", "%", "Osso-n 5-6 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678724", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "730", "002.009.02.11.00.02.00", "002.009.02.11.00.02.00", "%", "Osso-n 2-3 Natural Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678730", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "731", "002.009.02.11.00.01.00", "002.009.02.11.00.01.00", "%", "Osso-n 2-3 Natural Frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678731", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "732", "002.009.02.11.00.03.00", "002.009.02.11.00.03.00", "%", "Osso-n 2-3 Natural Queijo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678732", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "733", "002.009.02.11.00.04.00", "002.009.02.11.00.04.00", "%", "Osso-n 2-3 Natural Calabresa embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678733", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "734", "002.009.02.11.00.05.00", "002.009.02.11.00.05.00", "%", "Osso-n 2-3 Natural Bacon embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678734", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "735", "002.009.02.11.00.06.00", "002.009.02.11.00.06.00", "%", "Osso-n 2-3 Natural Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678735", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "736", "002.009.02.11.00.07.00", "002.009.02.11.00.07.00", "%", "Osso-n 2-3 Natural Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678736", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "737", "002.009.02.11.00.08.00", "002.009.02.11.00.08.00", "%", "Osso-n 2-3 Natural Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678737", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "738", "002.009.02.11.00.09.00", "002.009.02.11.00.09.00", "%", "Osso-n 2-3 Natural Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678738", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "739", "002.009.02.11.00.06.01", "002.009.02.11.00.06.01", "%", "Osso-n 2-3 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678739", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "740", "002.009.02.11.00.09.02", "002.009.02.11.00.09.02", "%", "Osso-n 2-3 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678740", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "741", "002.009.02.11.00.07.03", "002.009.02.11.00.07.03", "%", "Osso-n 2-3 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678741", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "742", "002.009.02.11.00.08.04", "002.009.02.11.00.08.04", "%", "Osso-n 2-3 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678742", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "743", "002.009.02.11.00.02.05", "002.009.02.11.00.02.05", "%", "Osso-n 2-3 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "10.650", "Y", "0", "0", "789844678743", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "758", "002.010.02.11.00.01.00", "002.010.02.11.00.01.00", "%", "Osso-n 3-4 Natural Frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678758", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "759", "002.010.02.11.00.02.00", "002.010.02.11.00.02.00", "%", "Osso-n 3-4 Natural Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678759", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "760", "002.010.02.11.00.03.00", "002.010.02.11.00.03.00", "%", "Osso-n 3-4 Natural Queijo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678760", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "761", "002.010.02.11.00.04.00", "002.010.02.11.00.04.00", "%", "Osso-n 3-4 Natural Calabresa embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678761", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "762", "002.010.02.11.00.05.00", "002.010.02.11.00.05.00", "%", "Osso-n 3-4 Natural Bacon embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678762", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "763", "002.010.02.11.00.06.00", "002.010.02.11.00.06.00", "%", "Osso-n 3-4 Natural Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678763", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "764", "002.010.02.11.00.07.00", "002.010.02.11.00.07.00", "%", "Osso-n 3-4 Natural Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678764", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "765", "002.010.02.11.00.08.00", "002.010.02.11.00.08.00", "%", "Osso-n 3-4 Natural Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678765", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "766", "002.010.02.11.00.09.00", "002.010.02.11.00.09.00", "%", "Osso-n 3-4 Natural Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678766", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "767", "002.010.02.11.00.06.01", "002.010.02.11.00.06.01", "%", "Osso-n 3-4 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678767", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "768", "002.010.02.11.00.09.02", "002.010.02.11.00.09.02", "%", "Osso-n 3-4 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678768", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "769", "002.010.02.11.00.07.03", "002.010.02.11.00.07.03", "%", "Osso-n 3-4 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678769", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "770", "002.010.02.11.00.08.04", "002.010.02.11.00.08.04", "%", "Osso-n 3-4 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678770", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "771", "002.010.02.11.00.02.05", "002.010.02.11.00.02.05", "%", "Osso-n 3-4 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.650", "Y", "0", "0", "789844678771", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "786", "002.011.02.11.00.01.00", "002.011.02.11.00.01.00", "%", "Osso-n 4-5 Natural Frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678786", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "787", "002.011.02.11.00.02.00", "002.011.02.11.00.02.00", "%", "Osso-n 4-5 Natural Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678787", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "788", "002.011.02.11.00.03.00", "002.011.02.11.00.03.00", "%", "Osso-n 4-5 Natural Queijo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678788", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "789", "002.011.02.11.00.04.00", "002.011.02.11.00.04.00", "%", "Osso-n 4-5 Natural Calabresa embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678789", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "790", "002.011.02.11.00.05.00", "002.011.02.11.00.05.00", "%", "Osso-n 4-5 Natural Bacon embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678790", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "791", "002.011.02.11.00.06.00", "002.011.02.11.00.06.00", "%", "Osso-n 4-5 Natural Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678791", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "792", "002.011.02.11.00.07.00", "002.011.02.11.00.07.00", "%", "Osso-n 4-5 Natural Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678792", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "793", "002.011.02.11.00.08.00", "002.011.02.11.00.08.00", "%", "Osso-n 4-5 Natural Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678793", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "794", "002.011.02.11.00.09.00", "002.011.02.11.00.09.00", "%", "Osso-n 4-5 Natural Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678794", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "795", "002.011.02.11.00.06.01", "002.011.02.11.00.06.01", "%", "Osso-n 4-5 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678795", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "796", "002.011.02.11.00.09.02", "002.011.02.11.00.09.02", "%", "Osso-n 4-5 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678796", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "797", "002.011.02.11.00.07.03", "002.011.02.11.00.07.03", "%", "Osso-n 4-5 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678797", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "798", "002.011.02.11.00.08.04", "002.011.02.11.00.08.04", "%", "Osso-n 4-5 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678798", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "799", "002.011.02.11.00.02.05", "002.011.02.11.00.02.05", "%", "Osso-n 4-5 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678799", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "814", "002.012.02.11.00.01.00", "002.012.02.11.00.01.00", "%", "Osso-n 5-6 Natural Frango embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678814", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "815", "002.012.02.11.00.02.00", "002.012.02.11.00.02.00", "%", "Osso-n 5-6 Natural Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678815", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "816", "002.012.02.11.00.03.00", "002.012.02.11.00.03.00", "%", "Osso-n 5-6 Natural Queijo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678816", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "817", "002.012.02.11.00.04.00", "002.012.02.11.00.04.00", "%", "Osso-n 5-6 Natural Calabresa embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678817", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "818", "002.012.02.11.00.05.00", "002.012.02.11.00.05.00", "%", "Osso-n 5-6 Natural Bacon embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678818", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "819", "002.012.02.11.00.06.00", "002.012.02.11.00.06.00", "%", "Osso-n 5-6 Natural Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678819", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "820", "002.012.02.11.00.07.00", "002.012.02.11.00.07.00", "%", "Osso-n 5-6 Natural Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678820", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "821", "002.012.02.11.00.08.00", "002.012.02.11.00.08.00", "%", "Osso-n 5-6 Natural Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678821", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "822", "002.012.02.11.00.09.00", "002.012.02.11.00.09.00", "%", "Osso-n 5-6 Natural Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.150", "Y", "0", "0", "789844678822", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "823", "002.012.02.11.00.06.01", "002.012.02.11.00.06.01", "%", "Osso-n 5-6 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678823", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "824", "002.012.02.11.00.09.02", "002.012.02.11.00.09.02", "%", "Osso-n 5-6 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678824", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "825", "002.012.02.11.00.07.03", "002.012.02.11.00.07.03", "%", "Osso-n 5-6 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678825", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "826", "002.012.02.11.00.08.04", "002.012.02.11.00.08.04", "%", "Osso-n 5-6 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678826", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "827", "002.012.02.11.00.02.05", "002.012.02.11.00.02.05", "%", "Osso-n 5-6 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.650", "Y", "0", "0", "789844678827", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "842", "002.040.02.11.00.00.01", "002.040.02.11.00.00.01", "%", "Prensado 3 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678842", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "843", "002.040.02.11.00.06.01", "002.040.02.11.00.06.01", "%", "Prensado 3 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678843", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "844", "002.040.02.11.00.00.00", "002.040.02.11.00.00.00", "%", "Prensado 3 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678844", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "845", "002.040.02.11.00.00.02", "002.040.02.11.00.00.02", "%", "Prensado 3 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678845", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "846", "002.040.02.11.00.09.02", "002.040.02.11.00.09.02", "%", "Prensado 3 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678846", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "847", "002.040.02.11.00.00.03", "002.040.02.11.00.00.03", "%", "Prensado 3 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678847", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "848", "002.040.02.11.00.07.03", "002.040.02.11.00.07.03", "%", "Prensado 3 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678848", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "849", "002.040.02.11.00.00.04", "002.040.02.11.00.00.04", "%", "Prensado 3 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678849", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "850", "002.040.02.11.00.08.04", "002.040.02.11.00.08.04", "%", "Prensado 3 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678850", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "851", "002.040.02.11.00.00.05", "002.040.02.11.00.00.05", "%", "Prensado 3 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678851", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "852", "002.040.02.11.00.02.05", "002.040.02.11.00.02.05", "%", "Prensado 3 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.150", "Y", "0", "0", "789844678852", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "864", "002.041.02.11.00.00.00", "002.041.02.11.00.00.00", "%", "Prensado 4 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678864", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "865", "002.041.02.11.00.00.01", "002.041.02.11.00.00.01", "%", "Prensado 4 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678865", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "866", "002.041.02.11.00.06.01", "002.041.02.11.00.06.01", "%", "Prensado 4 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678866", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "867", "002.041.02.11.00.00.02", "002.041.02.11.00.00.02", "%", "Prensado 4 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678867", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "868", "002.041.02.11.00.09.02", "002.041.02.11.00.09.02", "%", "Prensado 4 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678868", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "869", "002.041.02.11.00.00.03", "002.041.02.11.00.00.03", "%", "Prensado 4 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678869", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "870", "002.041.02.11.00.07.03", "002.041.02.11.00.07.03", "%", "Prensado 4 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678870", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "871", "002.041.02.11.00.00.04", "002.041.02.11.00.00.04", "%", "Prensado 4 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678871", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "872", "002.041.02.11.00.08.04", "002.041.02.11.00.08.04", "%", "Prensado 4 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678872", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "873", "002.041.02.11.00.00.05", "002.041.02.11.00.00.05", "%", "Prensado 4 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678873", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "874", "002.041.02.11.00.02.05", "002.041.02.11.00.02.05", "%", "Prensado 4 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678874", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "886", "002.042.02.11.00.00.00", "002.042.02.11.00.00.00", "%", "Prensado 5 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678886", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "887", "002.042.02.11.00.00.01", "002.042.02.11.00.00.01", "%", "Prensado 5 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678887", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "888", "002.042.02.11.00.06.01", "002.042.02.11.00.06.01", "%", "Prensado 5 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678888", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "889", "002.042.02.11.00.00.02", "002.042.02.11.00.00.02", "%", "Prensado 5 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678889", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "890", "002.042.02.11.00.09.02", "002.042.02.11.00.09.02", "%", "Prensado 5 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678890", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "891", "002.042.02.11.00.00.03", "002.042.02.11.00.00.03", "%", "Prensado 5 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678891", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "892", "002.042.02.11.00.07.03", "002.042.02.11.00.07.03", "%", "Prensado 5 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678892", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "893", "002.042.02.11.00.00.04", "002.042.02.11.00.00.04", "%", "Prensado 5 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678893", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "894", "002.042.02.11.00.08.04", "002.042.02.11.00.08.04", "%", "Prensado 5 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678894", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "895", "002.042.02.11.00.00.05", "002.042.02.11.00.00.05", "%", "Prensado 5 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678895", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "896", "002.042.02.11.00.02.05", "002.042.02.11.00.02.05", "%", "Prensado 5 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678896", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "908", "002.043.02.11.00.00.00", "002.043.02.11.00.00.00", "%", "Prensado 6 Natural embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678908", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "909", "002.043.02.11.00.00.01", "002.043.02.11.00.00.01", "%", "Prensado 6 Vermelho embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678909", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "910", "002.043.02.11.00.06.01", "002.043.02.11.00.06.01", "%", "Prensado 6 Vermelho Tutti-Frutti embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678910", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "911", "002.043.02.11.00.00.02", "002.043.02.11.00.00.02", "%", "Prensado 6 Verde embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678911", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "912", "002.043.02.11.00.09.02", "002.043.02.11.00.09.02", "%", "Prensado 6 Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678912", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "913", "002.043.02.11.00.00.03", "002.043.02.11.00.00.03", "%", "Prensado 6 Amarelo embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678913", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "914", "002.043.02.11.00.07.03", "002.043.02.11.00.07.03", "%", "Prensado 6 Amarelo Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678914", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "915", "002.043.02.11.00.00.04", "002.043.02.11.00.00.04", "%", "Prensado 6 Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678915", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "916", "002.043.02.11.00.08.04", "002.043.02.11.00.08.04", "%", "Prensado 6 Laranja Laranja embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678916", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "917", "002.043.02.11.00.00.05", "002.043.02.11.00.00.05", "%", "Prensado 6 Marrom embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678917", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "918", "002.043.02.11.00.02.05", "002.043.02.11.00.02.05", "%", "Prensado 6 Marrom Carne embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.150", "Y", "0", "0", "789844678918", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "930", "002.051.02.11.00.00.00", "002.051.02.11.00.00.00", "%", "Fantasia Mix embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.550", "Y", "0", "0", "789844678930", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "933", "002.052.02.11.00.07.05", "002.052.02.11.00.07.05", "%", "Torcidos Marrom Baumilha embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.050", "Y", "0", "0", "789844678933", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "934", "002.052.02.11.00.09.02", "002.052.02.11.00.09.02", "%", "Torcidos Verde Menta embalagem 1 Kg", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "1.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "5.050", "Y", "0", "0", "789844678934", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "935", "001.002.04.20.99.00.00", "001.002.04.20.99.00.00", "%", "Palito 8.5 Super Premium", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "un", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "936", "001.003.04.20.99.00.00", "001.003.04.20.99.00.00", "%", "Palito 10.5 Super Premium", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "un", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "937", "001.004.04.20.99.00.00", "001.004.04.20.99.00.00", "%", "Palito 15.5 Super Premium", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "un", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "938", "001.005.04.20.99.00.00", "001.005.04.20.99.00.00", "%", "Palito 20.5 Super Premium", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "un", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "939", "001.007.04.20.99.00.00", "001.007.04.20.99.00.00", "%", "Bastao 15.10 Super Premium", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "un", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "940", "001.008.04.20.99.00.00", "001.008.04.20.99.00.00", "%", "Bastao 20.10 Super Premium", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "un", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "941", "001.053.04.10.00.00.00", "001.053.04.10.00.00.00", "%", "Basto 8.5 Trana Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "un", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "942", "001.054.03.20.00.00.00", "001.054.03.20.00.00.00", "%", "Osso-n 24 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "un", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "7.200", "Y", "0", "0", "", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "943", "001.055.04.20.00.00.00", "001.055.04.20.00.00.00", "%", "Gravatinha", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "un", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "", "Y", "Y", "0", "730", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "944", "001.056.04.20.00.00.00", "001.056.04.20.00.00.00", "%", "Palito 9.5 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "un", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "2.000", "Y", "0", "0", "", "Y", "Y", "0", "0", "", "un", "1.000", "", "");
INSERT INTO estoque_itens VALUES("54", "945", "001.057.03.20.00.00.00", "001.057.03.20.00.00.00", "%", "Osso-n 15-16 Natural", "999.999", "1.000", "L", "1.000", "1.000", "1.000", "0.000", "1.000", "L", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "1", "Kg", "un", "0.00000", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "0.000", "1.000", "kg", "Y", "", "", "", "", "", "", "6.400", "Y", "0", "0", "", "Y", "Y", "0", "0", "", "un", "1.000", "", "");


#
# Table structure for table 'spamov'
#

CREATE TABLE IF NOT EXISTS spamov (
  unidade_id double NOT NULL DEFAULT '0' ,
  lote_tipo char(1) NOT NULL DEFAULT 'v' ,
  lote_spa double NOT NULL DEFAULT '0' ,
  lote_estorno double NOT NULL DEFAULT '0' ,
  pedido_pai double NOT NULL DEFAULT '' ,
  saida_entrada char(1) NOT NULL DEFAULT 's' ,
  producao char(1) NOT NULL DEFAULT 'Y' ,
  financeiro char(1) NOT NULL DEFAULT 'Y' ,
  perda enum('Y','N') NOT NULL DEFAULT 'N' ,
  devolucao enum('Y','N') NOT NULL DEFAULT 'N' ,
  transferencia enum('Y','N') NOT NULL DEFAULT 'N' ,
  reembalagem enum('Y','N') NOT NULL DEFAULT 'N' ,
  orcamento_numero double NOT NULL DEFAULT '0' ,
  usuario_final enum('Y','N') NOT NULL DEFAULT 'N' ,
  digitador_tipo char(1) NOT NULL DEFAULT 'f' ,
  digitador_id double NOT NULL DEFAULT '0' ,
  distribuidor_tipo char(1) NOT NULL DEFAULT 'f' ,
  distribuidor_id double NOT NULL DEFAULT '0' ,
  vendedor_tipo char(1) NOT NULL DEFAULT 'f' ,
  vendedor_id double NOT NULL DEFAULT '0' ,
  cliente_tipo char(1) NOT NULL DEFAULT 'f' ,
  cliente_id double NOT NULL DEFAULT '0' ,
  centro_origem_id double NOT NULL DEFAULT '0' ,
  centro_origem_id_red double NOT NULL DEFAULT '0' ,
  centro_destino_id double NOT NULL DEFAULT '0' ,
  centro_destino_id_red double NOT NULL DEFAULT '0' ,
  cfop_id double NOT NULL DEFAULT '0' ,
  cfop_id_red double NOT NULL DEFAULT '0' ,
  rota_id double NOT NULL DEFAULT '0' ,
  rota_id_red double NOT NULL DEFAULT '0' ,
  rota_sequencia double NOT NULL DEFAULT '0' ,
  distancia double NOT NULL DEFAULT '0' ,
  transportador_tipo char(1) NOT NULL DEFAULT 'f' ,
  transportador_id double NOT NULL DEFAULT '0' ,
  motorista_id double NOT NULL DEFAULT '0' ,
  veiculo_id varchar(7) NOT NULL DEFAULT '0' ,
  data_prevista_embarque date NOT NULL DEFAULT '0000-00-00' ,
  tipo_frete varchar(11) NOT NULL DEFAULT 'rodoviario' ,
  especie varchar(20) NOT NULL DEFAULT '' ,
  pgt_frete varchar(12) NOT NULL DEFAULT 'emitente' ,
  valor_frete double NOT NULL DEFAULT '0' ,
  imposto_frete double NOT NULL DEFAULT '0' ,
  valor_frete_itab double NOT NULL DEFAULT '0' ,
  valor_seguro double NOT NULL DEFAULT '0' ,
  moeda varchar(5) NOT NULL DEFAULT '' ,
  moeda_fator double NOT NULL DEFAULT '0' ,
  valor_total double NOT NULL DEFAULT '0' ,
  valor_total_nf double NOT NULL DEFAULT '0' ,
  valor_total_sem_desc double NOT NULL DEFAULT '0' ,
  valor_total_sem_desc_nf double NOT NULL DEFAULT '0' ,
  condicao_pagamento varchar(6) NOT NULL DEFAULT 'avista' ,
  desconto_itens double NOT NULL DEFAULT '0' ,
  desconto_sobre_pedido double NOT NULL DEFAULT '0' ,
  desconto_sobre_pedido_nf double NOT NULL DEFAULT '0' ,
  itab double NOT NULL DEFAULT '0' ,
  d_1 float NOT NULL DEFAULT '0' ,
  d_2 float NOT NULL DEFAULT '0' ,
  d_3 float NOT NULL DEFAULT '0' ,
  d_4 float NOT NULL DEFAULT '0' ,
  d_5 float NOT NULL DEFAULT '0' ,
  d_pag double NOT NULL DEFAULT '0' ,
  d_frete double NOT NULL DEFAULT '0' ,
  c_venda double NOT NULL DEFAULT '0' ,
  margem_itens double NOT NULL DEFAULT '0' ,
  margem_tipo varchar(6) NOT NULL DEFAULT 'item' ,
  margem_minima double NOT NULL DEFAULT '0' ,
  outras_despesas double NOT NULL DEFAULT '0' ,
  icms_basecalculo double NOT NULL DEFAULT '0' ,
  icms_valor double NOT NULL DEFAULT '0' ,
  icms_subst_basecalculo double NOT NULL DEFAULT '0' ,
  icms_subst_valor double NOT NULL DEFAULT '0' ,
  ipi_basecalculo double NOT NULL DEFAULT '0' ,
  ipi_valor double NOT NULL DEFAULT '0' ,
  iss_basecalculo double NOT NULL DEFAULT '0' ,
  iss_valor double NOT NULL DEFAULT '0' ,
  dias_medios float NOT NULL DEFAULT '0' ,
  rest_data_producao date NOT NULL DEFAULT '0000-00-00' ,
  rest_data_vencimento date NOT NULL DEFAULT '0000-00-00' ,
  rest_contrato double NOT NULL DEFAULT '0' ,
  rest_box_embarque double NOT NULL DEFAULT '0' ,
  last_update_time bigint(20) unsigned NOT NULL DEFAULT '0' ,
  data_digitacao datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  sit_spa char(3) NOT NULL DEFAULT 's' ,
  sit_pcp char(3) NOT NULL DEFAULT 'd' ,
  sit_logistica char(3) NOT NULL DEFAULT 'd' ,
  sit_pde char(3) NOT NULL DEFAULT 'd' ,
  sit_producao char(3) NOT NULL DEFAULT 'd' ,
  sit_pdp char(3) NOT NULL DEFAULT 'd' ,
  sit_compra char(3) NOT NULL DEFAULT 'd' ,
  sit_nf char(3) NOT NULL DEFAULT 'd' ,
  sit_dp char(3) NOT NULL DEFAULT 'd' ,
  sit_fin char(3) NOT NULL DEFAULT 'd' ,
  quant_itens double NOT NULL DEFAULT '0' ,
  pecas double NOT NULL DEFAULT '0' ,
  pbruto double NOT NULL DEFAULT '0' ,
  pliq double NOT NULL DEFAULT '0' ,
  vbruto double NOT NULL DEFAULT '0' ,
  vliq double NOT NULL DEFAULT '0' ,
  cur_oe double NOT NULL DEFAULT '0' ,
  cur_oe_seq double NOT NULL DEFAULT '0' ,
  cur_oe_quant double NOT NULL DEFAULT '0' ,
  cur_oe_pecas double NOT NULL DEFAULT '0' ,
  cur_oe_vbruto double NOT NULL DEFAULT '0' ,
  cur_oe_vliq double NOT NULL DEFAULT '0' ,
  cur_oe_pbruto double NOT NULL DEFAULT '0' ,
  cur_oe_pliq double NOT NULL DEFAULT '0' ,
  cur_oe_emb_quant double NOT NULL DEFAULT '0' ,
  cur_oe_emb_pecas double NOT NULL DEFAULT '0' ,
  cur_oe_emb_pbruto double NOT NULL DEFAULT '0' ,
  cur_oe_emb_pliq double NOT NULL DEFAULT '0' ,
  cur_oe_emb_vbruto double NOT NULL DEFAULT '0' ,
  cur_oe_emb_vliq double NOT NULL DEFAULT '0' ,
  cur_op double NOT NULL DEFAULT '0' ,
  cur_op_seq double NOT NULL DEFAULT '0' ,
  cur_op_quant double NOT NULL DEFAULT '0' ,
  quant_itens_emb double NOT NULL DEFAULT '0' ,
  pecas_emb double NOT NULL DEFAULT '0' ,
  pbruto_emb double NOT NULL DEFAULT '0' ,
  pliq_emb double NOT NULL DEFAULT '0' ,
  vbruto_emb double NOT NULL DEFAULT '0' ,
  vliq_emb double NOT NULL DEFAULT '0' ,
  quant_prod double NOT NULL DEFAULT '0' ,
  pecas_prod double NOT NULL DEFAULT '0' ,
  pbruto_prod double NOT NULL DEFAULT '0' ,
  pliq_prod double NOT NULL DEFAULT '0' ,
  vbruto_prod double NOT NULL DEFAULT '0' ,
  vliq_prod double NOT NULL DEFAULT '0' ,
  pdp_data_prod date NOT NULL DEFAULT '0000-00-00' ,
  financeiro_tipo char(3) NOT NULL DEFAULT '?' ,
  nota_tipo enum('?','oe','spa') NOT NULL DEFAULT '?' ,
  data_fechamento datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  comissao float NOT NULL DEFAULT '0' ,
  comissao_valor double NOT NULL DEFAULT '0' ,
  comissao_basecalculo double NOT NULL DEFAULT '0' ,
  condicao_pgto_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (unidade_id,lote_tipo,lote_spa),
   KEY spamov_unidade_id (lote_tipo,lote_spa),
   KEY spamov_data_digitacao (data_digitacao,unidade_id,lote_tipo,lote_spa),
   KEY spamov_data_prev_embarque (data_prevista_embarque,unidade_id,lote_tipo,lote_spa),
   KEY spamov_oe (unidade_id,cur_oe,cur_oe_seq),
   KEY spamov_op (unidade_id,cur_op_seq),
   KEY spamov_producao (producao,unidade_id,lote_tipo,lote_spa),
   KEY spamov_producao_unidade (producao,unidade_id,lote_tipo,lote_spa),
   KEY estorno (unidade_id,lote_tipo,lote_estorno)
);



#
# Dumping data for table 'spamov'
#

INSERT INTO spamov VALUES("12", "v", "1", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "1", "N", "f", "1", "j", "1", "f", "0", "f", "1", "12", "3", "0", "0", "16", "98", "0", "0", "0", "20", "f", "0", "0", "", "2005-11-13", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "", "0", "0", "0", "0", "0", "prazo", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "60", "0000-00-00", "0000-00-00", "0", "0", "1132001997", "2005-11-12 14:54:28", "mov", "s", "d", "d", "d", "d", "d", "d", "d", "d", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-24 03:11:05", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "3", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "5", "N", "f", "3", "j", "1", "", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-13", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "346.5", "346.5", "346.5", "346.5", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1131986703", "2005-11-12 18:32:05", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "346.5", "346.5", "0", "346.5", "346499.6535", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "346.5", "346.5", "0", "346.5", "346499.6535", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-14 21:24:46", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "2", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "4", "N", "f", "3", "j", "1", "", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-13", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "757", "757", "757", "757", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1131986696", "2005-11-12 18:04:42", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "757", "757", "0", "757", "756999.243", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "757", "757", "0", "757", "756999.243", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-14 21:24:19", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "1", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "3", "N", "f", "3", "j", "1", "", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-13", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "10887", "10887", "10887", "10887", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1131986683", "2005-11-12 17:31:06", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "10887", "10887", "0", "10887", "10886989.113", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "10887", "10887", "0", "10887", "10886989.113", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-14 16:46:03", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "4", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "6", "N", "f", "3", "j", "1", "", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-13", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "700", "700", "700", "700", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1131986709", "2005-11-12 18:50:12", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "700", "700", "0", "0", "699999.3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "700", "700", "0", "0", "699999.3", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-14 21:25:09", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "2", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "2", "N", "f", "3", "j", "1", "f", "8", "j", "23", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "5936.8", "2031.2", "5936.8", "2031.2", "desd", "18.306913254073", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "190.33333333333", "pedido", "0", "0", "2031.2", "365.62", "0", "0", "0", "0", "2031.2", "0", "38", "0000-00-00", "0000-00-00", "0", "0", "1132007880", "2005-11-12 19:03:49", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1920", "1920", "0", "1920", "1919998.08", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1920", "1920", "0", "1920", "1919998.08", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-18 02:24:03", "0", "0", "5936.8", "0");
INSERT INTO spamov VALUES("12", "v", "3", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "3", "N", "f", "3", "j", "1", "f", "8", "j", "136", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1724", "565", "1724", "565", "desd", "9.7003980724911", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "491.21428571429", "pedido", "0", "0", "565", "67.81", "0", "0", "0", "0", "565", "0", "31", "0000-00-00", "0000-00-00", "0", "0", "1132664383", "2005-11-14 10:32:59", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "280", "280", "0", "280", "279999.72", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "280", "280", "0", "280", "279999.72", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-22 13:00:13", "0", "0", "1724", "0");
INSERT INTO spamov VALUES("12", "v", "4", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "4", "N", "f", "3", "j", "1", "f", "8", "j", "95", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "4723", "1488.2", "4723", "1488.2", "desd", "4.7436569722883", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "524.2972972973", "pedido", "0", "0", "1488.2", "104.17", "0", "0", "0", "0", "1488.2", "0", "31", "0000-00-00", "0000-00-00", "0", "0", "1132685788", "2005-11-14 10:49:36", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "740", "740", "0", "740", "739999.26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "740", "740", "0", "740", "739999.26", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 22:32:25", "0", "0", "4723", "0");
INSERT INTO spamov VALUES("12", "v", "5", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "5", "N", "f", "3", "j", "1", "f", "8", "j", "135", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2724.8", "895.2", "2804.8", "919.2", "desd", "11.082104163947", "80", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "236.16473616474", "pedido", "0", "0", "919.2", "110.3", "0", "0", "0", "0", "919.2", "0", "35", "0000-00-00", "0000-00-00", "0", "0", "1132663913", "2005-11-14 10:58:28", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "760", "760", "0", "760", "759999.24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "760", "760", "0", "760", "759999.24", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-22 12:56:50", "0", "0", "2748.8", "0");
INSERT INTO spamov VALUES("12", "v", "6", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "6", "N", "f", "3", "j", "1", "f", "8", "j", "79", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3220.4", "1053.66", "3180.2", "1041.6", "desd", "7.091339218741", "-40.2", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "269.74910394265", "pedido", "0", "0", "1041.6", "125", "0", "0", "0", "0", "1041.6", "0", "31", "0000-00-00", "0000-00-00", "0", "0", "1132663585", "2005-11-14 11:10:43", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "480", "480", "0", "480", "479999.52", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "480", "480", "0", "480", "479999.52", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-22 12:48:29", "0", "0", "3208.34", "0");
INSERT INTO spamov VALUES("12", "v", "7", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "7", "N", "f", "3", "j", "1", "f", "56", "f", "19", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "j", "0", "0", "", "2005-11-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "5289.2", "1812.6", "5289.2", "1812.6", "desd", "17.548208078068", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "417.16666666667", "pedido", "0", "0", "1812.6", "326.25", "0", "0", "0", "0", "1812.6", "0", "20", "0000-00-00", "0000-00-00", "0", "0", "1132396935", "2005-11-14 11:29:16", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "960", "960", "0", "960", "959999.04", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "960", "960", "0", "960", "959999.04", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 10:42:39", "0", "0", "5289.2", "0");
INSERT INTO spamov VALUES("12", "v", "8", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "8", "N", "f", "3", "j", "1", "f", "5", "j", "72", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-16", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2817.8", "965.2", "2817.8", "965.2", "avista", "17.400480741045", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "267.36111111111", "pedido", "0", "0", "965.2", "173.75", "0", "0", "0", "0", "965.2", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132142628", "2005-11-14 12:00:12", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "720", "720", "80", "720", "719999.28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "720", "720", "80", "720", "719999.28", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-16 20:12:44", "0", "0", "2817.8", "0");
INSERT INTO spamov VALUES("12", "v", "9", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "9", "N", "f", "3", "j", "1", "j", "56", "j", "122", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1637", "536.8", "1637", "536.8", "desd", "5.876264949402", "0", "0", "70", "0", "0", "0", "0", "0", "0.65", "0", "0", "214.4", "pedido", "0", "0", "536.8", "64.41", "0", "0", "0", "0", "536.8", "0", "34", "0000-00-00", "0000-00-00", "0", "0", "1132394892", "2005-11-14 12:04:40", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 10:11:11", "0", "0", "1637", "0");
INSERT INTO spamov VALUES("12", "v", "10", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "10", "N", "f", "3", "j", "1", "j", "56", "j", "121", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "309", "101", "309", "101", "prazo", "13.202247191011", "0", "0", "70", "0", "0", "0", "0", "0", "5", "0", "0", "48.5", "pedido", "0", "0", "101", "12.1", "0", "0", "0", "0", "101", "0", "7", "0000-00-00", "0000-00-00", "0", "0", "1132696553", "2005-11-14 12:07:01", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "100", "100", "0", "100", "99999.9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "100", "100", "0", "100", "99999.9", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-25 11:14:53", "0", "0", "309", "0");
INSERT INTO spamov VALUES("12", "v", "11", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "11", "N", "f", "3", "j", "1", "f", "7", "j", "137", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-20", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2304", "726.6", "2304", "726.6", "desd", "4.9740163325909", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "350.84", "pedido", "0", "0", "726.6", "50.87", "0", "0", "0", "0", "726.6", "0", "43", "0000-00-00", "0000-00-00", "0", "0", "1132247234", "2005-11-14 12:18:36", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "500", "500", "60", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "500", "500", "60", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 09:55:08", "0", "0", "2304", "0");
INSERT INTO spamov VALUES("12", "i", "5", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "1", "N", "f", "23", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-13", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "342", "342", "342", "342", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132004175", "2005-11-14 21:36:15", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "342", "342", "0", "6840", "341999.658", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "342", "342", "0", "6840", "341999.658", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-14 21:36:22", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "6", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "7", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "172", "172", "172", "172", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132158890", "2005-11-16 16:34:50", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "172", "172", "0", "172", "171999.828", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "172", "172", "0", "172", "171999.828", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-16 16:35:30", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "12", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "12", "N", "f", "4", "j", "1", "f", "5", "j", "3", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "4181.8", "1436.1", "4181.8", "1436.1", "desd", "12.523794582157", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "331.01098901099", "pedido", "0", "0", "1436.1", "258.51", "0", "0", "0", "0", "1436.1", "0", "6", "0000-00-00", "0000-00-00", "0", "0", "1132246993", "2005-11-16 13:22:57", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "930", "930", "80", "910", "929999.07", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "930", "930", "80", "910", "929999.07", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-18 02:25:58", "0", "0", "4181.8", "0");
INSERT INTO spamov VALUES("12", "i", "7", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "8", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1338.8", "1338.8", "1338.8", "1338.8", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132159722", "2005-11-16 16:48:42", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1338.8", "1338.8", "0", "1338.8", "1338798.6612", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1338.8", "1338.8", "0", "1338.8", "1338798.6612", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-16 16:49:13", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "8", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "9", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "120", "120", "120", "120", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132160392", "2005-11-16 16:59:52", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "120", "120", "0", "120", "119999.88", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "120", "120", "0", "120", "119999.88", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-16 17:00:41", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "9", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "10", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "44.6", "44.6", "44.6", "44.6", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132160939", "2005-11-16 17:08:59", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "44.6", "44.6", "0", "44.6", "44599.9554", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "44.6", "44.6", "0", "44.6", "44599.9554", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-16 17:09:41", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "13", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "16", "N", "f", "4", "j", "1", "j", "0", "j", "138", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-22", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "889.8", "291.2", "889.8", "291.2", "desd", "9.3520782396088", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "162.20858895706", "pedido", "0", "0", "291.2", "34.96", "0", "0", "0", "0", "291.2", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132833865", "2005-11-16 19:31:58", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "140", "140", "0", "140", "139999.86", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "140", "140", "0", "140", "139999.86", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-25 11:34:35", "0", "0", "889.8", "0");
INSERT INTO spamov VALUES("12", "v", "14", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "13", "N", "f", "4", "j", "1", "f", "4", "j", "18", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1761.55", "605.44", "1761.55", "605.44", "desd", "12.639727834479", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "272.99548532731", "pedido", "0", "0", "605.44", "109", "0", "0", "0", "0", "605.44", "0", "27", "0000-00-00", "0000-00-00", "0", "0", "1132916682", "2005-11-16 19:43:10", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "403", "403", "0", "403", "402999.597", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "403", "403", "0", "403", "402999.597", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-25 11:05:27", "0", "0", "1761.55", "0");
INSERT INTO spamov VALUES("12", "v", "15", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "17", "N", "f", "3", "j", "1", "f", "4", "j", "81", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "128.44", "0", "128.44", "0", "avista", "18.27437006872", "0", "0", "100", "0", "0", "0", "0", "0", "0.33", "0", "0", "238", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132171106", "2005-11-16 19:58:26", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "38", "38", "0", "38", "37999.962", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "38", "38", "0", "38", "37999.962", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-16 19:58:45", "0", "0", "128.44", "0");
INSERT INTO spamov VALUES("12", "i", "10", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "11", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1178", "1178", "1178", "1178", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132171567", "2005-11-16 20:06:07", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1178", "1178", "0", "1178", "1177998.822", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1178", "1178", "0", "1178", "1177998.822", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-16 20:06:26", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "11", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "12", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1520", "1520", "1520", "1520", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132171883", "2005-11-16 20:11:23", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1520", "1520", "0", "1520", "1519998.48", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1520", "1520", "0", "1520", "1519998.48", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-16 20:11:43", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "16", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "18", "N", "f", "4", "j", "1", "j", "56", "j", "139", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3743.9", "1227.53", "3660.8", "1202.6", "desd", "6.191430719118", "-83.1", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "239.19811320755", "pedido", "0", "0", "1202.6", "144.31", "0", "0", "0", "0", "1202.6", "0", "36", "0000-00-00", "0000-00-00", "0", "0", "1132247302", "2005-11-17 11:00:11", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1060", "1060", "160", "1060", "1059998.94", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1060", "1060", "160", "1060", "1059998.94", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 22:33:45", "0", "0", "3718.97", "0");
INSERT INTO spamov VALUES("12", "v", "17", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "19", "N", "f", "4", "j", "1", "j", "56", "j", "140", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3008", "983.9", "3005", "983", "desd", "11.137370753323", "-3", "0", "70", "0", "0", "0", "0", "0", "3.22", "0", "0", "221.22222222222", "pedido", "0", "0", "983", "117.97", "0", "0", "0", "0", "983", "0", "28", "0000-00-00", "0000-00-00", "0", "0", "1132247319", "2005-11-17 11:09:16", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "900", "900", "100", "900", "899999.1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "900", "900", "100", "900", "899999.1", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-25 10:36:56", "0", "0", "3007.1", "0");
INSERT INTO spamov VALUES("12", "v", "18", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "20", "N", "f", "4", "j", "1", "f", "5", "f", "15", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2759.08", "945.04", "2759.08", "945.04", "desd", "16.986195857554", "0", "0", "70", "0.14", "4.8", "0", "0", "0", "4.87", "0", "0", "274.07514450867", "pedido", "0", "0", "945.04", "170.11", "0", "0", "0", "0", "945.04", "0", "16", "0000-00-00", "0000-00-00", "0", "0", "1132247346", "2005-11-17 11:33:33", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "692", "692", "0", "692", "691999.308", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "692", "692", "0", "692", "691999.308", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-18 02:26:20", "0", "0", "2759.08", "0");
INSERT INTO spamov VALUES("12", "v", "19", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "21", "N", "f", "4", "j", "1", "j", "1", "j", "141", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "208", "0", "208", "0", "prazo", "13.477537437604", "0", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "246.66666666667", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1132258271", "2005-11-17 13:16:14", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "60", "60", "0", "60", "59999.94", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "60", "60", "0", "60", "59999.94", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 09:43:04", "0", "0", "208", "0");
INSERT INTO spamov VALUES("12", "i", "12", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "13", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1438", "1438", "1438", "1438", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132235421", "2005-11-17 13:50:21", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1438", "1438", "0", "1438", "1437998.562", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1438", "1438", "0", "1438", "1437998.562", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-17 13:51:14", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "13", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "14", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "180", "180", "180", "180", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132235759", "2005-11-17 13:55:59", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "180", "180", "0", "180", "179999.82", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "180", "180", "0", "180", "179999.82", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-17 13:56:16", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "14", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "15", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "20", "20", "20", "20", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132242257", "2005-11-17 15:44:17", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-17 15:44:36", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "15", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "16", "N", "f", "4", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "20", "20", "20", "20", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132242573", "2005-11-17 15:49:33", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-18 02:12:47", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "20", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "12", "N", "f", "4", "j", "1", "f", "5", "j", "3", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-24", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3700.6", "1272.4", "3700.6", "1272.4", "desd", "3.6853885794597", "0", "0", "70", "0", "0", "0", "0", "0", "5", "0", "0", "303.53488372093", "pedido", "0", "0", "1272.4", "229.04", "0", "0", "0", "0", "1272.4", "0", "1", "0000-00-00", "0000-00-00", "0", "0", "1132784985", "2005-11-17 17:17:08", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "860", "860", "100", "860", "859999.14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "860", "860", "100", "860", "859999.14", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 22:30:25", "0", "0", "3700.6", "0");
INSERT INTO spamov VALUES("12", "v", "21", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "22", "N", "f", "4", "j", "1", "f", "5", "j", "48", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2093", "714", "2093", "714", "desd", "19.189189189189", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "181", "pedido", "0", "0", "714", "128.52", "0", "0", "0", "0", "714", "0", "16", "0000-00-00", "0000-00-00", "0", "0", "1132253948", "2005-11-17 17:23:08", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "700", "700", "0", "700", "699999.3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "700", "700", "0", "700", "699999.3", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 09:44:11", "0", "0", "2093", "0");
INSERT INTO spamov VALUES("12", "i", "16", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "20", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1270", "1270", "1270", "1270", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132260172", "2005-11-17 20:42:52", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1270", "1270", "0", "1180", "1269998.73", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1270", "1270", "0", "1180", "1269998.73", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-18 02:13:14", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "17", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "21", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "320", "320", "320", "320", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132262369", "2005-11-17 21:19:29", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "320", "320", "0", "320", "319999.68", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "320", "320", "0", "320", "319999.68", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-18 02:13:20", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "22", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "28", "N", "f", "4", "j", "1", "f", "4", "f", "24", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "192", "66", "192", "66", "avista", "13.513513513514", "0", "0", "70", "0", "0", "0", "0", "0", "0.92", "0", "0", "200", "pedido", "0", "0", "66", "11.88", "0", "0", "0", "0", "66", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132315783", "2005-11-18 12:09:43", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "60", "60", "0", "60", "59999.94", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "60", "60", "0", "60", "59999.94", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 09:47:40", "0", "0", "192", "0");
INSERT INTO spamov VALUES("12", "i", "18", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "25", "N", "f", "2", "j", "1", "j", "0", "j", "1", "12", "3", "12", "5", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "180", "180", "180", "180", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132317964", "2005-11-18 12:46:04", "p", "d", "d", "d", "d", "d", "d", "d", "d", "d", "180", "180", "0", "180", "179999.82", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "0000-00-00 00:00:00", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "23", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "29", "N", "f", "4", "j", "1", "f", "4", "f", "12", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1701.16", "0", "1701.16", "0", "prazo", "14.116661113299", "0", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "361.0189701897", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1132785826", "2005-11-18 12:55:02", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "329", "329", "0", "329", "328999.671", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "329", "329", "0", "329", "328999.671", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 22:45:42", "0", "0", "1701.16", "0");
INSERT INTO spamov VALUES("12", "v", "24", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "30", "N", "f", "4", "j", "1", "f", "4", "j", "16", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1645", "565", "1645", "565", "desd", "18.386584639809", "0", "0", "70", "0", "0", "0", "0", "0", "6.63", "0", "0", "208.56", "pedido", "0", "0", "565", "101.69", "0", "0", "0", "0", "565", "0", "11", "0000-00-00", "0000-00-00", "0", "0", "1132322347", "2005-11-18 13:59:07", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 09:54:15", "0", "0", "1645", "0");
INSERT INTO spamov VALUES("12", "i", "19", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "18", "N", "f", "4", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "30", "30", "30", "30", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132326643", "2005-11-18 15:10:43", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "30", "30", "0", "30", "29999.97", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "30", "30", "0", "30", "29999.97", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-18 15:11:06", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "20", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "17", "N", "f", "4", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "20", "20", "20", "20", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132326870", "2005-11-18 15:14:30", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "20", "20", "0", "0", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "20", "20", "0", "0", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-18 15:15:54", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "25", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "31", "N", "f", "3", "j", "1", "f", "5", "j", "3", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "127.5", "43.8", "127.5", "43.8", "avista", "17.79497098646", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "299", "pedido", "0", "0", "43.8", "7.88", "0", "0", "0", "0", "43.8", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132327526", "2005-11-18 15:25:26", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "30", "30", "0", "30", "29999.97", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "30", "30", "0", "30", "29999.97", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-18 15:32:08", "0", "0", "127.5", "0");
INSERT INTO spamov VALUES("12", "v", "26", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "32", "N", "f", "4", "j", "1", "f", "4", "j", "14", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "4729.7", "0", "4729.7", "0", "prazo", "16.395036413774", "0", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "284.52845528455", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "7", "0000-00-00", "0000-00-00", "0", "0", "1133005580", "2005-11-18 16:54:02", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1110", "1110", "0", "1090", "1109998.89", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1110", "1110", "0", "1090", "1109998.89", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-26 11:50:20", "0", "0", "4729.7", "0");
INSERT INTO spamov VALUES("12", "i", "21", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "31", "N", "f", "4", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "12", "12", "12", "12", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132338232", "2005-11-18 18:23:52", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "12", "12", "0", "12", "11999.988", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "12", "12", "0", "12", "11999.988", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-18 18:24:12", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "27", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "33", "N", "f", "4", "j", "1", "f", "7", "f", "25", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2446", "831.7", "2249", "772.6", "desd", "7.7329309694455", "-197", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "99.705627705628", "pedido", "0", "0", "772.6", "139.06", "0", "0", "0", "0", "772.6", "0", "42", "0000-00-00", "0000-00-00", "0", "0", "1132677233", "2005-11-18 18:47:31", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "520", "520", "0", "520", "519999.48", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "520", "520", "0", "520", "519999.48", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-22 16:46:06", "0", "0", "2386.9", "0");
INSERT INTO spamov VALUES("12", "v", "28", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "34", "N", "f", "4", "j", "1", "f", "4", "j", "41", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1948.66", "669.48", "1948.66", "669.48", "desd", "17.028161697707", "0", "0", "70", "0", "0", "0", "0", "0", "5", "0", "0", "148.91008174387", "pedido", "0", "0", "669.48", "120.48", "0", "0", "0", "0", "669.48", "0", "38", "0000-00-00", "0000-00-00", "0", "0", "1132752543", "2005-11-18 19:03:58", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "554", "554", "0", "554", "553999.446", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "554", "554", "0", "554", "553999.446", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 22:34:49", "0", "0", "1948.66", "0");
INSERT INTO spamov VALUES("12", "i", "22", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "33", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1160", "1160", "1160", "1160", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132342366", "2005-11-18 19:32:46", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1160", "1160", "0", "1160", "1159998.84", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1160", "1160", "0", "1160", "1159998.84", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-18 19:33:07", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "29", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "36", "N", "f", "4", "j", "1", "f", "4", "f", "13", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-25", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3614.57", "1241.91", "3614.57", "1241.91", "desd", "13.386960730751", "0", "0", "70", "0", "0", "0", "0", "0", "0.95", "0", "0", "286.90867579909", "pedido", "0", "0", "1241.91", "223.56", "0", "0", "0", "0", "1241.91", "0", "32", "0000-00-00", "0000-00-00", "0", "0", "1132694278", "2005-11-18 19:48:07", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "795", "795", "20", "780", "794999.205", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "795", "795", "20", "780", "794999.205", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 22:14:47", "0", "0", "3614.57", "0");
INSERT INTO spamov VALUES("12", "i", "23", "0", "0", "s", "N", "Y", "N", "N", "N", "N", "34", "N", "f", "2", "j", "1", "j", "0", "j", "1", "12", "4", "12", "5", "16", "221", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1", "1", "1", "1", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132359090", "2005-11-19 00:11:30", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1", "1", "0", "1", "999.999", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "0", "1", "999.999", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 00:11:56", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "24", "0", "0", "s", "N", "Y", "N", "N", "N", "N", "35", "N", "f", "2", "j", "1", "j", "0", "j", "1", "12", "5", "12", "4", "16", "221", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1", "1", "1", "1", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132359530", "2005-11-19 00:18:50", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1", "1", "0", "1", "999.999", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "0", "1", "999.999", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 00:18:58", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "25", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "37", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-20", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "980", "980", "980", "980", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132392764", "2005-11-19 09:32:44", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "980", "980", "0", "980", "979999.02", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "980", "980", "0", "980", "979999.02", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 09:34:05", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "26", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "39", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-20", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "40", "40", "40", "40", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132393319", "2005-11-19 09:41:59", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "40", "40", "0", "40", "39999.96", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "40", "40", "0", "40", "39999.96", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 09:42:14", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "27", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "29", "N", "f", "4", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "70", "70", "70", "70", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132401112", "2005-11-19 11:51:52", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "70", "70", "0", "70", "69999.93", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "70", "70", "0", "70", "69999.93", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 11:52:44", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "28", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "30", "N", "f", "4", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "27", "27", "27", "27", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132402154", "2005-11-19 12:09:14", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "27", "27", "0", "27", "26999.973", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "27", "27", "0", "27", "26999.973", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 12:09:35", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "29", "0", "0", "s", "N", "Y", "N", "N", "N", "N", "34", "N", "f", "2", "j", "1", "j", "0", "j", "1", "12", "4", "12", "5", "16", "221", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "880", "880", "880", "880", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132403914", "2005-11-19 12:38:34", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "880", "880", "0", "880", "879999.12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "880", "880", "0", "880", "879999.12", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 12:58:58", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "30", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "37", "N", "f", "4", "j", "1", "f", "4", "j", "63", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-20", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1218.38", "0", "1319.32", "0", "avista", "24.298833149006", "100.94", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "283.13836477987", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132406823", "2005-11-19 12:43:25", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "318", "318", "0", "318", "317999.682", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "318", "318", "0", "318", "317999.682", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 13:27:52", "0", "0", "1218.38", "0");
INSERT INTO spamov VALUES("12", "i", "30", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "40", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-20", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "20", "20", "20", "20", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132404472", "2005-11-19 12:47:52", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 12:52:37", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "31", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "37", "N", "f", "4", "j", "1", "f", "4", "j", "63", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-20", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2036.87", "698.74", "2036.87", "698.74", "prazo", "18.66639513804", "0", "0", "70", "0", "0", "0", "0", "0", "5", "2", "0", "33.038424056801", "pedido", "0", "0", "698.74", "125.76", "0", "0", "0", "0", "698.74", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1132742587", "2005-11-19 13:08:33", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "359.6", "359.6", "0", "359.6", "359599.6404", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "359.6", "359.6", "0", "359.6", "359599.6404", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 10:54:40", "0", "0", "2036.87", "0");
INSERT INTO spamov VALUES("12", "v", "32", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "21", "N", "f", "4", "j", "1", "j", "1", "j", "141", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "216.45", "0", "209.3", "0", "prazo", "12.190669371197", "-7.15", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "293.54545454545", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1134047900", "2005-11-19 13:27:26", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "35", "35", "0", "35", "34999.965", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "35", "35", "0", "35", "34999.965", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-14 11:52:32", "0", "0", "216.45", "0");
INSERT INTO spamov VALUES("12", "i", "31", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "41", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-20", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "172.2", "172.2", "172.2", "172.2", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132410223", "2005-11-19 14:23:43", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "172.2", "172.2", "0", "150.9", "172199.8278", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "172.2", "172.2", "0", "150.9", "172199.8278", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-19 14:24:09", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "33", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "38", "N", "f", "4", "j", "1", "j", "1", "j", "56", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-22", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2867.4", "939.2", "2867.4", "939.2", "prazo", "12.113038680807", "0", "0", "70", "0", "0", "0", "0", "0", "5", "0", "0", "25.313921747043", "pedido", "0", "0", "939.2", "112.69", "0", "0", "0", "0", "939.2", "0", "7", "0000-00-00", "0000-00-00", "0", "0", "1132916885", "2005-11-21 16:38:03", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "740", "740", "60", "740", "739999.26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "740", "740", "60", "740", "739999.26", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-25 11:09:28", "0", "0", "2867.4", "0");
INSERT INTO spamov VALUES("12", "v", "34", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "39", "N", "f", "4", "j", "1", "f", "5", "f", "16", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-22", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2690.6", "923.74", "2692.8", "924.4", "avista", "21.263022357486", "2.2", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "21.239193083573", "pedido", "0", "0", "924.4", "166.4", "0", "0", "0", "0", "924.4", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133004316", "2005-11-21 16:54:52", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "640", "640", "100", "640", "639999.36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "640", "640", "100", "640", "639999.36", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-26 11:33:15", "0", "0", "2691.26", "0");
INSERT INTO spamov VALUES("12", "i", "32", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "43", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-21", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1752", "1752", "1752", "1752", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132596894", "2005-11-21 18:12:09", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "761.4", "761.4", "0", "761.4", "761399.2386", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "761.4", "761.4", "0", "761.4", "761399.2386", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-21 18:15:12", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "33", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "44", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-22", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "140", "140", "140", "140", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132597218", "2005-11-21 18:20:18", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "56", "56", "0", "56", "55999.944", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "56", "56", "0", "56", "55999.944", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-21 18:20:39", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "34", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "45", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-22", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1456.25", "1456.25", "1456.25", "1456.25", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132597366", "2005-11-21 18:22:46", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "582.5", "582.5", "0", "582.5", "582499.4175", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "582.5", "582.5", "0", "582.5", "582499.4175", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-21 18:23:04", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "35", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "32", "N", "f", "4", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "10", "10", "10", "10", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132597606", "2005-11-21 18:26:46", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "10", "10", "0", "10", "9999.99", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "10", "10", "0", "10", "9999.99", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-21 18:27:06", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "36", "0", "0", "s", "N", "Y", "N", "N", "N", "N", "34", "N", "f", "2", "j", "1", "j", "0", "j", "1", "12", "4", "12", "5", "16", "221", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1082.6", "1082.6", "1082.6", "1082.6", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132599215", "2005-11-21 18:53:35", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "162", "162", "0", "162", "161999.838", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "162", "162", "0", "162", "161999.838", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-21 18:53:58", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "37", "0", "0", "s", "N", "Y", "N", "N", "N", "N", "46", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "5", "16", "221", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-22", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "174", "174", "174", "174", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132600866", "2005-11-21 19:21:06", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "30", "30", "0", "30", "29999.97", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "30", "30", "0", "30", "29999.97", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-21 19:21:31", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "35", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "40", "N", "f", "4", "j", "1", "j", "1", "j", "7", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-22", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "60.6", "0", "60.6", "0", "avista", "18.108108108108", "0", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "21.2", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132601350", "2005-11-21 19:29:10", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-21 21:12:16", "0", "0", "60.6", "0");
INSERT INTO spamov VALUES("12", "i", "38", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "47", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-22", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2466", "2466", "2466", "2466", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132605766", "2005-11-21 20:42:46", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "964", "964", "0", "964", "963999.036", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "964", "964", "0", "964", "963999.036", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-21 20:43:10", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "39", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "48", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "5605", "5605", "5605", "5605", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132662919", "2005-11-22 12:35:19", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "880", "880", "0", "880", "879999.12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "880", "880", "0", "880", "879999.12", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-22 12:36:06", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "36", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "41", "N", "f", "4", "j", "1", "f", "5", "j", "13", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2027.2", "694.47", "2023.77", "693.44", "prazo", "18.153115688665", "-3.43", "0", "70", "0", "0", "0", "0", "0", "6.34", "0", "0", "30.760824742268", "pedido", "0", "0", "693.44", "124.81", "0", "0", "0", "0", "693.44", "0", "15", "0000-00-00", "0000-00-00", "0", "0", "1132784702", "2005-11-22 16:14:50", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "582", "582", "0", "582", "581999.418", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "582", "582", "0", "582", "581999.418", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 22:28:30", "0", "0", "2026.17", "0");
INSERT INTO spamov VALUES("12", "v", "37", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "42", "N", "f", "4", "j", "1", "f", "5", "f", "17", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2722", "936.22", "2736.6", "940.6", "prazo", "17.25940786674", "14.6", "0", "70", "0", "0", "0", "0", "0", "4.84", "0", "0", "15.52036199095", "pedido", "0", "0", "940.6", "169.3", "0", "0", "0", "0", "940.6", "0", "15", "0000-00-00", "0000-00-00", "0", "0", "1132784336", "2005-11-22 16:31:07", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "720", "720", "0", "720", "719999.28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "720", "720", "0", "720", "719999.28", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 22:20:29", "0", "0", "2726.38", "0");
INSERT INTO spamov VALUES("12", "v", "38", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "43", "N", "f", "4", "j", "1", "f", "8", "j", "68", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "5250.18", "1803.74", "5250.18", "1803.74", "prazo", "20.082989067728", "0", "0", "70", "0", "0", "0", "0", "0", "8", "0", "0", "17.314208105983", "pedido", "0", "0", "1803.74", "324.67", "0", "0", "0", "0", "1803.74", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1132868924", "2005-11-22 17:10:29", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1206", "1206", "0", "1206", "1205998.794", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1206", "1206", "0", "1206", "1205998.794", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-26 11:24:05", "0", "0", "5250.18", "0");
INSERT INTO spamov VALUES("12", "i", "40", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "28", "N", "f", "4", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "15", "15", "15", "15", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132680989", "2005-11-22 17:36:29", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "15", "15", "0", "15", "14999.985", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "15", "15", "0", "15", "14999.985", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-22 17:36:55", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "41", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "42", "N", "f", "4", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-20", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1035", "1035", "1035", "1035", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132681270", "2005-11-22 17:41:10", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1035", "1035", "0", "1035", "1034998.965", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1035", "1035", "0", "1035", "1034998.965", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-22 17:44:15", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "42", "0", "0", "s", "N", "Y", "N", "N", "N", "N", "49", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "221", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "6.7", "6.7", "6.7", "6.7", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132682083", "2005-11-22 17:54:43", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1", "1", "0", "1", "999.999", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "0", "1", "999.999", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-22 17:55:03", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "39", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "44", "N", "f", "4", "j", "1", "f", "5", "f", "15", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2366", "813.71", "2378.9", "817.58", "prazo", "18.021994775028", "12.9", "0", "70", "0", "0", "0", "0", "0", "5.58", "0", "0", "23.409343715239", "pedido", "0", "0", "817.58", "147.14", "0", "0", "0", "0", "817.58", "0", "15", "0000-00-00", "0000-00-00", "0", "0", "1132916224", "2005-11-22 17:55:33", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "686", "686", "0", "686", "685999.314", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "686", "686", "0", "686", "685999.314", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-25 11:04:04", "0", "0", "2369.87", "0");
INSERT INTO spamov VALUES("12", "i", "43", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "50", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1582.7", "1582.7", "1582.7", "1582.7", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132683114", "2005-11-22 18:11:54", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "232", "232", "20", "232", "231999.768", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "232", "232", "20", "232", "231999.768", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-22 18:12:29", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "40", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "45", "N", "f", "4", "j", "1", "f", "5", "j", "51", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-12-12", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2622", "900.9", "2622", "900.9", "desd", "19.676500321662", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "14.878504672897", "pedido", "0", "0", "900.9", "162.16", "0", "0", "0", "0", "900.9", "0", "19", "0000-00-00", "0000-00-00", "0", "0", "1134419629", "2005-11-22 18:12:38", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "730", "730", "0", "730", "729999.27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "730", "730", "0", "730", "729999.27", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-12 20:34:16", "0", "0", "2622", "0");
INSERT INTO spamov VALUES("12", "v", "41", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "46", "N", "f", "4", "j", "1", "j", "0", "f", "19", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-24", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2945.1", "1011.5", "2945.1", "1011.5", "desd", "15.421728267425", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "22.768888888889", "pedido", "0", "0", "1011.5", "182.07", "0", "0", "0", "0", "1011.5", "0", "13", "0000-00-00", "0000-00-00", "0", "0", "1132846623", "2005-11-22 18:37:38", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "670", "670", "0", "670", "669999.33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "670", "670", "0", "670", "669999.33", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-26 11:39:17", "0", "0", "2945.1", "0");
INSERT INTO spamov VALUES("12", "i", "44", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "52", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3681", "3681", "3681", "3681", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132691743", "2005-11-22 20:35:43", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1410", "1410", "0", "1410", "1409998.59", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1410", "1410", "0", "1410", "1409998.59", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-22 20:35:54", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "45", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "53", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2119", "2119", "2119", "2119", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132691858", "2005-11-22 20:37:38", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "847.6", "847.6", "0", "847.6", "847599.1524", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "847.6", "847.6", "0", "847.6", "847599.1524", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-22 20:37:49", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "42", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "48", "N", "f", "3", "j", "1", "f", "0", "j", "33", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "10050", "3305", "10080", "3314", "prazo", "13.518630066259", "30", "0", "70", "0", "0", "0", "0", "0", "4.76", "0", "0", "40.451237263464", "pedido", "0", "0", "3314", "397.68", "0", "0", "0", "0", "3314", "0", "7", "0000-00-00", "0000-00-00", "0", "0", "1133869579", "2005-11-22 21:08:52", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "3200", "3200", "0", "1100", "3199996.8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "3200", "3200", "0", "1100", "3199996.8", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-10 14:30:46", "0", "0", "10059", "0");
INSERT INTO spamov VALUES("12", "v", "43", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "45", "N", "f", "4", "j", "1", "f", "5", "j", "51", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3650", "1251.82", "3648.6", "1251.4", "desd", "14.691721591175", "-1.4", "0", "70", "0", "0", "0", "0", "0", "2.43", "0", "0", "37.353648757017", "pedido", "0", "0", "1251.4", "225.24", "0", "0", "0", "0", "1251.4", "0", "39", "0000-00-00", "0000-00-00", "0", "0", "1132696321", "2005-11-22 21:52:01", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "580", "580", "0", "580", "579999.42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "580", "580", "0", "580", "579999.42", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-26 11:40:53", "0", "0", "3649.58", "0");
INSERT INTO spamov VALUES("12", "v", "46", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "51", "N", "f", "4", "j", "1", "f", "4", "j", "55", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-24", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "4191.6", "1441", "4191.6", "1441", "desd", "13.38595693681", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "54.740157480315", "pedido", "0", "0", "1441", "259.37", "0", "0", "0", "0", "1441", "0", "29", "0000-00-00", "0000-00-00", "0", "0", "1133024845", "2005-11-23 15:52:05", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "mov", "1080", "1080", "0", "1080", "1079998.92", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1080", "1080", "0", "1080", "1079998.92", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-30 21:57:06", "0", "0", "4191.6", "0");
INSERT INTO spamov VALUES("12", "v", "45", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "49", "N", "f", "4", "j", "1", "f", "4", "j", "63", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-24", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "199.8", "0", "199.8", "0", "prazo", "19.370460048426", "0", "0", "100", "0", "0", "0", "0", "0", "1.8", "0", "0", "51.363636363636", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1132744818", "2005-11-23 11:20:18", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "60", "60", "60", "60", "59999.94", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "60", "60", "60", "60", "59999.94", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 22:35:55", "0", "0", "199.8", "0");
INSERT INTO spamov VALUES("12", "v", "44", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "37", "N", "f", "4", "j", "1", "f", "4", "j", "63", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "63", "0", "", "2005-12-05", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "6394.72", "2193.14", "6394.72", "2193.14", "desd", "18.667901222006", "0", "0", "70", "0", "0", "0", "0", "0", "5", "2", "0", "37.544584322823", "pedido", "0", "0", "2193.14", "394.79", "0", "0", "0", "0", "2193.14", "0", "19", "0000-00-00", "0000-00-00", "0", "0", "1133609162", "2005-11-23 11:16:13", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1395.6", "1395.6", "60", "1395.6", "1395598.6044", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1395.6", "1395.6", "60", "1395.6", "1395598.6044", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-03 12:23:14", "0", "0", "6394.72", "0");
INSERT INTO spamov VALUES("12", "v", "47", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "52", "N", "f", "4", "j", "1", "f", "5", "j", "67", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-24", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "420", "144.14", "414.2", "142.4", "avista", "11.317567567568", "-5.8", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "29.671052631579", "pedido", "0", "0", "142.4", "25.64", "0", "0", "0", "0", "142.4", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132763939", "2005-11-23 16:38:59", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "60", "60", "0", "60", "59999.94", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "60", "60", "0", "60", "59999.94", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-26 11:36:17", "0", "0", "418.26", "0");
INSERT INTO spamov VALUES("12", "i", "46", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "55", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-24", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3457.2", "3457.2", "3457.2", "3457.2", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132781389", "2005-11-23 21:29:49", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1572.6", "1572.6", "1260", "1572.6", "1572598.4274", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1572.6", "1572.6", "1260", "1572.6", "1572598.4274", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 21:30:23", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "47", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "56", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-24", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1044.8", "1044.8", "1044.8", "1044.8", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132781925", "2005-11-23 21:38:45", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "199", "199", "0", "184", "198999.801", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "199", "199", "0", "184", "198999.801", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 21:39:21", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "48", "0", "0", "s", "N", "Y", "N", "N", "N", "N", "34", "N", "f", "2", "j", "1", "j", "0", "j", "1", "12", "4", "12", "5", "16", "221", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "700", "700", "700", "700", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132782896", "2005-11-23 21:54:56", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "100", "100", "0", "100", "99999.9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "100", "100", "0", "100", "99999.9", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 21:55:24", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "49", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "57", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-24", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "735", "735", "735", "735", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132783212", "2005-11-23 22:00:12", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "100", "100", "0", "100", "99999.9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "100", "100", "0", "100", "99999.9", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 22:00:37", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "50", "0", "0", "s", "N", "Y", "N", "N", "N", "N", "34", "N", "f", "2", "j", "1", "j", "0", "j", "1", "12", "4", "12", "5", "16", "221", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "212", "212", "212", "212", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132783629", "2005-11-23 22:07:09", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "40", "40", "0", "40", "39999.96", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "40", "40", "0", "40", "39999.96", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 22:07:32", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "51", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "58", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-24", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1516.6", "1516.6", "1516.6", "1516.6", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132783854", "2005-11-23 22:10:54", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "758.3", "758.3", "0", "758.3", "758299.2417", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "758.3", "758.3", "0", "758.3", "758299.2417", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-23 22:11:21", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "52", "0", "0", "s", "N", "Y", "N", "N", "N", "N", "34", "N", "f", "2", "j", "1", "j", "0", "j", "1", "12", "4", "12", "5", "16", "221", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "556", "556", "556", "556", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132868473", "2005-11-24 21:41:13", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "80", "80", "0", "80", "79999.92", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "80", "80", "0", "80", "79999.92", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-24 21:41:26", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "53", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "62", "N", "f", "3", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-25", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "226", "226", "226", "226", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132869378", "2005-11-24 21:56:18", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "40", "40", "0", "40", "39999.96", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "40", "40", "0", "40", "39999.96", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-24 21:56:31", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "54", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "60", "N", "f", "4", "j", "1", "j", "0", "j", "1", "12", "3", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-25", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "844", "844", "844", "844", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132869752", "2005-11-24 22:02:32", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "145", "145", "0", "145", "144999.855", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "145", "145", "0", "145", "144999.855", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-24 22:02:47", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "55", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "64", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-26", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3980", "3980", "3980", "3980", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132912887", "2005-11-25 10:01:27", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1894", "1894", "220", "1894", "1893998.106", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1894", "1894", "220", "1894", "1893998.106", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-25 10:02:03", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "56", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "67", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-26", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1230", "1230", "1230", "1230", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132914773", "2005-11-25 10:32:53", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "593", "593", "40", "593", "592999.407", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "593", "593", "40", "593", "592999.407", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-25 10:33:33", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "57", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "68", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-26", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "26", "26", "26", "26", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132916512", "2005-11-25 11:01:52", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "5", "5", "0", "5", "4999.995", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "5", "5", "0", "5", "4999.995", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-25 11:02:08", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "48", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "55", "N", "f", "4", "j", "1", "f", "7", "j", "58", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-26", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2977.8", "938.8", "2977.8", "938.8", "prazo", "6.575892577022", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "31.325518485122", "pedido", "0", "0", "938.8", "65.72", "0", "0", "0", "0", "938.8", "0", "7", "0000-00-00", "0000-00-00", "0", "0", "1133958307", "2005-11-25 14:04:32", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "540", "540", "0", "540", "539999.46", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "540", "540", "0", "540", "539999.46", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-20 20:42:41", "0", "0", "2977.8", "0");
INSERT INTO spamov VALUES("12", "v", "49", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "56", "N", "f", "4", "j", "1", "f", "5", "j", "25", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-30", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1878", "645.84", "1879.2", "646.2", "desd", "13.488114980652", "1.2", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "63.055555555556", "pedido", "0", "0", "646.2", "116.31", "0", "0", "0", "0", "646.2", "0", "38", "0000-00-00", "0000-00-00", "0", "0", "1133020449", "2005-11-25 14:07:43", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "540", "540", "0", "540", "539999.46", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "540", "540", "0", "540", "539999.46", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-01 20:04:48", "0", "0", "1878.36", "0");
INSERT INTO spamov VALUES("12", "v", "50", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "57", "N", "f", "3", "j", "1", "j", "56", "j", "138", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-26", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "898.6", "294", "898.6", "294", "prazo", "8.3809135399674", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "39.258064516129", "pedido", "0", "0", "294", "35.28", "0", "0", "0", "0", "294", "0", "7", "0000-00-00", "0000-00-00", "0", "0", "1132930382", "2005-11-25 14:53:02", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "140", "140", "0", "140", "139999.86", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "140", "140", "0", "140", "139999.86", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-25 16:26:13", "0", "0", "898.6", "0");
INSERT INTO spamov VALUES("12", "v", "51", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "59", "N", "f", "4", "j", "1", "j", "56", "j", "143", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-26", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2024", "663.6", "2024", "663.6", "prazo", "13.637139443591", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "32.600682593857", "pedido", "0", "0", "663.6", "79.63", "0", "0", "0", "0", "663.6", "0", "7", "0000-00-00", "0000-00-00", "0", "0", "1133469297", "2005-11-25 16:01:38", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "520", "520", "0", "520", "519999.48", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "520", "520", "0", "520", "519999.48", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-12 20:30:21", "0", "0", "2024", "0");
INSERT INTO spamov VALUES("12", "v", "52", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "60", "N", "f", "4", "j", "1", "j", "0", "j", "144", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-26", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2474.4", "851.6", "2474.4", "851.6", "desd", "13.403793658571", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "45.31328320802", "pedido", "0", "0", "851.6", "153.28", "0", "0", "0", "0", "851.6", "0", "35", "0000-00-00", "0000-00-00", "0", "0", "1133024508", "2005-11-25 16:08:42", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "560", "560", "0", "560", "559999.44", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "560", "560", "0", "560", "559999.44", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-06 20:05:25", "0", "0", "2474.4", "0");
INSERT INTO spamov VALUES("12", "i", "58", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "72", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-26", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "80.4", "80.4", "80.4", "80.4", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132935313", "2005-11-25 16:15:13", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "12", "12", "0", "12", "11999.988", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "12", "12", "0", "12", "11999.988", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-25 16:15:58", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "53", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "61", "N", "f", "4", "j", "1", "f", "4", "j", "18", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-26", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "4318.56", "1484.03", "4323.06", "1485.38", "desd", "13.48553204106", "4.5", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "46.937087294101", "pedido", "0", "0", "1485.38", "267.35", "0", "0", "0", "0", "1485.38", "0", "21", "0000-00-00", "0000-00-00", "0", "0", "1134225613", "2005-11-25 16:30:39", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "972", "972", "60", "972", "971999.028", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "972", "972", "60", "972", "971999.028", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-10 14:41:52", "0", "0", "4319.91", "0");
INSERT INTO spamov VALUES("12", "v", "54", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "62", "N", "f", "4", "j", "1", "j", "0", "j", "23", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-26", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "6748.52", "2311.32", "6748.52", "2311.32", "desd", "20.243835564632", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "44.981235697941", "pedido", "0", "0", "2311.32", "416.03", "0", "0", "0", "0", "2311.32", "0", "28", "0000-00-00", "0000-00-00", "0", "0", "1133601074", "2005-11-25 16:34:11", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1992", "1992", "0", "1992", "1991998.008", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1992", "1992", "0", "1992", "1991998.008", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-03 09:12:44", "0", "0", "6748.52", "0");
INSERT INTO spamov VALUES("12", "i", "59", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "74", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-27", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3962", "3962", "3962", "3962", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1132998285", "2005-11-26 09:44:45", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1975", "1975", "60", "1975", "1974998.025", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1975", "1975", "60", "1975", "1974998.025", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-26 09:45:19", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "60", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "75", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-27", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "124.8", "124.8", "124.8", "124.8", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133003404", "2005-11-26 11:10:04", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "26", "26", "0", "26", "25999.974", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "26", "26", "0", "26", "25999.974", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-26 11:10:15", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "61", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "73", "N", "f", "4", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-26", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "443", "443", "443", "443", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133003455", "2005-11-26 11:10:55", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "80", "80", "0", "80", "79999.92", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "80", "80", "0", "80", "79999.92", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-26 11:11:11", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "62", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "69", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-26", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3689.8", "3689.8", "3689.8", "3689.8", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133003695", "2005-11-26 11:14:55", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "512", "512", "0", "512", "511999.488", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "512", "512", "0", "512", "511999.488", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-26 11:15:08", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "63", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "76", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-27", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2200", "2200", "2200", "2200", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133003912", "2005-11-26 11:18:32", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1000", "1000", "1000", "1000", "1500", "1000", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1000", "1000", "1000", "1000", "1500", "1000", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-26 11:18:44", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "64", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "77", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-27", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "584", "584", "584", "584", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133004646", "2005-11-26 11:30:46", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "80", "80", "0", "80", "79999.92", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "80", "80", "0", "80", "79999.92", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-26 11:30:56", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "65", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "78", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-27", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "40", "40", "40", "40", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133005749", "2005-11-26 11:49:09", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-26 11:49:19", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "66", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "85", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-27", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "986", "986", "986", "986", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133030904", "2005-11-26 18:48:24", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "493", "493", "0", "68", "492999.507", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "493", "493", "0", "68", "492999.507", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-26 18:49:00", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "55", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "68", "N", "f", "4", "j", "1", "f", "4", "j", "63", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-01", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2305.59", "793.03", "2305.59", "793.03", "desd", "18.651118481406", "0", "0", "70", "0", "0", "0", "0", "0", "5", "2", "0", "23.387837799275", "pedido", "0", "0", "793.03", "142.76", "0", "0", "0", "0", "793.03", "0", "36", "0000-00-00", "0000-00-00", "0", "0", "1133355405", "2005-11-30 10:54:24", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "445.5", "445.5", "0", "445.5", "445499.5545", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "445.5", "445.5", "0", "445.5", "445499.5545", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-30 13:06:23", "0", "0", "2305.59", "0");
INSERT INTO spamov VALUES("12", "i", "67", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "87", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-01", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1254.8", "1254.8", "1254.8", "1254.8", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133353612", "2005-11-30 12:26:52", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "196", "196", "0", "196", "195999.804", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "196", "196", "0", "196", "195999.804", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-30 12:27:30", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "68", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "88", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-01", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "20", "20", "20", "20", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133354033", "2005-11-30 12:33:53", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "10", "10", "0", "10", "9999.99", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "10", "10", "0", "10", "9999.99", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-30 12:34:21", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "56", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "69", "N", "f", "4", "j", "1", "j", "0", "j", "23", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-30", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "8347.04", "2853.84", "8347.04", "2853.84", "desd", "20.805170457349", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "44.973372781065", "pedido", "0", "0", "2853.84", "513.69", "0", "0", "0", "0", "2853.84", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1133899179", "2005-11-30 12:59:46", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "2704", "2704", "0", "2684", "2703997.296", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "2704", "2704", "0", "2684", "2703997.296", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-06 20:00:40", "0", "0", "8347.04", "0");
INSERT INTO spamov VALUES("12", "i", "69", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "89", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-01", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3204", "3204", "3204", "3204", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133356431", "2005-11-30 13:13:51", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1532", "1532", "0", "1232", "1531998.468", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1532", "1532", "0", "1232", "1531998.468", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-30 13:14:38", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "57", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "70", "N", "f", "4", "j", "1", "j", "0", "j", "23", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-12-13", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "11275.74", "3854.04", "11275.74", "3854.04", "prazo", "20.415604434695", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "42.647272727273", "pedido", "0", "0", "3854.04", "693.73", "0", "0", "0", "0", "3854.04", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1134593386", "2005-11-30 13:40:07", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "3564", "3564", "0", "3564", "3563996.436", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "3564", "3564", "0", "3564", "3563996.436", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-14 20:50:16", "0", "0", "11275.74", "0");
INSERT INTO spamov VALUES("12", "v", "58", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "71", "N", "f", "4", "j", "1", "j", "0", "j", "23", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-12-19", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "6536.14", "2234.94", "6536.14", "2234.94", "desd", "20.895641607808", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "45.200094607379", "pedido", "0", "0", "2234.94", "402.29", "0", "0", "0", "0", "2234.94", "0", "17", "0000-00-00", "0000-00-00", "0", "0", "1135021070", "2005-11-30 15:36:17", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "2114", "2114", "0", "2114", "2113997.886", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "2114", "2114", "0", "2114", "2113997.886", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-19 19:38:03", "0", "0", "6536.14", "0");
INSERT INTO spamov VALUES("12", "v", "59", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "72", "N", "f", "4", "j", "1", "j", "0", "j", "23", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-12-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "8347.04", "2853.84", "8347.04", "2853.84", "desd", "20.989580178106", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "44.973372781065", "pedido", "0", "0", "2853.84", "513.71", "0", "0", "0", "0", "2853.84", "0", "14", "0000-00-00", "0000-00-00", "0", "0", "1135244515", "2005-11-30 15:40:32", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "2704", "2704", "0", "2704", "2703997.296", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "2704", "2704", "0", "2704", "2703997.296", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-22 13:54:46", "0", "0", "8347.04", "0");
INSERT INTO spamov VALUES("12", "i", "70", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "83", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-27", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2079.6", "2079.6", "2079.6", "2079.6", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133387386", "2005-11-30 21:49:46", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "348", "348", "0", "348", "347999.652", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "348", "348", "0", "348", "347999.652", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-30 21:49:59", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "71", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "93", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-01", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "120", "120", "120", "120", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133387770", "2005-11-30 21:56:10", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "60", "60", "0", "60", "59999.94", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "60", "60", "0", "60", "59999.94", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-11-30 21:56:21", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "60", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "67", "N", "f", "4", "j", "1", "f", "5", "j", "83", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-11-30", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3830.4", "1310.4", "3830.4", "1310.4", "prazo", "17.748917748918", "0", "0", "70", "0", "0", "0", "0", "0", "5.94", "0", "0", "78.5", "pedido", "0", "0", "1310.4", "235.87", "0", "0", "0", "0", "1310.4", "0", "15", "0000-00-00", "0000-00-00", "0", "0", "1133388558", "2005-11-30 22:09:18", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1008", "1008", "0", "1008", "1007998.992", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1008", "1008", "0", "1008", "1007998.992", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-07 20:28:45", "0", "0", "3830.4", "0");
INSERT INTO spamov VALUES("12", "v", "62", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "66", "N", "f", "4", "j", "1", "f", "5", "j", "145", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-01", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2247.72", "773.28", "2280.8", "783.2", "avista", "20.866075200676", "33.08", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "28.615384615385", "pedido", "0", "0", "783.2", "140.99", "0", "0", "0", "0", "783.2", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134814193", "2005-11-30 23:08:15", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "440", "440", "60", "440", "439999.56", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "440", "440", "60", "440", "439999.56", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-17 10:10:02", "0", "0", "2257.64", "0");
INSERT INTO spamov VALUES("12", "v", "61", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "73", "N", "f", "4", "j", "1", "f", "8", "j", "108", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-12-01", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2506.2", "860.8", "2506.2", "860.8", "desd", "23.689178490957", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "22.608242044862", "pedido", "0", "0", "860.8", "154.94", "0", "0", "0", "0", "860.8", "0", "33", "0000-00-00", "0000-00-00", "0", "0", "1133600933", "2005-11-30 22:43:24", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "480", "480", "40", "480", "479999.52", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "480", "480", "40", "480", "479999.52", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-03 09:10:04", "0", "0", "2506.2", "0");
INSERT INTO spamov VALUES("12", "i", "72", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "95", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-02", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "6872", "6872", "6872", "6872", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133438067", "2005-12-01 11:54:27", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "3402", "3402", "0", "2727", "3401996.598", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "3402", "3402", "0", "2727", "3401996.598", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-01 11:54:59", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "73", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "96", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-02", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2230", "2230", "2230", "2230", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133464817", "2005-12-01 19:20:17", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1115", "1115", "0", "1115", "1114998.885", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1115", "1115", "0", "1115", "1114998.885", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-01 19:20:30", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "74", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "97", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-02", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "144", "144", "144", "144", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133467901", "2005-12-01 20:11:41", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-01 20:11:59", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "63", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "77", "N", "f", "3", "j", "1", "j", "1", "j", "7", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-02", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "110.76", "0", "110.76", "0", "avista", "17.998075072185", "0", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "18.333333333333", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133468216", "2005-12-01 20:16:56", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "13", "13", "0", "13", "12999.987", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "13", "13", "0", "13", "12999.987", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-03 11:33:42", "0", "0", "110.76", "0");
INSERT INTO spamov VALUES("12", "i", "75", "0", "0", "s", "N", "N", "Y", "N", "N", "N", "98", "N", "f", "2", "j", "1", "f", "0", "j", "0", "12", "5", "0", "0", "16", "255", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-02", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "7948.6", "7948.6", "7948.6", "7948.6", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133481014", "2005-12-01 23:50:14", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1292", "1292", "0", "1292", "1291998.708", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1292", "1292", "0", "1292", "1291998.708", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-01 23:50:42", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "64", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "80", "N", "f", "4", "j", "1", "f", "6", "j", "32", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-03", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1412.4", "462.6", "1412.4", "462.6", "desd", "7.0177748518762", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "25.862708719852", "pedido", "0", "0", "462.6", "55.51", "0", "0", "0", "0", "462.6", "0", "29", "0000-00-00", "0000-00-00", "0", "0", "1133898824", "2005-12-02 12:33:27", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "160", "160", "0", "160", "159999.84", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "160", "160", "0", "160", "159999.84", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-06 19:54:37", "0", "0", "1412.4", "0");
INSERT INTO spamov VALUES("12", "v", "65", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "84", "N", "f", "4", "j", "1", "f", "5", "f", "15", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-03", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "4297.2", "1470.1", "4291.8", "1468.48", "prazo", "17.376156526153", "-5.4", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "48.229159015791", "pedido", "0", "0", "1468.48", "264.32", "0", "0", "0", "0", "1468.48", "0", "15", "0000-00-00", "0000-00-00", "0", "0", "1134072978", "2005-12-02 12:59:47", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1120", "1120", "0", "1120", "1119998.88", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1120", "1120", "0", "1120", "1119998.88", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-08 20:16:54", "0", "0", "4295.58", "0");
INSERT INTO spamov VALUES("12", "v", "66", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "83", "N", "f", "4", "j", "1", "f", "4", "j", "21", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-05", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2923", "1003", "2923", "1003", "desd", "14.587107708492", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "21.041482789056", "pedido", "0", "0", "1003", "180.54", "0", "0", "0", "0", "1003", "0", "19", "0000-00-00", "0000-00-00", "0", "0", "1133531358", "2005-12-02 13:49:18", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "340", "340", "0", "340", "339999.66", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "340", "340", "0", "340", "339999.66", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-06 11:26:31", "0", "0", "2923", "0");
INSERT INTO spamov VALUES("12", "v", "67", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "86", "N", "f", "4", "j", "1", "f", "4", "j", "41", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-03", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1797.67", "617.16", "1797.67", "617.16", "desd", "17.024615626053", "0", "0", "70", "0", "0", "0", "0", "0", "5", "0", "0", "26.940158073015", "pedido", "0", "0", "617.16", "111.09", "0", "0", "0", "0", "617.16", "0", "37", "0000-00-00", "0000-00-00", "0", "0", "1133603144", "2005-12-02 15:59:05", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "263", "263", "0", "263", "262999.737", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "263", "263", "0", "263", "262999.737", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-03 09:46:23", "0", "0", "1797.67", "0");
INSERT INTO spamov VALUES("12", "v", "68", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "85", "N", "f", "4", "j", "1", "f", "4", "j", "40", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-03", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "437.6", "0", "437.6", "0", "desd", "13.415116739216", "0", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "65.757575757576", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "39", "0000-00-00", "0000-00-00", "0", "0", "1133543995", "2005-12-02 17:19:55", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "120", "120", "0", "120", "119999.88", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "120", "120", "0", "120", "119999.88", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-02 17:21:12", "0", "0", "437.6", "0");
INSERT INTO spamov VALUES("12", "i", "76", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "70", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-11-26", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "340", "340", "340", "340", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133544464", "2005-12-02 17:27:44", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "170", "170", "0", "170", "169999.83", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "170", "170", "0", "170", "169999.83", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-02 17:28:11", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "77", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "91", "N", "f", "4", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-01", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1423", "1423", "1423", "1423", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133551577", "2005-12-02 19:26:17", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "205", "205", "0", "205", "204999.795", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "205", "205", "0", "205", "204999.795", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-02 19:27:07", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "78", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "92", "N", "f", "4", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-01", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "88", "88", "88", "88", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133551781", "2005-12-02 19:29:41", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "40", "40", "0", "40", "39999.96", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "40", "40", "0", "40", "39999.96", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-02 19:30:00", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "69", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "87", "N", "f", "4", "j", "1", "f", "4", "j", "6", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-03", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "130", "0", "129.8", "0", "prazo", "13.563829787234", "-0.2", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "62.5", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1133552827", "2005-12-02 19:43:01", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "40", "40", "0", "40", "39999.96", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "40", "40", "0", "40", "39999.96", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-07 20:28:16", "0", "0", "130", "0");
INSERT INTO spamov VALUES("12", "i", "79", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "106", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-03", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2930", "2930", "2930", "2930", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133556763", "2005-12-02 20:52:43", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1451", "1451", "0", "734", "1450998.549", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1451", "1451", "0", "734", "1450998.549", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-02 20:53:00", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "80", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "103", "N", "f", "4", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-03", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "607.7", "607.7", "607.7", "607.7", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133600735", "2005-12-03 09:05:35", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "91", "91", "0", "91", "90999.909", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "91", "91", "0", "91", "90999.909", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-03 09:05:55", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "81", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "107", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-04", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1068", "1068", "1068", "1068", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133635195", "2005-12-03 18:39:55", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "534", "534", "0", "534", "533999.466", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "534", "534", "0", "534", "533999.466", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-03 18:40:13", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "82", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "108", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-06", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "434.4", "434.4", "434.4", "434.4", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133787677", "2005-12-05 13:01:17", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "117", "117", "0", "117", "116999.883", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "117", "117", "0", "117", "116999.883", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-05 13:01:33", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "74", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "92", "N", "f", "3", "j", "1", "f", "4", "j", "63", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-06", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1817.18", "625.37", "1852.68", "636.02", "desd", "20.206730600344", "35.5", "0", "70", "0", "0", "0", "0", "0", "5", "2", "0", "20.257062146893", "pedido", "0", "0", "636.02", "114.49", "0", "0", "0", "0", "636.02", "0", "36", "0000-00-00", "0000-00-00", "0", "0", "1133817271", "2005-12-05 21:14:31", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "278", "278", "0", "278", "277999.722", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "278", "278", "0", "278", "277999.722", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-06 11:26:03", "0", "0", "1827.83", "0");
INSERT INTO spamov VALUES("12", "v", "71", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "89", "N", "f", "4", "j", "1", "f", "5", "j", "3", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-12-08", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "5143.32", "1768.84", "5143.32", "1768.84", "prazo", "16.911356087726", "0", "0", "70", "0", "0", "0", "0", "0", "5", "0", "0", "41.873602447923", "pedido", "0", "0", "1768.84", "318.39", "0", "0", "0", "0", "1768.84", "0", "15", "0000-00-00", "0000-00-00", "0", "0", "1134225976", "2005-12-05 15:58:37", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1184", "1184", "0", "1184", "1183998.816", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1184", "1184", "0", "1184", "1183998.816", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-10 14:47:10", "0", "0", "5143.32", "0");
INSERT INTO spamov VALUES("12", "v", "72", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "90", "N", "f", "4", "j", "1", "f", "5", "j", "3", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-12-16", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "4672.2", "1606.6", "4672.2", "1606.6", "prazo", "16.894343649947", "0", "0", "70", "0", "0", "0", "0", "0", "5", "0", "0", "45.942704863424", "pedido", "0", "0", "1606.6", "289.19", "0", "0", "0", "0", "1606.6", "0", "15", "0000-00-00", "0000-00-00", "0", "0", "1134389460", "2005-12-05 16:52:55", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1060", "1060", "100", "1060", "1059998.94", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1060", "1060", "100", "1060", "1059998.94", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-19 21:24:39", "0", "0", "4672.2", "0");
INSERT INTO spamov VALUES("12", "v", "73", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "91", "N", "f", "4", "j", "1", "f", "4", "j", "63", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-13", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1975.5", "679.13", "1999.01", "686.18", "desd", "19.619315777481", "23.51", "0", "70", "0", "0", "0", "0", "0", "5", "2", "0", "19.561357634921", "pedido", "0", "0", "686.18", "123.53", "0", "0", "0", "0", "686.18", "0", "27", "0000-00-00", "0000-00-00", "0", "0", "1134561709", "2005-12-05 18:06:29", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "290.3", "290.3", "0", "290.3", "290299.7097", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "290.3", "290.3", "0", "290.3", "290299.7097", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-14 12:02:48", "0", "0", "1982.55", "0");
INSERT INTO spamov VALUES("12", "i", "83", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "110", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-06", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2200", "2200", "2200", "2200", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133812682", "2005-12-05 19:58:02", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "990", "990", "0", "990", "989999.01", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "990", "990", "0", "990", "989999.01", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-05 19:58:17", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "84", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "111", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-07", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1594", "1594", "1594", "1594", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133868178", "2005-12-06 11:22:58", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "220", "220", "0", "220", "219999.78", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "220", "220", "0", "220", "219999.78", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-06 11:23:16", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "85", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "113", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-07", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1581", "1581", "1581", "1581", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134146745", "2005-12-06 12:15:32", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "220", "220", "0", "220", "219999.78", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "220", "220", "0", "220", "219999.78", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-09 16:46:04", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "75", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "93", "N", "f", "4", "j", "1", "f", "4", "f", "13", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-07", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3027", "1045.74", "3157.2", "1084.8", "desd", "17.009376542194", "130.2", "0", "70", "0", "0", "0", "0", "0", "0.95", "0", "0", "43.924758515506", "pedido", "0", "0", "1084.8", "195.28", "0", "0", "0", "0", "1084.8", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1134419456", "2005-12-06 18:16:33", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "800", "800", "0", "785", "799999.2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "800", "800", "0", "785", "799999.2", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-12 20:33:16", "0", "0", "3066.06", "0");
INSERT INTO spamov VALUES("12", "v", "76", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "94", "N", "f", "4", "j", "1", "j", "1", "j", "7", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-07", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "68.22", "0", "68.22", "0", "prazo", "17.965367965368", "0", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "89.5", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1133893528", "2005-12-06 18:25:28", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "18", "18", "0", "18", "17999.982", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "18", "18", "0", "18", "17999.982", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-06 20:07:15", "0", "0", "68.22", "0");
INSERT INTO spamov VALUES("12", "i", "86", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "102", "N", "f", "4", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-03", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1212", "1212", "1212", "1212", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133894390", "2005-12-06 18:39:50", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "180", "180", "0", "180", "179999.82", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "180", "180", "0", "180", "179999.82", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-06 18:40:11", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "87", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "114", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-07", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3452", "3452", "3452", "3452", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133896973", "2005-12-06 19:22:53", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1640", "1640", "0", "1640", "1639998.36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1640", "1640", "0", "1640", "1639998.36", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-06 19:23:07", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "88", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "115", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-07", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1665", "1665", "1665", "1665", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133898582", "2005-12-06 19:49:42", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "250", "250", "0", "250", "249999.75", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "250", "250", "0", "250", "249999.75", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-06 20:02:54", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "89", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "116", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-08", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "312.6", "312.6", "312.6", "312.6", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133950254", "2005-12-07 10:10:54", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "38", "38", "0", "38", "37999.962", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "38", "38", "0", "38", "37999.962", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-07 10:11:06", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "77", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "95", "N", "f", "4", "j", "1", "f", "4", "j", "16", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-08", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2322", "792.18", "2315.4", "790.2", "desd", "18.748687801806", "-6.6", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "45.5", "pedido", "0", "0", "790.2", "142.24", "0", "0", "0", "0", "790.2", "0", "12", "0000-00-00", "0000-00-00", "0", "0", "1133989111", "2005-12-07 11:37:50", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "750", "750", "0", "750", "749999.25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "750", "750", "0", "750", "749999.25", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-10 14:45:01", "0", "0", "2320.02", "0");
INSERT INTO spamov VALUES("12", "v", "78", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "100", "N", "f", "4", "j", "1", "f", "5", "f", "17", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-08", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3956.2", "1353.94", "3948.4", "1351.6", "prazo", "16.662453656892", "-7.8", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "35.287691187181", "pedido", "0", "0", "1351.6", "243.27", "0", "0", "0", "0", "1351.6", "0", "15", "0000-00-00", "0000-00-00", "0", "0", "1135027539", "2005-12-07 18:57:58", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "920", "920", "0", "920", "919999.08", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "920", "920", "0", "920", "919999.08", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-19 21:26:57", "0", "0", "3953.86", "0");
INSERT INTO spamov VALUES("12", "i", "90", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "117", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-08", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "5334", "5334", "5334", "5334", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133983830", "2005-12-07 19:30:30", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "2619", "2619", "0", "2619", "2618997.381", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "2619", "2619", "0", "2619", "2618997.381", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-07 19:30:41", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "79", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "98", "N", "f", "4", "j", "1", "f", "5", "f", "27", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-08", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1440", "493.5", "1495", "510", "avista", "22.162162162162", "55", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "35", "pedido", "0", "0", "510", "91.8", "0", "0", "0", "0", "510", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1133989408", "2005-12-07 21:03:28", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-10 14:38:14", "0", "0", "1456.5", "0");
INSERT INTO spamov VALUES("12", "v", "80", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "97", "N", "f", "4", "j", "1", "f", "5", "j", "119", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-08", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1949.6", "667.8", "1949.6", "667.8", "desd", "20.32693093584", "0", "0", "70", "0", "0", "0", "0", "0", "8", "0", "0", "66.418181818182", "pedido", "0", "0", "667.8", "120.2", "0", "0", "0", "0", "667.8", "0", "29", "0000-00-00", "0000-00-00", "0", "0", "1133989819", "2005-12-07 21:10:19", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-14 12:04:04", "0", "0", "1949.6", "0");
INSERT INTO spamov VALUES("12", "v", "81", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "96", "N", "f", "4", "j", "1", "f", "5", "f", "26", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-08", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1622.2", "557.2", "1622.2", "557.2", "prazo", "20.930005849093", "0", "0", "70", "0", "0", "0", "0", "0", "8", "0", "0", "38.813868613139", "pedido", "0", "0", "557.2", "100.3", "0", "0", "0", "0", "557.2", "0", "35", "0000-00-00", "0000-00-00", "0", "0", "1133990210", "2005-12-07 21:16:50", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "500", "500", "60", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "500", "500", "60", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-08 20:18:15", "0", "0", "1622.2", "0");
INSERT INTO spamov VALUES("12", "v", "82", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "99", "N", "f", "4", "j", "1", "f", "4", "j", "70", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-08", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1740", "570", "1740", "570", "desd", "7.2", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "51.818181818182", "pedido", "0", "0", "570", "68.4", "0", "0", "0", "0", "570", "0", "35", "0000-00-00", "0000-00-00", "0", "0", "1134046543", "2005-12-07 21:21:13", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-08 20:14:36", "0", "0", "1740", "0");
INSERT INTO spamov VALUES("12", "v", "83", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "101", "N", "f", "4", "j", "1", "f", "4", "f", "19", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-09", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2713.6", "931.4", "2713.6", "931.4", "desd", "16.504615384615", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "41.703786191537", "pedido", "0", "0", "931.4", "167.65", "0", "0", "0", "0", "931.4", "0", "8", "0000-00-00", "0000-00-00", "0", "0", "1134067771", "2005-12-08 10:54:49", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "750", "750", "0", "750", "749999.25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "750", "750", "0", "750", "749999.25", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-20 20:40:53", "0", "0", "2713.6", "0");
INSERT INTO spamov VALUES("12", "v", "84", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "104", "N", "f", "4", "j", "1", "f", "8", "j", "68", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-09", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "9928", "3409", "9928", "3409", "desd", "23.660130718954", "0", "0", "70", "0", "0", "0", "0", "0", "8", "0", "0", "24.448897795591", "pedido", "0", "0", "3409", "613.62", "0", "0", "0", "0", "3409", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1134593526", "2005-12-08 16:42:43", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "2300", "2300", "500", "2300", "2299997.7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "2300", "2300", "500", "2300", "2299997.7", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-14 20:52:32", "0", "0", "9928", "0");
INSERT INTO spamov VALUES("12", "v", "85", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "102", "N", "f", "4", "j", "1", "f", "7", "j", "50", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-09", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2652.4", "836.46", "2654.2", "837", "desd", "1.8356772760918", "1.8", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "37.351694915254", "pedido", "0", "0", "837", "58.59", "0", "0", "0", "0", "837", "0", "46", "0000-00-00", "0000-00-00", "0", "0", "1134067557", "2005-12-08 16:51:30", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "520", "520", "60", "520", "519999.48", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "520", "520", "60", "520", "519999.48", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-20 20:41:52", "0", "0", "2652.94", "0");
INSERT INTO spamov VALUES("12", "v", "86", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "103", "N", "f", "4", "j", "1", "f", "4", "f", "28", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-09", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "575.8", "0", "728", "0", "desd", "31.514344164803", "152.2", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "11.158301158301", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "37", "0000-00-00", "0000-00-00", "0", "0", "1134225298", "2005-12-08 16:53:14", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "118", "118", "0", "118", "117999.882", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "118", "118", "0", "118", "117999.882", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-10 14:37:20", "0", "0", "575.8", "0");
INSERT INTO spamov VALUES("12", "v", "87", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "105", "N", "f", "4", "j", "1", "f", "4", "j", "41", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-09", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3846.6", "1320", "3846.6", "1320", "desd", "17.768333561363", "0", "0", "70", "0", "0", "0", "0", "0", "5", "0", "0", "36.963581183612", "pedido", "0", "0", "1320", "237.6", "0", "0", "0", "0", "1320", "0", "38", "0000-00-00", "0000-00-00", "0", "0", "1134153429", "2005-12-08 19:59:56", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "728", "728", "0", "728", "727999.272", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "728", "728", "0", "728", "727999.272", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-19 10:42:43", "0", "0", "3846.6", "0");
INSERT INTO spamov VALUES("12", "v", "88", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "106", "N", "f", "4", "j", "1", "j", "1", "j", "56", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-09", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1873.2", "614.6", "1873.2", "614.6", "prazo", "13.060428849903", "0", "0", "70", "0", "0", "0", "0", "0", "5", "0", "0", "39.210526315789", "pedido", "0", "0", "614.6", "73.75", "0", "0", "0", "0", "614.6", "0", "7", "0000-00-00", "0000-00-00", "0", "0", "1134147381", "2005-12-08 20:02:41", "a", "d", "d", "d", "d", "d", "d", "d", "d", "d", "540", "540", "0", "540", "539999.46", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "0000-00-00 00:00:00", "0", "0", "1873.2", "0");
INSERT INTO spamov VALUES("12", "i", "91", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "120", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-09", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3518", "3518", "3518", "3518", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134072288", "2005-12-08 20:04:48", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1725", "1725", "0", "1725", "1724998.275", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1725", "1725", "0", "1725", "1724998.275", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-08 20:05:00", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "92", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "123", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-10", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "120", "120", "120", "120", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134124996", "2005-12-09 10:43:16", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "60", "60", "0", "60", "59999.94", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "60", "60", "0", "60", "59999.94", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-09 10:43:27", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "93", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "125", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-10", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1510", "1510", "1510", "1510", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134146810", "2005-12-09 16:46:50", "s", "d", "d", "d", "d", "d", "d", "d", "d", "d", "200", "200", "0", "200", "199999.8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "0000-00-00 00:00:00", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "89", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "74", "N", "f", "4", "j", "1", "f", "4", "j", "75", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-02", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1688", "580.78", "1721.4", "590.8", "avista", "15.064908926235", "33.4", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "21.087289433384", "pedido", "0", "0", "590.8", "106.34", "0", "0", "0", "0", "590.8", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134593872", "2005-12-09 16:53:58", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "180", "180", "0", "180", "179999.82", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "180", "180", "0", "180", "179999.82", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-14 20:58:01", "0", "0", "1698.02", "0");
INSERT INTO spamov VALUES("12", "v", "90", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "108", "N", "f", "4", "j", "1", "j", "1", "j", "7", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-10", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "62.6", "0", "62.6", "0", "prazo", "18.062827225131", "0", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "56.5", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1134151810", "2005-12-09 18:10:10", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-10 14:29:49", "0", "0", "62.6", "0");
INSERT INTO spamov VALUES("12", "i", "94", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "126", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-10", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "4311.5", "4311.5", "4311.5", "4311.5", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134167164", "2005-12-09 22:26:04", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "2066", "2066", "0", "2066", "2065997.934", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "2066", "2066", "0", "2066", "2065997.934", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-09 22:26:51", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "95", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "118", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-09", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3180.9", "3180.9", "3180.9", "3180.9", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134224702", "2005-12-10 14:25:02", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "482", "482", "0", "469", "481999.518", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "482", "482", "0", "469", "481999.518", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-10 14:25:21", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "91", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "109", "N", "f", "3", "j", "1", "f", "5", "j", "67", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-11", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "420.4", "144.2", "420.4", "144.2", "avista", "13.440948772855", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "23.145604395604", "pedido", "0", "0", "144.2", "25.96", "0", "0", "0", "0", "144.2", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134824853", "2005-12-10 14:54:10", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "55.6", "55.6", "0", "55.6", "55599.9444", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "55.6", "55.6", "0", "55.6", "55599.9444", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-19 19:38:47", "0", "0", "420.4", "0");
INSERT INTO spamov VALUES("12", "i", "96", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "128", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-11", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3590", "3590", "3590", "3590", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134562456", "2005-12-10 15:14:46", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "550", "550", "0", "550", "549999.45", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "550", "550", "0", "550", "549999.45", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-14 12:14:41", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "97", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "129", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-13", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3525", "3525", "3525", "3525", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134393098", "2005-12-12 13:11:38", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-14 12:18:49", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "98", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "130", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-13", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "4346", "4346", "4346", "4346", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134417098", "2005-12-12 19:51:38", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "2061", "2061", "0", "2061", "2060997.939", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "2061", "2061", "0", "2061", "2060997.939", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-12 19:51:52", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "99", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "131", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-13", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "441.6", "441.6", "441.6", "441.6", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134419151", "2005-12-12 20:25:51", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "58", "58", "0", "58", "57999.942", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "58", "58", "0", "58", "57999.942", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-12 20:26:02", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "92", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "111", "N", "f", "3", "j", "1", "j", "1", "j", "7", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-13", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "60.6", "0", "60.6", "0", "prazo", "18.108108108108", "0", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "51.5", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1134419383", "2005-12-12 20:29:43", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "20", "20", "0", "20", "19999.98", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-12 20:29:58", "0", "0", "60.6", "0");
INSERT INTO spamov VALUES("12", "i", "100", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "132", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-13", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "96", "96", "96", "96", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134419557", "2005-12-12 20:32:37", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "15", "15", "0", "0", "14999.985", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "15", "15", "0", "0", "14999.985", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-12 20:32:46", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "93", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "112", "N", "f", "4", "j", "1", "f", "8", "j", "68", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2006-01-09", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "41407", "14221", "41407", "14221", "desd", "23.93033637683", "0", "0", "70", "0", "0", "0", "0", "0", "8", "0", "0", "20.315985130112", "pedido", "0", "0", "14221", "2559.78", "0", "0", "0", "0", "14221", "0", "39", "0000-00-00", "0000-00-00", "0", "0", "1134748704", "2005-12-13 13:27:23", "a", "d", "d", "d", "d", "d", "d", "d", "d", "d", "9800", "9800", "5000", "9800", "4807495.2", "5000", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "0000-00-00 00:00:00", "0", "0", "41407", "0");
INSERT INTO spamov VALUES("12", "i", "101", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "133", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-14", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2000", "2000", "2000", "2000", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134503706", "2005-12-13 19:55:06", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "916", "916", "0", "916", "915999.084", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "916", "916", "0", "916", "915999.084", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-13 19:55:32", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "94", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "116", "N", "f", "3", "j", "1", "j", "1", "j", "141", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-15", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "13.5", "0", "13.5", "0", "avista", "13.461538461538", "0", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "125", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134561609", "2005-12-14 11:59:24", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "3", "3", "0", "3", "2999.997", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "3", "3", "0", "3", "2999.997", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-21 18:28:19", "0", "0", "13.5", "0");
INSERT INTO spamov VALUES("12", "i", "102", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "134", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-15", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1005", "1005", "1005", "1005", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134593268", "2005-12-14 15:05:54", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "125", "125", "0", "125", "124999.875", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "125", "125", "0", "125", "124999.875", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-14 20:48:19", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "95", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "117", "N", "f", "4", "j", "1", "f", "4", "j", "81", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-15", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "68.4", "0", "68.22", "0", "prazo", "17.748917748918", "-0.18", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "90", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "7", "0000-00-00", "0000-00-00", "0", "0", "1134581503", "2005-12-14 17:31:43", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "18", "18", "0", "18", "17999.982", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "18", "18", "0", "18", "17999.982", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-14 18:29:16", "0", "0", "68.4", "0");
INSERT INTO spamov VALUES("12", "i", "103", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "136", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-15", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2278", "2278", "2278", "2278", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134588484", "2005-12-14 19:28:04", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1055", "1055", "0", "1055", "1054998.945", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1055", "1055", "0", "1055", "1054998.945", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-14 19:28:46", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "96", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "118", "N", "f", "3", "j", "1", "f", "8", "j", "68", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-15", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "6400", "2200", "6400", "2200", "desd", "20.398009950249", "0", "0", "70", "0", "0", "0", "0", "0", "8", "0", "0", "36.363636363636", "pedido", "0", "0", "2200", "396", "0", "0", "0", "0", "2200", "0", "46", "0000-00-00", "0000-00-00", "0", "0", "1134593819", "2005-12-14 20:56:59", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "2000", "2000", "0", "2000", "1999998", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "2000", "2000", "0", "2000", "1999998", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-17 10:10:26", "0", "0", "6400", "0");
INSERT INTO spamov VALUES("12", "v", "97", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "115", "N", "f", "4", "j", "1", "j", "1", "f", "29", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-14", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3.7", "3.7", "3.7", "3.7", "prazo", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "51.5", "pedido", "0", "0", "3.7", "0.67", "0", "0", "0", "0", "3.7", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1134594042", "2005-12-14 21:00:42", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1", "1", "0", "1", "999.999", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "0", "1", "999.999", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-14 21:00:57", "0", "0", "3.7", "0");
INSERT INTO spamov VALUES("12", "v", "111", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "133", "N", "f", "4", "j", "1", "j", "1", "f", "29", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-21", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "19.2", "0", "19.2", "0", "prazo", "13.513513513514", "0", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "60", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1135111462", "2005-12-20 19:47:36", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "6", "6", "0", "6", "5999.994", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "6", "6", "0", "6", "5999.994", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-20 20:45:15", "0", "0", "19.2", "0");
INSERT INTO spamov VALUES("12", "i", "104", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "138", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-16", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "5692", "5692", "5692", "5692", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134674641", "2005-12-15 19:24:01", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "2656", "2656", "0", "2656", "2655997.344", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "2656", "2656", "0", "2656", "2655997.344", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-15 19:24:13", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "105", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "139", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-16", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "93.8", "93.8", "93.8", "93.8", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134674797", "2005-12-15 19:26:37", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "14", "14", "0", "14", "13999.986", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "14", "14", "0", "14", "13999.986", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-15 19:26:48", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "99", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "119", "N", "f", "3", "j", "1", "j", "1", "j", "7", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-16", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "82.4", "0", "82.4", "0", "prazo", "18.009950248756", "0", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "22.985074626866", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1134675755", "2005-12-15 19:42:35", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "10", "10", "0", "10", "9999.99", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "10", "10", "0", "10", "9999.99", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-15 19:42:55", "0", "0", "82.4", "0");
INSERT INTO spamov VALUES("12", "v", "100", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "120", "N", "f", "3", "j", "1", "f", "4", "j", "63", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-16", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "39.48", "13.56", "39.48", "13.56", "prazo", "18.665018541409", "0", "0", "70", "0", "0", "0", "0", "0", "5", "2", "0", "18.653846153846", "pedido", "0", "0", "13.56", "2.44", "0", "0", "0", "0", "13.56", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1134675921", "2005-12-15 19:45:21", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "6", "6", "0", "6", "5999.994", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "6", "6", "0", "6", "5999.994", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-15 19:45:39", "0", "0", "39.48", "0");
INSERT INTO spamov VALUES("12", "i", "106", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "140", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-16", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "739.8", "739.8", "739.8", "739.8", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134676304", "2005-12-15 19:51:44", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "94", "94", "0", "94", "93999.906", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "94", "94", "0", "94", "93999.906", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-15 19:51:56", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "107", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "112", "N", "f", "4", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-07", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "670", "670", "670", "670", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134734082", "2005-12-16 11:54:42", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "100", "100", "0", "100", "99999.9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "100", "100", "0", "100", "99999.9", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-16 11:54:56", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "101", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "123", "N", "f", "4", "j", "1", "f", "4", "j", "41", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "439.8", "150.8", "439.8", "150.8", "desd", "17.996718377088", "0", "0", "70", "0", "0", "0", "0", "0", "0", "5", "0", "51.661764705882", "pedido", "0", "0", "150.8", "27.13", "0", "0", "0", "0", "150.8", "0", "39", "0000-00-00", "0000-00-00", "0", "0", "1134735852", "2005-12-16 12:13:55", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "136", "136", "0", "136", "135999.864", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "136", "136", "0", "136", "135999.864", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-16 16:52:02", "0", "0", "439.8", "0");
INSERT INTO spamov VALUES("12", "i", "108", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "141", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "15780", "15780", "15780", "15780", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134749142", "2005-12-16 16:05:42", "s", "d", "d", "d", "d", "d", "d", "d", "d", "d", "2300", "2300", "0", "2300", "2299997.7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "0000-00-00 00:00:00", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "109", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "119", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-09", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "80", "80", "80", "80", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134750073", "2005-12-16 16:21:13", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "40", "40", "0", "40", "39999.96", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "40", "40", "0", "40", "39999.96", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-16 16:21:32", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "110", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "124", "N", "f", "4", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-10", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "440", "440", "440", "440", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134750177", "2005-12-16 16:22:57", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "220", "220", "0", "220", "219999.78", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "220", "220", "0", "220", "219999.78", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-16 16:23:17", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "102", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "124", "N", "f", "4", "j", "1", "f", "4", "j", "35", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2006-01-03", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2141.24", "735.99", "2141.24", "735.99", "prazo", "12.930116053057", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "63.018178867067", "pedido", "0", "0", "735.99", "132.49", "0", "0", "0", "0", "735.99", "0", "7", "0000-00-00", "0000-00-00", "0", "0", "1135342730", "2005-12-16 17:02:50", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "477", "477", "0", "477", "476999.523", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "477", "477", "0", "477", "476999.523", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-23 12:59:18", "0", "0", "2141.24", "0");
INSERT INTO spamov VALUES("12", "v", "103", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "125", "N", "f", "4", "j", "1", "f", "4", "j", "35", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "386.6", "0", "386.6", "0", "avista", "21.454693214141", "0", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "75.727272727273", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134755853", "2005-12-16 17:03:18", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "110", "110", "0", "110", "109999.89", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "110", "110", "0", "110", "109999.89", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-17 10:10:36", "0", "0", "386.6", "0");
INSERT INTO spamov VALUES("12", "i", "111", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "143", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-17", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3476", "3476", "3476", "3476", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134764497", "2005-12-16 20:21:37", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1672", "1672", "0", "1672", "1671998.328", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1672", "1672", "0", "1672", "1671998.328", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-16 20:22:47", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "104", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "126", "N", "f", "4", "j", "1", "f", "5", "j", "3", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2006-01-04", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "4990.6", "1716.8", "4990.6", "1716.8", "avista", "16.911960575386", "0", "0", "70", "0", "0", "0", "0", "0", "5", "0", "0", "44.925650557621", "pedido", "0", "0", "1716.8", "309.02", "0", "0", "0", "0", "1716.8", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134837027", "2005-12-17 16:30:27", "a", "d", "d", "d", "d", "d", "d", "d", "d", "d", "1220", "1220", "0", "1220", "1219998.78", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "0000-00-00 00:00:00", "0", "0", "4990.6", "0");
INSERT INTO spamov VALUES("12", "v", "105", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "127", "N", "f", "4", "j", "1", "f", "5", "f", "16", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2006-01-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1608.16", "552.35", "1617", "555", "avista", "24.321882352941", "8.84", "0", "70", "0", "0", "0", "0", "0", "13", "0", "0", "37.105454545455", "pedido", "0", "0", "555", "99.9", "0", "0", "0", "0", "555", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1135102373", "2005-12-17 16:32:19", "a", "d", "d", "d", "d", "d", "d", "d", "d", "d", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "0000-00-00 00:00:00", "0", "0", "1610.81", "0");
INSERT INTO spamov VALUES("12", "i", "112", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "144", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-18", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1240", "1240", "1240", "1240", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134844471", "2005-12-17 18:34:31", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "620", "620", "0", "620", "619999.38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "620", "620", "0", "620", "619999.38", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-17 18:34:43", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "113", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "145", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-20", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "777.2", "777.2", "777.2", "777.2", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1134988760", "2005-12-19 10:39:20", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "101", "101", "0", "101", "100999.899", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "101", "101", "0", "101", "100999.899", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-19 10:39:45", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "106", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "129", "N", "f", "4", "j", "1", "f", "5", "j", "51", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-12-22", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1876", "643", "1876", "643", "desd", "20.339702760085", "0", "0", "70", "0", "0", "0", "0", "0", "8", "0", "0", "60.090909090909", "pedido", "0", "0", "643", "115.74", "0", "0", "0", "0", "643", "0", "28", "0000-00-00", "0000-00-00", "0", "0", "1135101935", "2005-12-19 14:01:21", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-22 16:05:25", "0", "0", "1876", "0");
INSERT INTO spamov VALUES("12", "i", "114", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "146", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-20", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1752", "1752", "1752", "1752", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1135019209", "2005-12-19 19:06:49", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "230", "230", "0", "230", "229999.77", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "230", "230", "0", "230", "229999.77", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-19 19:07:06", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "107", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "130", "N", "f", "3", "j", "1", "f", "8", "j", "23", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-20", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "909", "312.75", "909", "312.75", "prazo", "12.554112554113", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "89.5", "pedido", "0", "0", "312.75", "56.3", "0", "0", "0", "0", "312.75", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1135021012", "2005-12-19 19:36:52", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "225", "225", "0", "225", "224999.775", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "225", "225", "0", "225", "224999.775", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-19 19:37:17", "0", "0", "909", "0");
INSERT INTO spamov VALUES("12", "v", "108", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "128", "N", "f", "4", "j", "1", "f", "4", "j", "15", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-20", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "473", "162.86", "488.8", "167.6", "avista", "20.743967828418", "15.8", "0", "70", "0", "0", "0", "0", "0", "5", "0", "0", "38.3125", "pedido", "0", "0", "167.6", "30.16", "0", "0", "0", "0", "167.6", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1135021682", "2005-12-19 19:45:47", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "160", "160", "0", "160", "159999.84", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "160", "160", "0", "160", "159999.84", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-20 18:03:00", "0", "0", "477.74", "0");
INSERT INTO spamov VALUES("12", "i", "115", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "147", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-20", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2192", "2192", "2192", "2192", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1135023872", "2005-12-19 20:24:32", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1040", "1040", "0", "1040", "1039998.96", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1040", "1040", "0", "1040", "1039998.96", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-19 20:24:45", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "116", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "148", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-21", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "315", "315", "315", "315", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1135081781", "2005-12-20 12:29:41", "s", "d", "d", "d", "d", "d", "d", "d", "d", "d", "40", "40", "0", "40", "39999.96", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "0000-00-00 00:00:00", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "109", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "131", "N", "f", "4", "j", "1", "f", "4", "f", "12", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-12-22", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1612", "553.6", "1612", "553.6", "prazo", "13.537867410427", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "51.2", "pedido", "0", "0", "553.6", "99.64", "0", "0", "0", "0", "553.6", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1135100993", "2005-12-20 13:30:02", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "500", "500", "0", "500", "499999.5", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-21 18:28:30", "0", "0", "1612", "0");
INSERT INTO spamov VALUES("12", "v", "110", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "132", "N", "f", "4", "j", "1", "j", "1", "j", "7", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-21", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "128.82", "0", "128.82", "0", "prazo", "18.032578264189", "0", "0", "100", "0", "0", "0", "0", "0", "0", "0", "0", "69.5", "pedido", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1135093858", "2005-12-20 15:50:58", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "38", "38", "0", "38", "37999.962", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "38", "38", "0", "38", "37999.962", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-20 17:47:05", "0", "0", "128.82", "0");
INSERT INTO spamov VALUES("12", "i", "117", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "150", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-21", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "7686", "7686", "7686", "7686", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1135098287", "2005-12-20 17:04:47", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "3755", "3755", "0", "3755", "3754996.245", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "3755", "3755", "0", "3755", "3754996.245", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-20 17:05:01", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "118", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "151", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-21", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1232", "1232", "1232", "1232", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1135109332", "2005-12-20 20:08:52", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "580", "580", "0", "580", "579999.42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "580", "580", "0", "580", "579999.42", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-20 20:09:05", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "119", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "152", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-22", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1160", "1160", "1160", "1160", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1135157687", "2005-12-21 09:34:47", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "580", "580", "0", "580", "579999.42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "580", "580", "0", "580", "579999.42", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-21 09:35:01", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "120", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "153", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-22", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1396", "1396", "1396", "1396", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1135197855", "2005-12-21 20:44:15", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "684", "684", "0", "684", "683999.316", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "684", "684", "0", "684", "683999.316", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-21 20:44:28", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "112", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "134", "N", "f", "4", "j", "1", "f", "4", "j", "21", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2006-01-03", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2599", "892", "2599", "892", "prazo", "15.237101298024", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "18.398058252427", "pedido", "0", "0", "892", "160.56", "0", "0", "0", "0", "892", "0", "21", "0000-00-00", "0000-00-00", "0", "0", "1135261383", "2005-12-22 12:16:14", "a", "d", "d", "d", "d", "d", "d", "d", "d", "d", "300", "300", "0", "300", "299999.7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "0000-00-00 00:00:00", "0", "0", "2599", "0");
INSERT INTO spamov VALUES("12", "v", "113", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "135", "N", "f", "4", "j", "1", "f", "5", "j", "83", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2006-01-05", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3830.4", "1310.4", "3830.4", "1310.4", "prazo", "17.748917748918", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "78.5", "pedido", "0", "0", "1310.4", "235.87", "0", "0", "0", "0", "1310.4", "0", "30", "0000-00-00", "0000-00-00", "0", "0", "1135269691", "2005-12-22 12:17:09", "a", "d", "d", "d", "d", "d", "d", "d", "d", "d", "1008", "1008", "0", "1008", "1007998.992", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "0000-00-00 00:00:00", "0", "0", "3830.4", "0");
INSERT INTO spamov VALUES("12", "v", "114", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "136", "N", "f", "4", "j", "1", "f", "5", "j", "3", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-12-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3077.6", "1058.8", "3077.6", "1058.8", "prazo", "16.897985634822", "0", "0", "70", "0", "0", "0", "0", "0", "5", "0", "0", "57.489082969432", "pedido", "0", "0", "1058.8", "190.58", "0", "0", "0", "0", "1058.8", "0", "7", "0000-00-00", "0000-00-00", "0", "0", "1135254188", "2005-12-22 12:23:08", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "840", "840", "40", "840", "839999.16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "840", "840", "40", "840", "839999.16", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-23 13:01:48", "0", "0", "3077.6", "0");
INSERT INTO spamov VALUES("12", "v", "115", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "139", "N", "f", "4", "j", "1", "f", "4", "f", "13", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-12-22", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3099.52", "1065.16", "3099.52", "1065.16", "desd", "13.402845296767", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "44.244168734491", "pedido", "0", "0", "1065.16", "191.72", "0", "0", "0", "0", "1065.16", "0", "36", "0000-00-00", "0000-00-00", "0", "0", "1135261145", "2005-12-22 13:33:38", "a", "d", "d", "d", "d", "d", "d", "d", "d", "d", "712", "712", "0", "712", "711999.288", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "0000-00-00 00:00:00", "0", "0", "3099.52", "0");
INSERT INTO spamov VALUES("12", "v", "116", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "138", "N", "f", "4", "j", "1", "f", "5", "f", "31", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "j", "123", "0", "", "2005-12-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "1950", "666.73", "1950", "666.73", "prazo", "17.164388333347", "0", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "34.707072193005", "pedido", "0", "0", "666.73", "120", "0", "0", "0", "0", "666.73", "0", "15", "0000-00-00", "0000-00-00", "0", "0", "1135342804", "2005-12-22 14:11:29", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "492.5", "492.5", "0", "492.5", "492499.5075", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "492.5", "492.5", "0", "492.5", "492499.5075", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-23 13:00:41", "0", "0", "1950", "0");
INSERT INTO spamov VALUES("12", "i", "121", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "154", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "5180", "5180", "5180", "5180", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1135267359", "2005-12-22 16:02:39", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "2480", "2480", "0", "2480", "2479997.52", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "2480", "2480", "0", "2480", "2479997.52", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-22 16:02:56", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "117", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "137", "N", "f", "4", "j", "1", "f", "8", "j", "57", "12", "3", "0", "0", "16", "153", "0", "0", "0", "0", "j", "123", "0", "", "2006-01-05", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "4251.6", "1340.68", "4248", "1339.6", "desd", "1.7062005826051", "-3.6", "0", "70", "0", "0", "0", "0", "0", "0", "0", "0", "41.828727396793", "pedido", "0", "0", "1339.6", "93.78", "0", "0", "0", "0", "1339.6", "0", "51", "0000-00-00", "0000-00-00", "0", "0", "1135270890", "2005-12-22 17:01:30", "a", "d", "d", "d", "d", "d", "d", "d", "d", "d", "620", "620", "40", "620", "619999.38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "0000-00-00 00:00:00", "0", "0", "4250.52", "0");
INSERT INTO spamov VALUES("12", "i", "122", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "155", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "6803", "6803", "6803", "6803", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1135271658", "2005-12-22 17:14:18", "s", "d", "d", "d", "d", "d", "d", "d", "d", "d", "980", "980", "0", "980", "979999.02", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "0000-00-00 00:00:00", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "123", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "156", "N", "f", "3", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2315", "2315", "2315", "2315", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1135276752", "2005-12-22 18:39:12", "s", "d", "d", "d", "d", "d", "d", "d", "d", "d", "340", "340", "0", "340", "339999.66", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "0000-00-00 00:00:00", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "i", "124", "0", "0", "e", "Y", "N", "N", "N", "N", "N", "157", "N", "f", "23", "j", "0", "f", "0", "j", "1", "0", "0", "12", "4", "16", "231", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-23", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "2924", "2924", "2924", "2924", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "p", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1135284084", "2005-12-22 20:41:24", "mov", "mov", "mov", "mov", "mov", "mov", "mov", "d", "d", "d", "1390", "1390", "0", "1390", "1389998.61", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1390", "1390", "0", "1390", "1389998.61", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "2005-12-22 20:41:37", "0", "0", "0", "0");
INSERT INTO spamov VALUES("12", "v", "118", "0", "0", "s", "Y", "Y", "N", "N", "N", "N", "140", "N", "f", "4", "j", "1", "f", "4", "j", "14", "12", "3", "0", "0", "16", "98", "0", "0", "0", "0", "f", "0", "0", "", "2005-12-24", "rodoviario", "DIVERSOS", "emitente", "0", "0", "0", "0", "R$", "1", "3818.3", "3818.3", "3818.3", "3818.3", "avista", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "50.751807228916", "pedido", "0", "0", "3818.3", "687.28", "0", "0", "0", "0", "3818.3", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "1135344099", "2005-12-23 13:09:10", "s", "d", "d", "d", "d", "d", "d", "d", "d", "d", "920", "920", "0", "920", "919999.08", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0000-00-00", "?", "?", "0000-00-00 00:00:00", "0", "0", "3818.3", "0");
